1 ALF-BanCo Homebanking

Zunächst einmal herzlichen Dank dafür, dass Sie sich mit ALF-BanCo anfreunden möchten.

Sie haben sich für eine innovative Homebanking-Software entschieden, die trotz des detaillierten Leistungsumfangs sehr einfach zu bedienen ist. Wie unkompliziert das alles funktioniert und wie viele Vorteile ALF-BanCo bietet, lesen Sie in den nächsten Kapiteln.

Mehr:


1.1 Kurzinfo über ALF-BanCo

Mit ALF-BanCo erledigen Sie problemlos, übersichtlich und schnell alle anfallenden Zahlungsvorgänge. Die Software gibt Ihnen einen Überblick über Ihren Kontostand mit detaillierter Auflistung aller Umsätze, die Sie nach Belieben sortieren und auswerten können, bspw. nach Betrag, nach Datum oder nach einer bestimmten Kategorie.

Sie haben 24 Stunden täglich Zugang zu Ihren Konten auch bei verschiedenen Banken und können bspw. Überweisungen bequem von zuhause aus durchführen. Mit dem Haushaltsbuch haben Sie zudem Ihre Finanzen sofort und übersichtlich im Griff. Und natürlich unterstützt ALF-BanCo im die höchsten und aktuellsten Sicherheitsstandards und schützt damit alle Ihre Daten vorbildlich.

ALF-BanCo kann von mehreren Personen verwendet werden (Spezial-, Profi- und Businessversion). Dazu gibt es eine Benutzerverwaltung. Die Daten von ALF-BanCo werden verschlüsselt gespeichert und können durch ein Passwort geschützt werden.

Haben Sie zuvor mit einem anderen Homebanking-Programm gearbeitet, gibt ALF-BanCo Ihnen die Möglichkeit, Ihre dort abgelegten Daten zu übernehmen. Dazu verfügt ALF-BanCo über eine umfangreiche Import-Funktion (siehe Kap. 20.3.)

Es gibt vier verschiedene Versionen von ALF-BanCo Homebanking, die sich im Leistungsspektrum unterscheiden: Basis-, Spezial-, Profi- und Business-Version. Damit ist garantiert für jeden Anspruch die richtige Version dabei.

Mehr:

1.1.1 ALF-BanCo Basis-Version (gratis)

1.1.2 ALF-BanCo Spezial-Version

1.1.3 ALF-BanCo Profi-Version

1.1.4 ALF-BanCo Business-Version


1.1.1 ALF-BanCo Basis-Version (gratis)

Die Nutzung der ALF-BanCo Basis-Version ist kostenfrei. Es handelt sich dabei um eine im Umfang reduzierte Version der ALF-BanCo Spezial-Version. Die Download-Version können Sie 60 Tage lang mit den Funktionen der Spezial-, Profi- und Business-Version testen. Danach entscheiden Sie sich für die Freischaltung der weiterhin kostenlosen Basis-Version oder der uneingeschränkten Spezial-, Profi- oder Business-Version.

Folgende Funktionen stellt ALF-BanCo Basis bereit:

· Ein Benutzer verwaltet ein Konto bei einer Bank

· Salden- und Umsatzabfrage

· Umsätze nach vorgegebenen Kategorien

· Einzelüberweisungen

· Ausgabe der Umsätze in variabler Liste

· Abgerufene Umsätze sind 90 Tage sichtbar

· Komplette Datenbank ist sicher verschlüsselt

· Aktuelle Sicherheitsstandards: alle HBCI-Verfahren inkl. aller Sicherheitsverfahren


1.1.2 ALF-BanCo Spezial-Version

Die Spezial-Version von ALF-BanCo Homebanking ist die günstige Version mit allen gängigen Standardfunktionen und hat gegenüber der Basis-Version viele Vorteile.

Folgende Funktionen stellt die ALF-BanCo Spezial-Version bereit:

· Mehrere Benutzer verwalten beliebig viele Konten beliebiger Kreditinstitute

· Salden- und Umsatzabfragen, eigene Kategorien, Splitbuchungen, Umsätze verwalten

· Layout anpassen, detaillierte Auswertungen

· Einzelüberweisung, Umbuchung, Daueraufträge, Einzel-Lastschrift, EU- und Termin-Überweisung, Auslandszahlung

· Handy-Prepaidkarte laden, Geldkartenkonto

· Elektronische Kontoauszüge, Offline-Konto, Daten-Import und –Export

· E.Pay: vermeidet Tippfehler, übernimmt Überweisungsdaten aus E-Mails o. ä. per Mausklick ins ALF-BanCo Zahlungsformular

Backup-Sicherung wahlweise je Benutzer in ein eigenes Verzeichnis

Vorteile der Spezial-Version gegenüber der Basis-Version:

§ verwaltet beliebig viele Benutzer und Konten (je Benutzer)

§ alle Umsätze sichtbar und nach Kategorien auswertbar

§ Daueraufträge online, wenn vom Kreditinstitut unterstützt

§ Terminüberweisungen online, wenn vom Kreditinstitut unterstützt

§ Einzel-Lastschriften online, wenn vom Kreditinstitut unterstützt

§ Sammelaufträge online, wenn vom Kreditinstitut unterstützt

§ Backup-Sicherung wahlweise je Benutzer in einem eigenen Verzeichnis

§ Kategorien können angelegt und geändert werden

§ Umsätze können geändert werden

§ Splitbuchungen

§ Auslandsüberweisung wenn vom Institut unterstützt

§ Sammelaufträge online, wenn vom Kreditinstitut unterstützt

§ Backup-Sicherung wahlweise je Benutzer in einem eigenen Verzeichnis


1.1.3 ALF-BanCo Profi-Version

Die Profi-Version von ALF-BanCo genügt höchsten Ansprüchen und geht über den Bereich des reinen Homebanking noch hinaus. Sie ist die umfangreiche Version für Poweruser.

Zusätzlich zu den Funktionen der Spezial-Version bietet die Profi-Version folgende Features:

· Sammelauftragsverwaltung

· ungebuchte Umsätze abrufen

· Wertpapier-Depot-Verwaltung

· Import von Auslandszahlungen

· Export als CSV, OFX und Access

· Baufinanzierungsrechner

· USB-Stick-Installation


1.1.4 ALF-BanCo Business-Version

Die Business-Version umfasst den größten Leistungsumfang und ist vor allem auch für Vereine und Firmen interessant.

Zusätzlich zu den Funktionen der Profi-Version bietet die Business-Version:

· Rechteverwaltung (für jedes Konto separat Benutzer mit unterschiedlichen Rechten anlegen)

· Multi-Pay (Verwaltung wiederkehrender Zahlungen und Lastschriften, z. B. für Vereine)

· Netzwerklizenz (standardmäßig für bis zu 6 Arbeitsplätze in einem Netzwerk, Angebote für weitere Plätze auf Anfrage).


1.2 ALF-BanCo Versionen im Überblick

Hier finden Sie alle ALF-BanCo-Versionen und deren Funktionen übersichtlich in Tabellenform. Gelb markierte Zeilen sind neu in ALF-BanCo 3.

Leistungsmerkmale | Business | Profi | Spezial | Basis
Download | 69,90 EUR | 29,90 EUR | 19,90 EUR | kostenlos
Update ALF-BanCo 1 auf ALF-BanCo 3 | ¼ des Kaufpreises der Spezialversion wird angerechnet (= 4,97 Euro) |  | kostenlos
Update ALF-BanCo 2 auf ALF-BanCo 3 | Hälfte des Kaufpreises der günstigeren Version wird angerechnet |  | kostenlos
Aufpreis CD-Version |  |  |  |
HBCI 2.01 - 3.0 | X | X | X | X
HBCI+ (PIN/TAN), FinTS | X | X | X | X
2-Schritt-TAN-Verfahren (iTAN / mTAN / smartTAN) | X | X | X | X
Saldenabfrage | X | X | X | X
Einzelüberweisungen | X | X | X | X
Umbuchungen | X | X | X |
Daueraufträge | X | X | X |
Terminüberweisungen | X | X | X |
Einzel-Lastschriften | X | X | X |
elektronische Kontoauszüge im pdf-Format abrufen (ab 2.3.0) | X | X | X |
NEU: elektronische Kontoauszüge im MT940-Format abrufen | X | X | X |
EU-Überweisung, Auslandszahlung | X | X | X |
NEU: SEPA-Zahlung | X | X | X |
NEU: Handy-Prepaidkarte laden | X | X | X |
Mitteilung an Institut schicken | X | X | X |
Wertpapier-Depot anzeigen | X | X | X |
Wertpapier-Depot verwalten | X | X |  |
Baufinanzierungsrechner | X | X |  |
Kontenverwaltung | X | X | X | X
Chipkartenunterstützung per CT-API | X | X | X | X
NEU Chipkartenunterstützung per PC/SC-Schnittstelle | X | X | X | X
Multibankenfähigkeit (beliebig viele Banken) | X | X | X |
Offline-Konto ohne BLZ/Kontonummer | X | X | X |
NEU Geldkarte kann als Konto verwaltet werden | X | X | X |
Umsätze/Zahlung: bis 14 Verwendungszweckzeilen | X | X | X | X
Umsätze nach Kategorien | X | X | X | X
NEU automatsiche Kategorie-Zuordnung über erweiterte Regeln | X | X | X | X
NEU Umsatz-Suche auch nach Kategorie und Notiz | X | X | X | X
NEU Regeln auch für automatische Gegenbuchung und VWZ-Korrektur | X | X | X |
uneingeschränkte Anzeige aller Umsätze | X | X | X |
Neue Umsätze manuell als gelesen markieren | X | X | X |
Eigene Kategorien | X | X | X |
Beliebig viele Kategorie-Ebenen | X | X | X |
NEU Markierte Umsätze können exportiert / in Zwischenablage kopiert werden | X | X | X |
NEU Umsätze können farblich gekennzeichnet werden | X | X | X |
NEU Anzahl Zeilen bei mehrzeiliger Ansicht frei wählbar | X | X | X |
detaillierte Auswertungen | X | X | X |
Splitbuchung und Editieren von Umsätzen | X | X | X |
NEU Splitbuchung direkt in der Umsatz-Tabelle anzeigen | X | X | X |
NEU Eingeben der Notiz direkt in der Umsatz-Tabelle | X | X | X |
ungebuchte Umsätze abrufen und anzeigen (ab 2.2.0) | X | X |  |
NEU Empfängersuche im Zahlungsformular | X | X | X |
NEU Notiz kann zu jedem Empfänger hinzugefügt werden | X | X | X |
NEU Platzhalter für Verwendungszweck | X | X | X |
NEU manuelle Zahlungen auch wöchentlich möglich | X | X | X |
NEU automatisch Sammel-.Lastschrift generieren, wenn Einzel-Lastschrift nicht möglich | X | X | X |
NEU erwartete Zahlungs-Ein- und Ausgänge anlegen/verwalten | X | X | X |
NEU geplante Zahlungen in Umsatz-Vorschau anzeigen | X | X | X |
NEU Lastschrift-Check (unbekannte Lastschriften werden markiert) | X | X | X |
NEU regelmäßige Lastschriften können angelegt und verwaltet werden | X | X | X |
NEU unberechtigten Lastschriften online widersprechen | X | X | X |
Verwaltung | X | X |  |
DTA-Import und Export | X | X |  |
Termin- / Dauer-Aufträge | X | X |  |
Druckfunktionen | X | X |  |
umfangreiche Druckfunktionen | X | X | X |
Druck der Umsätze der letzten 90 Tage |  |  |  | X
NEU Export-Einstellungen können gespeicher/geladen werden | X | X | X |
uneingeschränkter Import/Export | X | X | X |
NEU TAN-Liste importieren/exportieren | X | X | X |
NEU Kategorien exportieren | X | X | X |
NEU Auswertungen im csv-Format exportieren | X | X |  |
NEU Umsatz-Export im OFX-Format | X | X |  |
Automatischer Export als Access-Datenbank | X | X |  |
Import von Auslandszahlungen als DTAZV (ab 2.2.0) | X | X |  |
Umsatz-Layout kann anpgepasst werden | X | X | X |
Programm-Farben wählbar und änderbar | X | X | X |
Toolbar und Startseite anpassbar | X | X | X |
Benutzer mit eingeschränkten Rechten anlegen/verwalten | X |  |  |
Für jedes Konto können die Rechte separat eingestellt werden | X |  |  |
NEU Verwaltung von Zahlungen mit automatischem Sammel-Auftrags-Lauf (z.B. für kleine Firmen/Vereine) | X |  |  |
Komplette Datenbank sicher verschlüsselt | X | X | X | X
NEU Sicherheitsdateien mit bis zu 2048 Bit ("RDH-2") werden unterstützt | X | X | X | X
NEU Eingabe von PIN und TAN optional über die Maus | X | X | X | X
NEU Im TAN-Eingabe-Fenster kann gespeicherte TAN-Liste angezeigt werden | X | X | X | X
Backup-Sicherung automatisch und manuell | X | X | X | X
NEU Sicherheitsdateien mit bis zu 2048 Bit ("RDH-2") werden unterstützt | X | X | X | X
NEU Suchfunktion über die gesamte Datenbank | X | X | X |
Datenbank in beliebigem Verzeichnis | X | X | X |
E-Pay | X | X | X |
Kostenloser Support per E-Mail | X | X | X |
Beliebig viele Benutzer | X | X | X |
Lizenz für bis zu 6 PCs in einem Netzwerk | X |  |  |
BanCo-Benutzer mit spezifischen Rechten | X |  |  |
USB-Installation möglich (ab 2.3.0) |  | X |  |


1.3 Voraussetzungen

Damit ALF-BanCo Homebanking auf Ihrem PC lauffähig ist, müssen bestimmte Ansprüche an Hard- und Software erfüllt sein.


1.3.1 Hardware

ALF-BanCo Homebanking ist lauffähig auf einem PC mit mindestens 166 MHz und 32 MB Arbeitsspeicher. Empfohlen werden mindestens 700 MHz und 128 MB. Eine Bildschirmauflösung von mindestens 800 x 600 Pixel ist notwendig. Empfohlen wird eine Auflösung von mindestens 1024 x 768. ALF-BanCo benötigt ohne Daten ca. 20 MB Plattenplatz.


1.3.2 Software

Für ALF-BanCo Homebanking benötigen Sie folgende Softwareausstattung: Windows 2000, ME, XP oder Vista, Internet Explorer ab Version 5.5.


1.3.3 Sonstiges

Damit Sie mit ALF-BanCo Ihre Konten online verwalten können, benötigen Sie ein Konto, das für HBCI freigeschaltet ist.

Falls Sie ALF-BanCo von einer CD installieren, benötigen Sie ein CD-ROM Laufwerk.

Möchten Sie Homebanking per HBCI mit einer Diskette nutzen, benötigen Sie evtl. ein Diskettenlaufwerk. (Sie können bei diesem Verfahren die Datei, die Sie erstellen, aber auch auf einem USB-Stick ablegen oder direkt auf der Festplatte speichern). Möchten Sie Homebanking per HBCI mit einer Chipkarte nutzen, benötigen Sie außerdem noch einen Chipkartenleser mit seriellem oder USB Anschluss.


2 Erste Schritte mit ALF-BanCo

Zuallererst benötigen Sie ein Konto, das von Ihrem Kreditinstitut für Online-Banking freigeschaltet wurde. Fragen Sie hierzu bei Ihrem Kreditinstitut nach.

Derzeit unterstützt ALF-BanCo nur Online-Abfragen für Konten, die mit dem Standard HBCI abgerufen wird, da dies der derzeit sicherste Homebanking-Standard ist.

Die Nutzung von HBCI erfolgt entweder mit:

§ Diskette oder USB-Stick oder Festplatte

§ Chipkarte

§ HBCI-PIN/TAN (HBCI+) bzw. FinTs

Um einen dieser Standards einzusetzen, muss Ihr Kreditinstitut diese Funktion auch unterstützen. Bitte fragen Sie dort nach. Dort erhalten Sie dann auch alle weiteren nötigen Unterlagen, bspw. eine PIN/TAN-Liste oder eine Chipkarte (für HBCI mit Chipkarte).

Sind diese Voraussetzungen erfüllt und haben Sie von Ihrem Institut die nötigen Unterlagen für den Online-Zugang (und ggf. noch eine Chipkarte) erhalten, können Sie Ihr Konto in ALF-BanCo einrichten (siehe Kapitel 0)


2.1 Erststart von ALF-BanCo

Beim ersten Start von ALF-BanCo erscheint zunächst folgendes Fenster (siehe Abb.).

Wichtig: Haben Sie Ihr ALF-BanCo über Ihr Geldinstitut erhalten, dann ist das Layout bereits automatisch voreingestellt und dieses Fenster erscheint nicht.

Hier wählen Sie im linken Bereich eines der elf aufgelisteten Layouts aus, bspw. Standard, Postbank, Neon, etc. Rechts in der Vorschau wird das entsprechende Layout angezeigt. Nachdem Sie sich für ein Layout entschieden haben, bestätigen Sie mit „Ok“.

Sie können das Layout jederzeit nachträglich über das Menü „Extras“ und dann „Optionen“ / „Layout“ ändern.


2.1.1 Testversion wählen

Testen Sie ALF-BanCo 60 Tage lang in vollem Leistungsumfang kostenfrei und völlig unverbindlich. Wählen Sie dazu zunächst die Version aus, die Sie genauer ansehen möchten.

Sie können in der Testphase übrigens jederzeit die Version wechseln, bspw. von der Spezial- auf die Profiversion. Um die Version zu ändern klicken Sie auf das Menü „Extras“ und dann „Freischaltung in ALF-BanCo 3“.

Bestätigen Sie Ihre Auswahl mit Klick auf „OK“.


2.1.2 Anlegen des ersten Benutzers

Nach der Wahl des Layouts und der Testversion sehen Sie das Fenster „Erster Benutzer“. Um ALF-BanCo nutzen zu können, geben Sie zunächst an, ob eine neue Datenbank angelegt werden soll (bspw. falls Sie ALF-BanCo vorher noch nicht im Einsatz hatten) oder ob eine bereits vorhandene Datenbank verwendet werden soll.

Das Anlegen einer neuen Datenbank ist beim Erststart von ALF-BanCo generell der Fall, da noch keine anderweitige Datenbank zugrunde liegen kann. Markieren Sie also „neue Datenbank anlegen“ und bestätigen Sie mit „Weiter“.

In diesem Fenster müssen Sie im Normalfall nichts ändern. Hier werden lediglich die Programmpfade nochmals angezeigt, die Sie auch manuell ändern können (bspw. wenn Sie die Datenbank auf einem USB-Stick ablegen möchten)..

Der Name der Datenbank ist standardmäßig für den ersten Benutzer HbDat001.dat, für den zweiten Benutzer HbDat002.dat, etc.

Anwendungsbeispiel 1: Sie möchten Ihre Datenbank auf einem USB-Stick ablegen.

In diesem Fall wählen Sie „neue Datenbank anlegen“, ändern aber das Verzeichnis der Datenbank. (Ist z. B. der USB-Stick an Ihrem PC das Laufwerk K, wählen Sie „K:\...“.)

Anwendungsbeispiel 2: Sie möchten die bereits auf einem USB-Stick angelegte Datenbank auch auf Ihrem PC nutzen.

In diesem Fall kopieren Sie die Datenbank (z. B. HbDat001.dat) zuerst vom USB-Stick auf Ihren PC. Im Fenster oben (siehe erste Abb.) wählen Sie „vorhandene Datenbank verwenden“. Suchen Sie dann im nächsten Fenster (siehe zweite Abb.) über den Button <Durchsuchen> die zuvor kopierte Datenbank.

Klicken Sie dann auf „Weiter“.

Beim ersten Start von ALF-BanCo müssen Sie dann noch einen Benutzer und eingeben. Geben Sie im Feld „Name“ einen beliebigen Benutzernamen ein.

Wir empfehlen die Vergabe eines Passwortes. Bitte erfassen Sie das Passwort „alphanumerisch“, also in einer Kombination von Ziffern und Buchstaben, um höchste Sicherheit zu gewährleisten.

Die sensiblen Daten – z. B. Ihre Kontodaten und Umsätze – werden verschlüsselt gespeichert. Haben Sie für einen Benutzer ein Passwort vergeben, ist der Zugriff auf dessen Daten nur nach Eingabe des Passworts möglich.


2.1.3 Willkommen bei ALF-BanCo

Nach dem Start von ALF-BanCo, der Angabe des Benutzers und der Eingabe des Passworts, gelangen Sie in das Begrüßungsfenster (siehe Abb.).

In der Mitte des Fensters sehen Sie den unterstrichenen Satz „Um jetzt Ihr erstes Konto einzurichten, klicken Sie bitte hier.“ Diese Funktion führt Sie in den Dialog zum Einrichten eines neuen Kontos. Die Einrichtung eines Kontos und die unterschiedlichen von ALF-BanCo unterstützten Konto-Varianten werden in den nachfolgenden Kapiteln detailliert erläutert.

Sie können ein neues Konto auch im Menü „Konten“ und dann „Neues Konto“ anlegen oder direkt in der „Kontenverwaltung“ (siehe Kapitel 16.1).

Möchten Sie ALF-BanCo zunächst mit Demo-Daten testen, genügt ein Mausklick auf den Satz „Wenn Sie das Programm zuerst mit Demo-Daten kennenlernen möchten, klicken Sie bitte hier“ (lesen Sie mehr dazu in Kapitel 2.2).

Im Bereich „Hilfe und Handbuch“ finden Sie Unterstützung und Lösungen für etwaige Unklarheiten oder Probleme.

Oftmals hilft ein kurzer Blick in das Handbuch oder die Programmhilfe. Über „Support-Center öffnen“ gelangen Sie auf den Service-Bereich auf unserer Homepage www.alf-banco.de.


2.2 Beispielhafte Demo-Daten

Für eine erste Übersicht über ALF-BanCo empfehlen wir die Demodaten. Das sind frei erfundene Daten und Umsätze, mit denen Sie ohne Online-Verbindung „spielen“ können, um sich mit der Software vertraut zu machen.

Um die Demo-Daten zu laden, klicken Sie beim Erststart auf den Satz „Wenn Sie das Programm zuerst mit Demo-Daten kennenlernen möchten, klicken Sie bitte hier“ „Demo-Daten“. Sie können aber auch über das Menü „Hilfe“ die „Demo-Daten“ laden.

Sofort werden die Demo-Daten geladen und Sie können mit Ihrer Erkundungstour loslegen. Sie starten automamatisch in der Übersicht (siehe Abb.). Sie bewegen sich durch die Demo-Daten über die Baumstruktur links. Klicken Sie z. B. auf „Umsätze“, um die Demo-Umsätze zu sehen.

Um von den Demo-Daten wieder in Ihre eigene Kontenansicht zu gelangen, klicken Sie im Element „Hinweise“ auf den Satz „Demodaten verlassen und zu eigenen Daten wechseln“ (siehe Bild oben).

Das Fenster „Benutzer-Verwaltung“ öffnet sich. Geben Sie dort den Benutzer an, zu dessen Daten Sie wechseln möchten sowie gegebenenfalls dessen Passwort. Wurde beim Anlegen des Benutzers kein Passwort eingegeben, dann wird das Eingabefeld „Passwort“ nicht angezeigt.

Bestätigen Sie mit „OK“ und Sie kehren zu Ihren eigenen Daten zurück.

Hinweis: Bitte beachten Sie, dass ohne Passwortvergabe jeder Benutzer Ihres PC´s Zugang zu Ihrem Konto haben kann.


3 Online-Einrichtung Ihres Kontos

Wenn Sie im Begrüßungsfenster auf den Satz „Um jetzt Ihre erstes Konto einzurichten, klicken Sie hier“ klicken, wird der Einrichtungsassistent geöffnet. Alternativ richten Sie ein neues Konto im Menü „Konten“ und dann „Neues Konto“ ein oder in der „Kontenverwaltung“ (siehe Kapitel 16.1).

Der Einrichtungs-Assistent führt Sie nun ganz einfach durch die einzelnen Schritte. Im Normalfall möchten Sie das Konto von bzw. zu Ihrer Bank einrichten. Wählen Sie also einen neuen Online-Zugang einrichten. Hierfür benötigen Sie die Unterlagen Ihres Kreditinstituts und ein für HBCI bzw. FinTS freigeschaltetes Konto.

Ein Offline-Konto baut keine Verbindung zu einem Kreditinstitut auf. Hier können Sie Haushaltsbücher, Offline-Depots und Geldkarten-Konto einrichten.

Bestätigen Sie hier mit Klick auf den Button „Weiter“.

Sie können den Vorgang übrigens jederzeit durch einen Klick auf den Button “Abbrechen“ vorzeitig beenden.

Der Einrichtungsassistent führt Sie nun durch die einzelnen Schritte. Klicken Sie auf „Weiter“.

Im Fenster „Verfahren“ wählen Sie das Sicherheitsverfahren aus, das Sie verwenden möchten. Im nächsten Kapitel werden alle Verfahren sowie die weitere Vorgehensweise kurz erläutert.

Mehr:

3.1 Übersicht der Verfahren

3.2 HBCI/FinTS mit PIN/TAN (HBCI+) inkl. iTAN

3.3 HBCI/FinTS mit Chipkarte

3.4 HBCI/FinTS mit Sicherheitsdatei auf Diskette/ Festplatte/ USB-Stick


3.1 Übersicht der Verfahren

Es gibt verschiedene Sicherheitsmedien, mit denen eine sichere Übertragung der sensiblen Bankdaten gewährleistet ist. Wählen Sie das Sicherheitsmedium, mit dem Ihr Kreditinstitut arbeitet.

Folgende Möglichkeiten bestehen:

HBCI/FinTS mit PIN/TAN (HBCI+) inkl. iTAN: Dies ist das häufigste Zugangs-Verfahren. Sie benötigen die Zugangsdaten Ihres Kreditinstituts (inklusive PIN und TAN-Liste) sowie ein für das Verfahren freigeschaltetes Konto. Auch das Zweischritt-TAN-Verfahren (iTAN/mTAN...) wird unterstützt.

HBCI/FinTS mit Chipkarte: Sie benötigen von Ihrem Institut eine HBCI-fähige Chipkarte, die Zugangsdaten und einen installierten Chipkartenleser

HBCI/FinTS mit Diskette/Festplatte/USB-Stick:

Für dieses Verfahren benötigen Sie nur die Zugangsdaten Ihrer Institutes. Sie erstellen damit selbst eine Sicherheitsdatei oder verwenden eine vorhandene Sicherheitsdatei.

Für „HBCI/FinTS mit Diskette/Festplatte/USB-Stick“ stehen zur Auswahl:

HBCI/FinTs - Neue Sicherheitsdatei erstellen: Besteht keine Sicherheitsdatei aus früheren Homebanking-Zugriffen auf Ihr Konto müssen Sie eine neue Datei erstellen. Sie benözogen eine leere Diskette oder speicherndie Sicherheitsdatei auf Festplatte oder USB-Stick.

HBCI/FinTs - Vorhandene Sicherheitsdatei verwenden:

Existiert bereits eine Sicherheitsdatei, können Sie diese Datei verwenden, um Ihr Konto in ALF-BanCo einzurichten. Einsetzbar sind auch Sicherheitsda-teien, die Sie mit anderen gängigen Homebanking-Programmen erstellt haben (Quicken, Wiso-mein Geld, StarMoney, etc.),

Im Fenster „Verfahren“ entscheiden Sie sich für eine der genannten Optionen (siehe Bild):

§ HBCI-PIN/TAN / iTAN / iTAN bzw. FinTS-PIN/TAN oder

§ HBCI/FinTs mit Chipkarte oder

§ HBCI/FinTs mit neuer Sicherheitsdatei auf Diskette/Festplatte/USB-Stick oder

§ HBCI/FinTs mit vorhandener Sicherheitsdatei

Wählen Sie ein Verfahren aus und bestätigen Sie dann mit „Weiter“.

In den nachfolgenden Kapiteln werden diese Verfahren ausführlich erläutert.


3.2 HBCI/FinTS mit PIN/TAN (HBCI+) inkl. iTAN

Das HBCI/FinTS mit PIN/TAN (HBCI+) inkl. iTAN - Verfahren ist die am häufigsten verwendete Methode, Homebanking durchzuführen. Sie benötigen die Zugangsdaten Ihres Kreditinstituts (inklusive PIN und TAN-Liste) sowie ein für das Verfahren freigeschaltetes Konto. Auch das Zweischritt-TAN-Verfahren (iTAN/mTAN...) wird hier unterstützt

Möchten Sie dieses Verfahren nutzen, dann wählen Sie im Ordner „Verfahren“ die erste Option, HBCI-PIN/TAN / iTAN bzw. FinTS-PIN/TAN (siehe Abb.).

Klicken Sie dann auf „Weiter“.

Mehr:

3.2.1 Institut (mit HBCI-PIN/TAN/iTAN)

3.2.2 Zugangsdaten (mit HBCI-PIN/TAN / iTAN)

3.2.3 Konten (mit HBCI-PIN/TAN / iTAN)

3.2.4 Fertig (mit HBCI-PIN/TAN / iTAN)


3.2.1 Institut (mit HBCI-PIN/TAN/iTAN)

Hier machen Sie Angaben zu Ihrer neuen Bankverbindung. Je nachdem, bei welchem Kreditinstitut Ihr Konto liegt, gibt es einige Besonderheiten zu beachten. Ausführliche Hilfe und Informationen dazu finden Sie auch auf unserer Homepage www.alf-banco.de.

Die Benutzerkennung erhalten Sie im Vorfeld von Ihrem Kreditinstitut. Wenn Sie die Bankleitzahl Ihres Kreditinstituts eingeben, ermittelt ALF-BanCo automatisch den Namen des Kreditinstituts, die IP-Adresse, den Port sowie die HBCI-Version.

Bitte beachten Sie, dass bei manchen Kreditinstituten die Bankleitzahl für die Online-Verbindung nicht identisch mit der BLZ Ihres Kontos ist. Haben Sie von Ihrem Institut keine anderen Vorgaben erhalten, so lassen Sie die Einstellung bei der HBCI-Version bitte so, wie vorgegeben.

Mit Klick auf „Weiter“ wird eine Online-Verbindung zu Ihrem Kreditinstitut hergestellt, um die aktuellen Zugangsdaten abzufragen.

Beim Online-Aufbau erscheint automatisch das SSL-Zertifikat (Secure Socket Layer). Ein gültiges Zertifikat gewährleistet, dass Ihre persönlichen Daten sicher an die richtige Adresse (Domain) versendet werden.

Das SSL-Zertifikat enthält die Domain, für welche das Zertifikat erstellt wurde, den Inhaber und die Gültigkeitsdauer des Zertifikats.

Klicken Sie auf „Vertrauen“, wird die Online-Verbindung fortgeführt. „Ablehnen“ bricht den Online-Aufbau ab.

Wenn Sie „diesem Zertifikat immer vertrauen“, erscheint es beim Aufbau einer Online-Verbindung, bspw. beim Abrufen der Umsätze, nicht mehr. Erst, wenn die Gültigkeit des Zertifikats überschritten ist (siehe Abb. oben „gültig von/bis), wird bei einem Online-Aufbau erneut ein Zertifikat angezeigt.

Nachdem der Sendevorgang beendet ist, sehen Sie das Protokoll. Klicken Sie auf „Ok“.


3.2.2 Zugangsdaten (mit HBCI-PIN/TAN / iTAN)

Sie gelangen in das Fenster „Zugangsdaten“.

Die Benutzerkennung erhalten Sie im Vorfeld von Ihrem Kreditinstitut.

Die Kunden-ID muss nur in Spezialfällen eingegeben werden (bspw. bei der Deutschen Bank). Meistens können bzw. müssen Sie das Feld "Kunden-ID" jedoch leer lassen.

Klicken Sie auf „Weiter“. Folgendes Fenster erscheint. Wählen Sie hier Ihre Verbindungseinstellungen und speichern Sie diese ab.

Um die Einrichtung Ihres Kontos fortzusetzen, muss eine Online-Verbindung mit Ihrem Kreditinstitut hergestellt werden. Geben Sie Ihre PIN ein, wenn Sie dazu aufgefordert werden. Die PIN (Personal Identification Number) haben Sie von Ihrem Institut erhalten. Diese PIN ist ein meist 4-5stelliger Zahlencode.

Bestätigen Sie mit „Ok“. Die Online-Verbindung zu Ihrem Kreditinstitut wird aufgebaut.

Um die Einrichtung Ihres Kontos fortzusetzen, muss eine Online-Verbindung mit Ihrem Kreditinstitut hergestellt werden.


3.2.3 Konten (mit HBCI-PIN/TAN / iTAN)

Sie gelangen in das Fenster „Konten“. Hier werden die Konten angezeigt, die bei Ihrem Kreditinstitut unter Ihrer angegebenen Benutzerkennung gespeichert sind. Im vorliegenden Beispiel ist ein Kono registriert.

Zur besseren Unterscheidung vergeben Sie bei mehreren Konten für jedes Konto einen Namen. Klicken Sie dazu in die entsprechende Zeile und erfassen Sie den Namen in der Spalte Konto-Name.

In der Kontenverwaltung können Sie die Namen jederzeit eingeben, ändern, löschen.

Bestätigen Sie dann mit „Ok“.

Wichtig! In einigen Fällen (bspw. bei Volksbanken) werden keine Konten angezeigt, Sie müssen diese dann von Hand eingeben.

Dazu klicken Sie auf den Button "Neu" für jedes einzugebende Konto. Erfassen Sie dann die entsprechenden Angaben zu Ihrem Konto und klicken Sie auf „Ok“. Das Konto wird dann in die Liste. Möchten Sie ein weiteres Konto eingeben, klicken Sie erneut auf „Neu“.

Sie löschen ein Konto, indem Sie dieses markieren und auf den Button „Löschen“ klicken.

Sie können später in der Kontoübersicht von ALF-BanCo jederzeit Konten hinzufügen oder löschen.

Mit Klick auf „Weiter“ gelangen Sie in die letzte Ordnerlasche.


3.2.4 Fertig (mit HBCI-PIN/TAN / iTAN)

Sie haben die neue Bankverbindung erfolgreich angelegt. Klicken Sie nun auf „Fertig“ und Sie können mit ALF-BanCo Homebanking arbeiten.

Um die Salden und vorhandenen Umsätze Ihres neu angelegten Kontos abzurufen, können Sie sofort eine Konto-Abfrage durchführen. Bestätigen Sie dazu mit „Ja“.

Eine kurze Übersicht zeigt nochmal den Auftrag, den Sie an die Bank senden.

Geben Sie nun noch Ihre PIN für das Institut ein und klicken Sie auf „Ok“.

In diesem Beispiel sind 10 neue Umsätze vorhanden. Durch Klick auf „Ok“ werden diese Umsätze in die Umsatzliste übernommen.

Sollten Sie die Umsätze zu Ihrem ersten Konto erst zu einem späteren Zeitpunkt abrufen, dann erscheint folgender Text auf der Erststartseite. Klicken Sie dann einfach auf den Satz „Um alle vorhandenen Online-Konten abzurufen…“.

Nach Abruf der Salden gelangen Sie automatisch auf die Übersichtsseite von ALF-BanCo. Ihr Konto bzw. Ihre Konten sind in der Kontoübersicht aufgelistet.


3.3 HBCI/FinTS mit Chipkarte

Um das Verfahren „HBCI/FinTS mit Chipkarte“ einzusetzen, benötigen Sie einen Chipkartenleser sowie eine Chipkarte. Die Chipkarte erhalten Sie von Ihrem Kreditinstitut. Den Chipkartenleser können Sie bei uns gleich im Komplettpaket mit ALF-BanCo bestellen oder separat bei einem Hersteller beziehen.

Das Verfahren HBCI mit Chipkarte ist das aufwendigste Medium, aber auch das sicherste. ALF-BanCo unterstützt alle gängigen HBCI-Chipkarten.

Haben Sie von Ihrem Institut eine Chipkarte erhalten, stecken Sie diese ins Lesegerät. Das Lesegerät müssen Sie vorher mit den Treibern installieren, die dem Gerät beiliegen. Beim ersten Zugriff auf das Chipkarten-Lesegerät wird das Lesegerät für ALF-BanCo eingerichtet. Bei allen gängigen Lesegeräten erfolgt das weitgehend automatisch (mehr dazu auch in Kapitel 3.3.1).

Mehr:

3.3.1 Kartenleser einrichten (Chipkarte)

3.3.2 Verfahren (mit Chipkarte)

3.3.3 Institut (mit Chipkarte)

3.3.4 Zugangsdaten (mit Chipkarte)

3.3.5 Konten ( mit Chipkarte)

3.3.6 Fertig (mit Chipkarte)


3.3.1 Kartenleser einrichten (Chipkarte)

Bevor Sie eine Chipkarte mit ALF-BanCo verwenden können müssen Sie den Chipkartenleser anschließen und die nötigen Treiber installieren. Wie das funktioniert, entnehmen Sie bitte der Beschreibung Ihres Chipkartenlesers.

Bevor ALF-BanCo das erste Mal auf den Chipkartenleser zugreift (meist bei der Einrichtung Ihres Kontos) wird der Chipkartenleser in ALF-BanCo eingerichtet.

Bei den gängigsten Lesegeräten läuft dieser Vorgang weitgehend automatisch ab.

Die folgenden Chipkartenleser (und dazu kompatible Modelle) werden momentan von ALF-BanCo unterstützt:

Towitoko Chipdrive Micro

Towitoko 330

G+D Cashmouse

Kobil Kaan Standard Plus

Reiner SCT Cyberjack (USB und Seriell)

SCM Microsystems PinPad

Cherry Smartcard Keyboard G83-6700LQ

Cherry ST-2000U

Omnikey 3621

Omnikey 3121

Kobil KAAN Advanced

SCM Microsystems PCMCIA

Wenn keine automatische Erkennung erfolgt, müssen die Daten von Hand erfasst werden. Der Start der Chipkarten-Einrichtung erfolgt automatisch nach der Auswahl „HBCI/FinTS mit Chipkarte“.

Der Assistent für den Chipkartenleser führt Sie Schritt für Schritt durch die Kartenleser-Einrichtung.

Um eine „Automatische Erkennung“ durchzuführen, wählen Sie „Weiter“. ALF-BanCo erkennt die gängigen Chipkarten automatisch.

In diesem Beispiel sind bereits einige Chipkartenleser installiert.

Sie übernehmen einen Chipkartenleser als Standard, wenn Sie diesen markieren und den Button „Als Standard übernehmen“ klicken. Dieser Chipkartenleser wir dann mit einem grünen Häkchen markiert.

Der Button „Kommunikation testen“ prüft, ob ALF-BanCo den Chipkartenleser erkennt. Dazu muss die Chipkarte im Lesegerät stecken.

Falls ALF-BanCo den Chipkartenleser nicht automatisch erkennt, müssen Sie diesen manuell einrichten. Klicken Sie auf den Button „Manuelle Einrichtung“.

Stecken Sie dazu zunächst Ihre Chipkarte in das Lesegerät und bestätigen Sie das Dialogfenster mit „Ok“.

Geben Sie nun den Hersteller sowie den Treiber an (siehe Abb.). Über den Button [image] können Sie die Treiber-Datei suchen.

Klicken Sie dann auf „Funktion des Treibers testen“. ALF-BanCo meldet, wenn der Treiber erkannt wurde (siehe Abb.). Bestätigen Sie diesen Dialog mit „Ok“.

Wählen Sie im nun den Anschluss Ihres Chipkartenlesers oder klicken Sie auf den Button „Anschluss finden“, um den Anschluss automatisch zu suchen. Zunächst ist der Punkt rechts im Bild rot, ist der Anschluss gefunden wechselt er zu grün und es erscheint die Anzeige „Chipkartenleser gefunden“.

Bestätigen Sie mit „Weiter“.

Im folgenden Fenster sind der Hersteller sowie der Treiber bereits eingetragen. Wählen Sie „Testen“, um die Kommunikation zum Chipkartenleser zu überprüfen. Die Angaben „Typ“, „Port“ und „Sichere-PIN-Eingabe“ werden automatisch erkannt.

Mit Klick auf „Fertigstellen“ haben Sie Ihren Chipkartenleser erfolgreich angelegt.


3.3.2 Verfahren (mit Chipkarte)

Nach dem Einrichten des Chipkartenlesers können Sie Ihr Konto einrichten. Wählen Sie dafür Im Menü „Konto“ die Funktion „Neues Konto“. Es öffnet sich der Einrichtungsassistent.

Im Ordner „Verfahren“ wählen Sie die Option „HBCI/FinTS mit Chipkarte“ (Siehe Abb.). Stellen Sie bitte sicher, dass Sie zuvor die nötigen Treiber für den Chipkartenleser installiert haben.

Mit einem Klick auf „Weiter“ gelangen Sie in das nächste Fenster des Assistenten.

Im folgenden Register „Medium“ werden Ihnen die auf der Chipkarte vorhandenen Benutzer angezeigt. Falls mehrere vorhanden sind, wählen Sie bitte den gewünschten aus und klicken Sie dann auf Weiter.


3.3.2.1 Chipkarten-Verwaltung

Wie die Chipkarten-Verwaltung im Detail funktioniert, lesen Sie bitte nach in Kapitel 22.


3.3.3 Institut (mit Chipkarte)

Sie gelangen in den Ordner „Institut“. Hier erfassen Sie die Daten Ihrer Bankverbindung.

Je nachdem, bei welchem Kreditinstitut Ihr Konto liegt, gibt es einige Besonderheiten zu beachten. Ausführliche Hilfe und Informationen dazu finden Sie auch auf unserer Homepage www.alf-banco.de.

Wenn Sie die Bankleitzahl Ihres Kreditinstituts eingeben, ermittelt ALF-BanCo automatisch den Namen des Kreditinstituts, die IP-Adresse, den Port sowie die HBCI-Version.

Bitte beachten Sie, dass bei manchen Kreditinstituten die Bankleitzahl für die Online-Verbindung nicht identisch mit der BLZ Ihres Kontos ist. Haben Sie von Ihrem Institut keine anderen Vorgaben erhalten, so lassen Sie die Einstellung bei HBCI-Version bitte so, wie vorgegeben.


3.3.4 Zugangsdaten (mit Chipkarte)

Die Benutzerkennung erhalten Sie im Vorfeld von Ihrem Kreditinstitut. Die Kunden-ID muss nur bei wenigen Instituten eingegeben werden (bspw. bei der Deutschen Bank, etc.). Meistens müssen Sie das Feld "Kunden-ID" leer lassen.

Über den Button INI-Breife drucken“ können Sie denn INI-Brief ausdrucken.

Bestätigen Sie auch hier mit „Weiter“.


3.3.5 Konten ( mit Chipkarte)

Es werden die Konten angezeigt, die bei Ihrem Kreditinstitut unter Ihrer angegebenen Benutzerkennung gespeichert sind. Im vorliegenden Beispiel sind drei Konten registriert.

Zur besseren Unterscheidung vergeben Sie für jedes Konto einen Namen. Klicken Sie in die entsprechende Zeile und erfassen Sie in der Spalte Konto-Name einen Namen. Natürlich haben Sie diese Möglichkeit auch zu einem späteren Zeitpunkt. In der Kontenverwaltung können Sie den Namen eingeben, ändern, löschen, etc.

Bestätigen Sie dann mit „Weiter“.

Wichtig! In einigen Fällen (bspw. bei Volksbanken) werden keine Konten angezeigt, Sie müssen diese dann von Hand eingeben.

Dazu klicken Sie auf den Button "Neu" und erfassen Sie die Daten zu Ihrem Konto. Klicken Sie auf „Ok“.

Das Konto wird in die Liste aufgenommen (siehe Abb.). Möchten Sie ein weiteres Konto eingeben, klicken Sie erneut auf „Neu“.

Sie löschen ein Konto, indem Sie dieses markieren und auf „Löschen“ klicken.

Sie bearbeiten später jedes Konto beliebig in der Kontoübersicht von ALF-BanCo (siehe Kapitel 16.1).


3.3.6 Fertig (mit Chipkarte)

Sie haben die neue Bankverbindung erfolgreich angelegt. Klicken Sie nun auf „Fertig“ und Sie können mit ALF-BanCo Homebanking arbeiten.


3.4 HBCI/FinTS mit Sicherheitsdatei auf Diskette/ Festplatte/ USB-Stick

Verwendet Ihr Institut HBCI/FinTS mit Sicherheitsdatei auf Diskette / Festplatte / USB-Stick, wählen Sie:

Neue Sicherheitsdatei erstellen: Haben Sie Ihr Konto noch nie mit einem Homebanking-Programm eingerichtet, müssen Sie eine neue Sicherheitsheitsdatei erstellen. Dazu benötigen Sie eine leere Diskette oder speichern die Sicherheitsdatei auf Festplatte oder USB-Stick. Lesen Sie mehr in Kapitel 3.4.1.

Vorhandene Sicherheitsdatei verwenden: Haben Sie Ihr Konto bereits mit einem Homebanking-Programm erfolgreich eingerichtet, so dass bereits eine Sicherheitsdatei existiert, können Sie diese Datei verwenden, um Ihr Konto in ALF-BanCo einzurichten. Einsetzbar sind auch Sicherheitsdateien, die Sie mit anderen gängigen Homebanking-Pro-grammen erstellt haben (Quicken, Wiso-mein Geld, StarMoney, etc.). Lesen Sie mehr in Kapitel 3.4.2.


3.4.1 HBCI/FinTS mit neuer Sicherheitsdatei

Die Sicherheitsdatei erhalten Sie nicht von Ihrem Institut, sondern Sie müssen sie mit ALF-BanCo selbst erzeugen. Voraussetzung ist, dass Sie noch keine Sicherheitsdatei für das Institut, bei dem das Konto online geführt werden soll, erstellt haben

Im Ordner „Verfahren“ wählen Sie „HBCI/FinTS mit Sicherheitsdatei auf Diskette / Festplatte / USB-Stick“.

Klicken Sie dann auf „Weiter“.

Mehr:

3.4.1.1 Medium (neue Sicherheitsdatei)

3.4.1.2 Institut ( neue Sicherheitsdatei)

3.4.1.3 Zugangsdaten (mit neuer Sicherheitsdatei)

3.4.1.4 Konten (neue Sicherheitsdatei)

3.4.1.5 Fertig (neue Sicherheitsdatei)


3.4.1.1 Medium (neue Sicherheitsdatei)

In der Ordnerlasche „Medium“ erfassen Sie den frei wählbaren Dateinamen für Ihre Sicherheitsdatei inkl. Verzeichnis.

Legen Sie den Datenträger ein, wenn Sie diese Datei auf Diskette (Laufwerk a:) oder auf einem USB-Stick speichern möchten. Sie können die Datei auch auf der Festplatte speichern.

Die PIN (Personal Identification Number) ist hier ebenfalls frei wählbar. Möglich ist eine Buchstaben- und Zahlen-Kombination mit bis zu 10 Stellen.

Wenn Sie eine PIN-Nummer eingeben, dann wird diese abgespeichert und Sie müssen sie nicht bei jedem Online-Sendevorgang nochmals eingeben.

Lassen Sie die Felder „PIN“ und „PIN (Kontrolle)“ leer, d. h. Sie geben Ihre PIN nicht an, dann wird Ihre PIN bei jedem Zugriff auf die Sicherheitsdatei nochmals abgefragt. Dies wird aus Sicherheitsgründen empfohlen.

Achtung: Ohne diese PIN können Sie dann nicht auf die Datei zugreifen.

Bestätigen Sie auch hier mit „Weiter“.


3.4.1.2 Institut ( neue Sicherheitsdatei)

Sie gelangen in den Ordner „Institut“. Hier erfassen Sie die Daten Ihrer Bankverbindung.

Je nachdem, bei welchem Kreditinstitut Ihr Konto liegt, gibt es einige Besonderheiten zu beachten. Ausführliche Hilfe und Informationen dazu finden Sie auch auf unserer Homepage www.alf-banco.de.

Wenn Sie die Bankleitzahl Ihres Kreditinstituts erfassen, ermittelt ALF-BanCo automatisch den Namen des Kreditinstituts, die IP-Adresse, den Port sowie die HBCI-Version.

Bitte beachten Sie, dass bei manchen Kreditinstituten die Bankleitzahl für die Online-Verbindung nicht identisch mit der BLZ Ihres Kontos ist. Haben Sie von Ihrem Institut keine anderen Vorgaben erhalten, so lassen Sie die Einstellung bei HBCI-Version bitte so, wie von ALF-BanCo ermittelt.

Bestätigen Sie auch hier mit „Weiter“.


3.4.1.3 Zugangsdaten (mit neuer Sicherheitsdatei)

Die Kunden-ID muss nur bei wenigen Instituten eingegeben werden (bspw. bei der Deutschen Bank, etc.). Meistens müssen Sie das Feld "Kunden-ID" leer lassen.

Die Benutzerkennung erhalten Sie im Vorfeld von Ihrem Kreditinstitut.

Mit Klick auf „Weiter“ wird eine Online-Verbindung aufgebaut. Folgen Sie den Anweisungen.

Vergleichen Sie den elektronischen Bankschlüssel (Zahlen-/Buchstaben-Code) mit dem auf Papier vorliegenden Schlüssel Ihres Kreditinstituts. Stimmen die Schlüssel überein, bestätigen Sie mit „Ja“. Die Online-Verbindung wird fortgesetzt

Stimmen die Schlüssel nicht überein, wählen Sie „Nein“. Der Sendevorgang wird abgebrochen. Kontaktieren Sie Ihre Bank.


3.4.1.4 Konten (neue Sicherheitsdatei)

Nach erfolgreicher Online-Initialisierung sehen Sie die Ordnerlasche „Konten“.

Hier werden die Konten angezeigt, die bei Ihrem Kreditinstitut unter Ihrer angegebenen Benutzerkennung gespeichert sind. Im vorliegenden Beispiel sind drei Konten registriert.

Zur besseren Unterscheidung vergeben Sie für jedes Konto einen Namen. Klicken Sie in die Zeile und erfassen Sie in der Spalte Konto-Name einen Namen.

In der Kontenverwaltung können Sie später jederzeit den Namen eingeben, ändern, löschen (siehe Kapitel 16.1).

Bestätigen Sie dann mit „Ok“.

Wichtig! In einigen Fällen (bspw. bei Volksbanken) werden keine Konten angezeigt, Sie müssen diese dann von Hand eingeben.

Dazu klicken Sie auf den Button "Neu" für jedes einzugebende Konto. Geben Sie dann die entsprechenden Angaben zu Ihrem Konto ein und klicken Sie auf „Ok“.

Das Konto wird in die Liste aufgenommen. Möchten Sie ein weiteres Konto eingeben, klicken Sie erneut auf „Neu“.

Sie löschen ein Konto, indem Sie dieses markieren und auf den Button „Löschen“ klicken.

Alle Konten bearbeiten Sie später auch in der Kontenverwaltung von ALF-BanCo (siehe Kapitel 16.1).


3.4.1.5 Fertig (neue Sicherheitsdatei)

Sie haben die neue Bankverbindung erfolgreich angelegt. Klicken Sie nun auf „Fertig“ und Sie können mit ALF-BanCo Homebanking arbeiten.

Es erscheint noch die Empfehlung, dass Sie eine Sicherheitskopie von der Sicherheitsdatei anfertigen, die Sie sicher aufbewahren. Denn ohne diese Sicherheitsdatei können Sie nicht auf Ihre Konten zugreifen und Sie müssten bei einem Defekt oder Verlust zuerst Ihren Zugang sperren lassen, um ihn mit einer neuen Sicherheitsdatei neu einzurichten.

Mit Klick auf „Sicherheitskopie erstellen“, öffnet sich ein Dialog. Legen Sie nun eine neue Diskette ein und klicken Sie auf „Ok“.

Die Sicherheitsdatei wird nun auf der neuen Diskette gespeichert.

Sofort erscheint das nachfolgende Fenster. Sie können hier für alle neuen Konten eine Konto-Abfrage durchführen, um die aktuellen Salden und vorhandenen Umsätze online zu holen.

Natürlich können Sie diese Konto-Abfrage auch erst zu einem späteren Zeitpunkt durchführen. Klicken Sie dann auf „Nein“.

Wie Sie nun mit ALF-BanCo Homebanking arbeiten, lesen Sie ab Kapitel 0.


3.4.2 HBCI/FinTS mit vorhandener Sicherheitsdatei

Haben Sie bereits eine Sicherheitsdatei mit ALF-BanCo oder einem anderen gängigen Homebanking-Programm (Quicken, Wiso-mein Geld, StarMoney, etc.) erstellt, können Sie diese weiterhin verwenden.

Wählen Sie dann die Option „Vorhandene Sicherheitsdatei verwenden“ im Ordner „Verfahren“ (siehe Abb.).

Verwendbar sind auch Sicherheitsdateien, die Sie mit anderen Homebanking-Programmen erstellt haben. Unterstützt werden die Formate:

StarMoney

Quicken

Wiso-MeinGeld

Datadesign Finanzmanager

windata

Klicken Sie dann auf „Weiter“.

Mehr:

3.4.2.1 Medium (vorhandene Sicherheitsdatei)

3.4.2.2 Institut (vorhandene Sicherheitsdatei)

3.4.2.3 Zugangsdaten (vorhandene Sicherheitsdatei)

3.4.2.4 Konten (vorhandene Sicherheitsdatei)

3.4.2.5 Fertig (vorhandene Sicherheitsdatei)


3.4.2.1 Medium (vorhandene Sicherheitsdatei)

In der Ordnerlasche „Medium“ geben Sie den bereits bestehenden Dateinamen (Beispiel hier: rsa.key) für Ihre Sicherheitsdatei inkl. Verzeichnis ein. Diese Datei finden Sie auch über den Button „Durchsuchen“. Je nachdem, wo Sie diese Datei abgelegt haben auf der Diskette (Diskettenlaufwerk a:, Diskette einlegen), auf dem USB-Stick oder auf einer Festplatte.

Geben Sie die gültige PIN-Nummer für die Sicherheitsdatei ein.

Bestätigen Sie dann mit „Ok“.


3.4.2.2 Institut (vorhandene Sicherheitsdatei)

Im Ordner „Institut“ erfassen Sie die Daten Ihrer neuen Bankverbindung.

Wenn Sie die Bankleitzahl Ihres Kreditinstituts eingeben, ermittelt ALF-BanCo automatisch den Namen des Kreditinstituts, die IP-Adresse, den Port sowie die HBCI-Version.

Bitte beachten Sie, dass bei manchen Kreditinstituten die Bankleitzahl für die Online-Verbindung nicht identisch mit der BLZ Ihres Kontos ist. Haben Sie von Ihrem Institut keine anderen Vorgaben erhalten, so lassen Sie die Einstellung bei HBCI-Version bitte so, wie von ALF-BanCo ermittelt.

Je nachdem, bei welchem Kreditinstitut Ihr Konto liegt, gibt es einige Besonderheiten zu beachten. Ausführliche Hilfe und Informationen dazu finden Sie auch auf unserer Homepage www.alf-banco.de.

Bestätigen Sie auch hier mit „Weiter“.


4 Freischaltung

Sie erhalten ALF-BanCo in verschiedenen Versionen mit unterschiedlichem Funktionsumfang: z. B. Basis-, Spezial-, Profi- oder Business-Version. Erst nach Ablauf des Testzeitraums entscheiden Sie sich, welche Version Sie dauerhaft freischalten möchten.

Die Downloadversion beinhaltet einen 60-Tage-Testzeitraum, in dem Sie alle Funktionen von ALF-BanCo uneingeschränkt testen können. Je nach Wahl, hat Ihre Testversion dann den Umfang der Basis-, Spezial-, Profi oder der Business-Version.

Beim ersten Start von ALF-BanCo werden Sie aufgefordert, eine der vier Versionen zu wählen (siehe Abb.):

Sie können innerhalb der 60 Tage jederzeit die Test-Version wechseln, bspw. von der Spezial-Version in die Profi- oder Business-Version. Klicken Sie dazu im Menü Extras“ auf „Freischaltung“.

Haben Sie ALF-BanCo über Ihr Kreditinstitut bezogen, starten Sie direkt mit der erworbenen Spezial- oder Profi-Version. Sie müssen sich aber ebenfalls innerhalb von 60 Tagen freischalten, um diese Funktionen dauerhaft nutzen zu können.

Und so funktioniert die Freischaltung:

Auf der Übersichtsseite erkennen Sie, wie viele Tage Sie die Software ALF-BanCo Homebanking noch ohne Freischaltung testen können (oben rechts im Fenster).

Nach Ablauf der 60-Tage werden Sie automatisch benachrichtigt, sich für eine der vier ALF-BanCo-Versionen zu registrieren. Ein Assistent leitet Sie durch die Registrierung. Sie entscheiden sich entweder für die Busines-Version, die Profi-Version, die Spezial-Version oder die weiterhin kostenlose, aber dafür eingeschränkte Basis-Version. (Natürlich ist diese Registrierung auch schon vor Ablauf der 60 Tage über den Menüpunkt „Extras“ und dann „Freischaltung“ möglich).

Wichtig: Auch für die kostenlose Basis-Version ist die Freischaltung erforderlich.

Sie können später jederzeit mit Hilfe des Freischalt-Assistenten auf eine „höhere“ Version wechseln.

Die Freischaltung wird von einem Assistenten (ein Fenster, das Sie durch die Freischaltung führt) unterstützt.

Mehr:

4.1 Erstmalige Freischaltung

4.2 Erneute Freischaltung

4.3 Freischalt-Daten ändern

4.4 Auf höhere Version wechseln


4.1 Erstmalige Freischaltung

Es gibt zwei verschiedene Möglichkeiten, ALF-BanCo erstmals freizuschalten.

§ Endkundenversion: Sie haben ALF-BanCo selbst direkt bei ALF bezogen, bspw. von der Homepage geladen oder eine CD-Version bestellt.

§ Institutsversion: Sie haben ALF-BanCo von Ihrem Kreditinstitut erhalten.


4.1.1 Endkunden-Version

Sie haben ALF-BanCo Homebanking selbst bezogen, z. B. aus dem Internet herunter geladen.

Jetzt möchten Sie ALF-BanCo Homebanking als Basis-, Spezial-, Profi- oder Business-Version dauerhaft nutzen. So gehen Sie vor:

Klicken Sie im Menü "Extras" auf den Menüpunkt "Freischaltung" und melden Sie sich mit Ihrem Benutzernamen an.

Daraufhin erscheint das „Willkommen“-Fenster des Freischaltassistenten, das Sie mit einem Klick auf „Weiter“ bestätigen.

Im folgenden Fenster "Freischaltung" geben Sie an, ob Sie bereits eine Version der Software ALF-BanCo Homebanking als Kunde freigeschaltet haben. Bei einer erstmaligen Freischaltung wählen Sie hier bitte „Nein, für mich erfolgte bisher keine Freischaltung für ALF-BanCo 3.“ Wählen Sie zudem aus:

· Ich bin nicht für eine frühere Version von ALF-BanCo registriert oder

· Ich bin registrierter Kunde einer früheren Version und möchte ein vergünstigtes Update erwerben.

Klicken Sie dann auf den Button „Weiter“.

Wenn Sie im Fenster „Freischaltung“ gewählt haben „Nein, für mich erfolgte bisher keine Freischaltung“, dann erscheint folgendes Fenster:

Falls Sie Ihre Version bereits bezahlt und dafür einen Sofort-Freischalt-Key erhalten haben, wählen Sie hier bitte „Ich besitze einen gültigen Sofort-Freischalt-Key,…“ (mehr dazu in Kapitel 4.1.3 ).

Ansonsten wählen Sie bitte „Ich möchte mich neu für BanCo freischalten“.

Im nächsten Schritt müssen Sie nun Ihre Daten erfassen. Bitte verwenden Sie eine korrekte E-Mail-Adresse, diese wird von ALF-BanCo geprüft.

Wichtig: Bitte notieren Sie sich die Daten der Freischaltung. Für eine erneute Freischaltung – z. B. nach einer Neuinstallation Ihres Computers – benötigen Sie von diesem Formular Vorname, Nachname und E-Mail-Adresse.

Ein Beispiel: Sie haben sich als "Tino Test" und mit der eMail "tino@test.de" angemeldet. Eine spätere erneute Anmeldung unter "Tino Tester" wird dann nicht akzeptiert. Ebenso wird eine andere E-Mail abgewiesen. Die Anmeldedaten müssen exakt stimmen.

Bestätigen Sie Ihre Daten mit „Ok“.

Wenn Sie anschließend auf „Weiter“ klicken, dann werden die für Sie günstigsten und aktuellen Preise für ALF-BanCo online ermittelt.

Die verfügbaren Versionen und die zugehörigen Preise werden angezeigt. Bitte wählen Sie, welche Version Sie nutzen möchten.

Mehr Infos dazu: www.alf-banco.de

Bestätigen Sie Ihre Auswahl mit „Weiter“.

Nach Ihrer Auswahl erscheint (außer bei der kostenlosen Basis-Version) ein bereits ausgefülltes Zahlungsformular mit der entsprechenden Zahlung an die ALF AG. Die Freischaltung erfolgt sicher und unkompliziert über eine Überweisung.Haben Sie im ALF-BanCo mehrere Konten eingerichtet, müssen Sie über dem Formular wählen, von welchem Konto der Betrag gebucht wird.

Sind Sie mit dieser Überweisung einverstanden, klicken Sie bitte auf „Weiter“. Danach werden Überweisung und Ihre Daten online (verschlüsselt) übermittelt. Treten bei der Online-Verbindung keine Fehler auf, wird die von Ihnen gewählte Version sofort freigeschaltet.


4.1.2 Instituts-Version

Um sicherzustellen, dass Sie ein Kunde des Kreditinstituts sind, müssen Sie vor der Freischaltung ein Konto bei diesem Institut eingerichtet haben und den Saldo oder die Umsätze geholt haben.

Haben Sie ALF-BanCo von Ihrem Kreditinstitut erhalten, dann läuft die Freischaltung ganz ähnlich wie im Kapitel zuvor beschrieben. Es gibt folgende Unterschiede:

Lediglich das Startfenster des Freischalt-Assistenten ist anders aufgebaut:

Um die Freischaltung durchzuführen, müssen Sie allerdings in ALF-BanCo zuerst Ihr Konto bei Ihrem Institut eingerichtet und Umsätze und Saldo geholt haben. Dies dient als Legitimation, dass Sie die spezifische Version freischalten können.

Folgen Sie danach den Schritten des Assistenten wie im letzten Kapitel beschrieben.


4.1.3 Version mit Sofort-Freischalt-Key

Falls Sie Ihre Version bereits bezahlt und dafür einen Sofort-Freischalt-Key erhalten haben, wählen Sie im Bereich „Neu“ bitte den Punkt „Ich besitze einen gültigen Sofort-Freischalt-Key“.

Im nächsten Schritt müssen Sie nun Ihre Daten einschließlich Key eingeben.

Wichtig: Der Sofort-Freischalt-Key gilt einmal für eine „neue Freischaltung“. Sobald Sie den Key erfolgreich für eine Freischaltung verwendet haben, ist dieser ungültig.

Falls Sie sich erneut freischalten müssen - z. B. nach einer Neuinstallation Ihres Computers – tun Sie dies mit Ihren persönlichen Daten (siehe „erneute Freischaltung“).

Wichtig: Bitte notieren Sie sich die Daten der Freischaltung. Für eine erneute Freischaltung – z. B. nach einer Neuinstallation Ihres Computers – benötigen Sie Vorname, Nachname und E-Mail-Adresse.

Ein Beispiel: Sie haben sich als "Tina Tester" mit der E-Mail "tina@test.de" ange-meldet. Eine spätere erneute Anmeldung unter "Bettina Tester" wird nicht akzeptiert. Auch eine andere E-Mail wird abgewiesen. Die Daten müssen exakt stimmen.

Bestätigen Sie Ihre Daten mit „Ok“ und anschließend „Weiter“, dann werden Ihre Daten verschlüsselt an den Freischalt-Server übermittelt. Wenn keine Fehler auftreten und Ihr Sofort-Freischalt-Key gültig ist werden Sie sofort für die entsprechende Version freigeschaltet.


4.2 Erneute Freischaltung

Wenn Sie sich bereits früher erfolgreich freigeschaltet haben und ALF-BanCo – z. B. nach einer Neuinstallation – wieder freischalten möchten, so wählen Sie im Fenster „Freischaltung“ bitte „Ja, für mich erfolgte bereits eine Freischaltung“.

Im nächsten Schritt wählen Sie dann „Online mit bekannten Daten freischalten“

Sollten Sie Ihre genauen Daten der Freischaltung vergessen haben, so können Sie diese per E-Mail anfordern. Dazu benötigen Sie nur die E-Mail-Adresse der Freischaltung. Wählen Sie hierfür „Ja, für mich erfolgte bereits eine Freischaltung aber ich habe meine Daten vergessen“.

Im nächsten Schritt geben Sie bitte Ihre Daten wie bei der ursprünglichen Freischaltung ein und bestätigen Sie mit „Ok“.

Anschließend wird eine Online-Verbindung zum Freischalt-Server hergestellt und wenn keine Fehler auftreten und Ihre Daten korrekt sind, wird die ursprüngliche Freischaltung sofort wieder hergestellt.


4.3 Freischalt-Daten ändern

Wenn Sie bereits mit einer freigeschalteten Version von ALF-BanCo arbeiten, können Sie selbst Ihre Freischalt-Daten ändern. Wenn sich z.B. Ihre E-Mail-Adresse ändert, gehen Sie bitte folgendermaßen vor:

Klicken Sie in der Menüleiste auf „Extras > Freischaltung“. Es startet der Freischalt-Assistent. Dort wird angezeigt, welche Version Sie bereits freigeschaltet haben und direkt darunter gibt es einen Link (wie bei einer Homepage): „Registrierungs-Daten anzeigen oder ändern“. Klicken Sie auf diesen Link.

Es werden nun Ihre bisherigen Daten angezeigt. Klicken Sie dann auf „Ändern“.

Erfassen Sie Ihre neuen Daten (z. B. Ihre neue E-Mail-Adresse) und bestätigen Sie die Änderungen mit „Ok“. Anschließend wird eine Online-Verbindung hergestellt, um die neuen Daten verschlüsselt an den Freischalt-Server zu übermitteln.


4.4 Auf höhere Version wechseln

Wenn Sie bereits eine Version von ALF-BanCo für sich freigeschaltet haben, können Sie kostengünstig auf eine höhere Version wechseln.

Klicken Sie dazu in der Menüleiste auf „Extras > Freischaltung“. Es startet der Freischalt-Assistent. Hier wird angezeigt, welche Version Sie bereits freigeschaltet haben.

Klicken Sie auf „Weiter“, um eine andere Version zu erwerben.

Wählen Sie in diesem Schritt „Ja, ich möchte meine Version in eine andere Version upgraden“.

Klicken Sie dann auf „Weiter“. Jetzt werden online die günstigsten Angebote ermittelt (siehe Bild). Wählen Sie Ihre Upgradeversion (Infos? www.alf-banco.de).

Danach sehen Sie das passende Zahlungsformular. Wählen Sie das Konto, von dem überwiesen werden soll und klicken Sie auf „Weiter“. Die Überweisung wird ausgeführt, eine Verbindung zum Freischalt-Server hergestellt und Ihre neue Version wird sofort freigeschaltet.


5 Aufbau von ALF-BanCo

Mehr:

5.1 Bildschirmansicht

5.2 Menüzeile und Iconleiste

5.3 Treeview

5.4 Menüstruktur


5.1 Bildschirmansicht

Der generelle Aufbau von ALF-BanCo sieht folgendermaßen aus. Links oben befinden sich die Menüzeile mit der darunter liegenden Iconleiste. Am linken Rand in der Mitte ist die Treeview, die auch Navigationsleiste genannt wird. Hier sehen Sie immer, in welchem Bereich der Homebanking-Software Sie sich gerade befinden (der entsprechende Bereich ist dann farbig markiert).

Im linken unteren Bereich steht Ihnen der Hilfe-Assistent mit Tipps und Tricks über ALF-BanCo zur Seite. Sie können diese aber auch zuklappen und minimieren über das Pfeilsymbol.

Im unteren Teil des Fensters wird ein Banner, bspw. das Ihres Kreditinstituts, eingeblendet. Unten rechts in der Nachrichtenanzeige werden Sie informiert, falls Sie bspw. eine Nachricht von Ihrem Institut erhalten haben.

Die Hauptinhalte des jeweils angewählten Bereichs im Treeview sehen Sie zentral in der Mitte des Fensters.


5.2 Menüzeile und Iconleiste

Eine Orientierungshilfe der Arbeitsoberfläche des Programms bilden die Menüzeile (Datei, Funktionen, Konten, Extras, Hilfe) mit der darunter liegenden Iconleiste (Zurück, Weiter, Hilfe, Drucken, Übersicht, Konten abrufen, Umsätze, Zahlung, etc.). Die Iconleiste können Sie an Ihre Bedürfnisse anpassen (siehe Kap. 5.2.1)

In der Menüleiste wählen Sie per Mausklick verschiedene Menüpunkte. Dies geschieht durch einen Mausklick auf den entsprechenden Button. Es öffnet sich eine Auswahl, in der die Untermenüpunkte angezeigt werden. Beispielhaft sehen Sie hier die Unterpunkte des Menüs „Konten“ (siehe Abb.).

Die Menüzeile in der ALF-BanCo-Version enthält:

Datei Benutzerverwaltung

Import

Export

Datensicherung

Drucken

Beenden

Funktionen Übersicht

Umsätze

Kontoauszüge

Zahlung

Auslandzahlung

Sammelaufträge

Wertpapiere Wertpapierdepot

Depotorder

Orderbuch

Karten Geldkarte verwalten

Handykarte laden

Aufträge

Auswertung

Geplante Zahlungen

Verwalten Kategorien

Regeln

Gruppen

Konten Kontenverwaltung

Neues Konto

Empfänger

HBCI- und Chipkartenverwaltung

Extras Optionen

Freischaltung

Sendeprotokolle

Auf Update prüfen

Auf neue Nachrichten prüfen

Kartenleser für BanCo einrichten

Hilfe Hilfe

Handbuch

Demo-Daten

BanCo im Internet

Support

Info

In der Iconleiste finden Sie für einen schnelleren, übersichtlichen Zugriff einige wichtige und häufig in Anspruch genommene Funktionen wie bspw. Drucken, Zahlung oder Umsätze.

Mit dem „Zurück“-Button und dem „Weiter“-Button blättern Sie durch die Inhalte im Hauptbereich des Fensters, die Sie zuvor bereits geöffnet hatten.

Über den Button „Drucken“ drucken Sie den jeweiligen Inhalt des Hauptbereichs aus, soweit dieser verfügbar ist. Mehr zum Thema „Drucken“ lesen Sie in Kapitel 25.2.

Mit Klick auf den Button „Übersicht“, gelangen Sie direkt in die Übersichtsseite, auf der alle Konten angezeigt werden (siehe Abb.).

Über den Button „Zahlung“ gelangen Sie in das Zahlungsformular (siehe Abb.).

Dort können Sie dann direkt eine Überweisung, einen Dauerauftrag, eine Terminüberweisung oder eine Lastschrift anweisen (links in der Navigationsleiste anwählen).

In die Umsatzübersicht gelangen Sie über den Button „Umsätze“ (siehe Abb.).

Ihre Sammelaufträge werden mit Klick auf den Button „Sammelaufträge“ übersichtlich angezeigt (siehe Abb.). Mehr dazu lesen Sie in Kapitel 14.


5.2.1 Iconleiste anpassen

Sie können die Iconleiste (auch Toolbar genannt) Ihren individuellen Bedürfnissen ganz einfach anpassen. Klicken Sie dazu mit der rechten Maustaste in die Iconleiste. Es erscheint ein Kontextmenü mit verschiedenen Optionen:

Standard-Elemente bspw. „Zurück“, „Weiter“, „Hilfe“, etc.

Aktuelles Fenster hinzufügen

Element hinzufügen zeigt alle Elemente an, die bislang nicht in der Iconleiste zu sehen sind

Möchten Sie bspw. ein Icon hinzufügen, dann markieren Sie links in der Baumstruktur das Fenster, welches durch das Icon angezeigt werden soll, bspw. Kontenverwaltung.

Klicken Sie dann mit der rechten Maustaste in einen leeren Bereich der Iconleiste und wählen Sie im Kontextmenü „Aktuelles Fenster hinzufügen“ (siehe Abb.).

Das Icon „Kontenverwaltung“ wird dann in der Iconleiste angezeigt (siehe Abb.).

Sämtliche andere Icons fügen Sie hinzu wie eben beschrieben, bspw. „Sammelaufträge“, „Umsätze“, „Übersicht“, „Empfänger“, etc.

Alternativ können Sie die Icons über die Optionen anpassen: Wählen Sie „Extras“ „Optionen“ und dort den Bereich „Anzeige“.


5.3 Treeview

Die Navigationsleiste bzw. Baumstruktur/Treeview ist der wichtigste Weg, um durch ALF-BanCo zu navigieren. Hierüber erreichen Sie alle wichtigen Funktionen und erhalten auf einen Blick zusätzliche Informationen z. B. über neue Umsätze oder offene Aufträge

Links überhalb der Navigationsleise wird zunächst angezeigt, in welchem Fenster Sie sich gerade befinden. Im vorliegenden Fall ist das die „Übersicht“. Diese „Übersicht“ ist demzufolge auch in der Baumstruktur farbig unterlegt (siehe Abb.).

In der Navigationsleiste finden Sie im Bereich „Konten“ alle Ihre Konten, hier: Girokonto, Wertpapier-Depot und Offline-Konto.

Je nachdem, welches Konto Sie markieren, werden im oberen Bereich die zum ausgewählten Konto gehörenden Funktionen angezeigt (siehe Abb. oben rechts).

Sie öffnen einen Bereich, bspw. Zahlung links in der Navigationsleiste, indem Sie den Pfeil davor mit der Maus anklicken.

Links sehen Sie die geschlossene Baumstruktur und rechts die offene, in der die Unterbereiche sichtbar sind.

Geschlossene Baumstruktur

Offene Baumstruktur


5.4 Menüstruktur

In der Menüleiste wählen Sie per Mausklick verschiedene Menüpunkte. Dies geschieht durch einen Mausklick auf den entsprechenden Button. Es öffnet sich eine Auswahl, in der die Untermenüpunkte angezeigt werden.

Mehr:

5.4.1 Menü „Datei'

5.4.2 Menü „Funktionen'

5.4.3 Menü „Konten'

5.4.4 Menü „Extras

5.4.5 Menü „Hilfe'


5.4.1 Menü „Datei'

5.4.1 Menü „Datei“

Im Menü „Datei“ stehen Ihnen folgende Funktionen zur Verfügung:

Kapitel 0

Kapitel 20.1

Kapitel 20.2

Kapitel 25.1

Kapitel 25.2

Kapitel 25.3

Genaues zu den einzelnen Funktionen lesen Sie bitte im angegebenen Kapitel nach.


5.4.2 Menü „Funktionen'

5.4.2 Menü „Funktionen“

Das Menü „Funktionen“ umfasst diese Bereiche:

Kapitel 0

Kapitel 0

Kapitel 9

Kapitel 11

Kapitel 12

Kapitel 14

Kapitel 17

Kapitel 23

Kapitel 15

Kapitel 18

Kapitel 13

Kategorien Kap.10

Regeln Kap. 10.2.5

Gruppen Kap. 29

Genaues zu den einzelnen Funktionen lesen Sie bitte im angegebenen Kapitel nach.


5.4.3 Menü „Konten'

5.4.3 Menü „Konten“

Im Menü „Konten“ stehen Ihnen folgende Funktionen zur Verfügung:

Kapitel 16.1

Kapitel 0

Kapitel 28

Kapitel 3.3.2.1

Genaues zu den einzelnen Funktionen lesen Sie bitte im angegebenen Kapitel nach.


5.4.4 Menü „Extras

Das Menü „Extras“ umfasst diese Bereiche:

Kapitel 24

Kapitel 4

Kapitel 25.6

Kapitel 21

Kapitel 25.7

Kapitel 3.3.1

Genaues zu den einzelnen Funktionen lesen Sie bitte im angegebenen Kapitel nach.


5.4.5 Menü „Hilfe'

5.4.5 Menü „Hilfe“

Im Menü „Hilfe“ finden Sie diese Bereiche:

Kapitel 25.8

Kapitel 25.9

Kapitel 2.2

Kapitel 25.10

Kapitel 25.11

Kapitel 25.12

Genaues zu den einzelnen Funktionen lesen Sie bitte im angegebenen Kapitel.


6 Übersicht

Nach dem Start von ALF-BanCo und der Wahl des Benutzers sowie der Eingabe des Passworts gelangen Sie zunächst auf die Übersichtsseite von ALF-BanCo. Diese Seite zeigt Ihnen auf einen Blick die wichtigsten Informationen über Ihre Konten (siehe Abb.).

Sie gelangen in die Übersicht auch über die Baumstruktur links im Fenster, indem Sie auf „Übersicht“ klicken, oder über das Menü „Funktionen“ und dann „Übersicht“.

Von der Übersichtsseite aus starten Sie jede beliebige Aktion in ALF-BanCo, entweder über die Baumstruktur links, die Menüzeile oder Iconleiste oder direkt über die Verlinkungen (siehe unterstrichene Begriffe) oder Button.

Die Übersichtsseite besteht aus mehreren frei positionierbaren Elementen. Diese Elemente finden Sie auch auf vielen anderen Seiten von ALF-BanCo 3. Auch dort können die Elemente teilweise verschoben bzw. vergrößert/verkleinert werden, um das Aussehen der Fenster Ihren Bedürfnissen anzupassen.

Auf der Übersichtsseite positionieren Sie die Elemente frei, indem Sie die Titelleiste des Elements mit der linken Maustaste anklicken und die Maustaste gedrückt halten. Dann das Element einfach an den gewünschten Platz ziehen und die Maustaste loslassen ("drag and drop"). Die meisten Elemente können Sie vergrößern/verkleinern, indem Sie am unteren Rand das Element (wie jedes Windos-Fenster) ziehen.

Es gibt 3 Ausrichtungsmöglichkeiten für die Elemente:

"oben" - über die ganze Breite

"links" - in der linken Spalte, halbe Breite

"rechts" - in der rechten Spalte, halbe Breite

Sie ordnen ein Element "oben" an, indem Sie es ganz nach oben ziehen. Um ein Element, das ganz oben ist, wieder links oder rechts zu positionieren, ziehen Sie es einfach auf ein Element, das bereits links oder rechts ist bzw. einfach nach unten in den leeren Bereich.

Rechts oben haben die Elemente folgende 3 Funktionen, die angeklickt werden können:

um das Element auf- und zuzuklappen

um das Element zu schließen

um Optionen zu diesem Element und auch allgemeine Optionen anzuzeigen

Elemente, die Sie über [image] ausgeblendet haben, können Sie über die Optionen [image] bzw. Extras > Optionen > Übersicht wieder einblenden.

Kontenübersicht

Sie können markieren, welcher Konto-Saldo zum Gesamtsaldo hinzugezählt wird, indem die Checkbox vor jedem Saldo an- und abgewählt wird. Über die Optionen [image] geben Sie an, welche Konten in dieser Kontoliste erscheinen.

Auswertung

Sie können die Auswertung auf der Übersicht frei gestalten, indem Sie auf "Auswertung anpassen" klicken.

Aktionen

Welche Aktionen hier angezeigt werden, können Sie über den Optionen-Knopf [image] wählen.

Tabelle

Hier können Sie wählen, welche Informationen Sie direkt auf der Übersichtsseite sehen möchten:

offene Aufträge

unbekannte Lastschriften

ungelesene Umsätze

Hinweise

Über den Optionen-Knopf [image] im Element „Hinweise“ bestimmen Sie, für welche Konten Hinweise angezeigt werden.


6.1 Noch kein Konto angelegt

Haben Sie noch keine Konten angelegt, erscheint hier der Begrüßungsbildschirm.

In der Mitte des Fensters sehen Sie den unterstrichenen Satz „Um jetzt Ihr erstes Konto einzurichten, klicken Sie bitte hier.“ Diese Funktion führt Sie in den Dialog zum Einrichten eines neuen Kontos. Die Einrichtung eines Kontos und die unterschiedlichen von ALF-BanCo unterstützten Konto-Varianten werden in Kapitel 0 detailliert erläutert.

Möchten Sie ALF-BanCo zunächst mit Demo-Daten testen, genügt ein Mausklick auf den Satz „Wenn Sie das Programm zuerst mit Demo-Daten kennenlernen möchten, klicken Sie bitte hier“ (lesen Sie mehr dazu in Kapitel 2.2).

Im Bereich „Hilfe und Handbuch“ finden Sie Unterstützung und Lösungen für etwaige Unklarheiten oder Probleme.

Oftmals hilft ein kurzer Blick in das Handbuch oder die Programmhilfe. Über „Support-Center öffnen“ gelangen Sie auf den Service-Bereich auf unserer Homepage www.alf-banco.de.

Die „Demo-Daten“ sind frei erfundene Kontendaten und Umsätze. Mit diesen Daten können Sie "spielen", um sich mit ALF-BanCo vertraut zu machen. Genaueres lesen Sie bitte in Kapitel 2.2.


6.2 Konto angelegt

Verfügen Sie über ein Konto oder mehrere Konten mit Umsätzen oder haben Sie die Demo-Daten geöffnet, sehen Sie in der Übersicht verschiedene Bereiche mit frei positionierbaren Elementen, bspw. die Elemente Kontenübersicht, Aktionen, Auswertung, etc.

Diese Elemente finden Sie auch auf vielen anderen Seiten von ALF-BanCo 3. Auch dort können die Elemente teilweise verschoben bzw. vergrößert/verkleinert werden, um das Aussehen der Fenster Ihren Bedürfnissen anzupassen. Dies ist in Kap. 0. beschrieben.

Konto-Übersicht:

In der „Konto-Übersicht“ sehen Sie auf einen Blick alle Konten mit den zugehörigen Salden laut letzter Aktualisierung (siehe Abb.).

Mit einem Mausklick auf "aktualisieren" werden der aktuelle Saldo Ihres Kontos und die neuen Umsätze (Kontoauszüge) online von Ihrem Kreditinstitut geholt.

Haben Sie mehr als ein Konto in ALF-BanCo eingerichtet, holen Sie über die Funktion "alle aktual.“ die Salden und die neuen Umsätze für alle Ihre Konten auf einmal. Dies entspricht der Funktion von „Konten abrufen“ in der Iconleiste.

Den Saldo Ihrer Konten können Sie durch Setzen eines Häkchens in der Spalte „Saldo“ addieren.In der Zeile „Gesamtsaldo“ wird die Summe der markierten Konten dann angezeigt.

Auswertung:

Die Grafik zeigt standardmäßig den Kontostand aller Konten der letzten vier Monate. Über „Auswertung anpassen“ unterhalb der Grafik gelangen Sie zum Auswertungs-Assistent, mit dem Sie schnell und einfach weitere Auswertungen erstellen. Durch Klick der rechten Maustaste auf der Übersichtsseite können Sie diese Ihren Wünschen anpassen. Sie können einzelne Elemente (z. B. die Grafik) ausblenden und wählen, über wie viele Monate die Auswertung erfolgen soll. Mehr Infos lesen Sie dazu in Kapitel 18.

Aktionen:

Im Bereich „Aktionen“ verzweigen die Grafiken zu den wichtigsten Funktionen in ALF-BanCo. Ausführliche Informationen zu diesen Funktionen lesen Sie in

§ Zahlung erstellen (Kapitel 11)

§ Umsätze ansehen (Kapitel 0)

§ Kontenverwaltung öffnen (Kapitel 16)

§ Auftragsliste anzeigen (Kap. 15) und

§ Sammelaufträge verwalten (Kap. 14)

Natürlich erreichen Sie diese Funktionen auch über die Menüleiste „Funktionen“.

Hinweise

In diesem Bereich informiert Sie ALF-BanCo über besondere Zustände, z. B. wenn Sie schon lange keine Umsätze mehr geholt haben oder ein von Ihnen eingegebenes Kontolimit über- oder unterschritten wurde. Das Kontolimit legen Sie in der Kontenverwaltung (siehe Kap. 16.1ff) fest.

Durch Anklicken des unterstrichenen Links innerhalb des Hinweises gelangen Sie direkt zum jeweiligen Bereich, bzw. führen die zugehörige Funktion aus.

Aufträge

Im Element „Aufträge“ sehen Sie wahlweise Ihre offenen Aufträge, ungelesene Umsätze oder unbekannte Lastschriften je nach Markierung in der Auswahlbox.

Freischaltung

Das Element „Freischaltung“ zeigt Ihnen die Anzahl der verbliebenen kostenfreien Testtage an. Von hier aus können Sie u. a. die Freischaltung für die Software starten oder aber zu einer anderen Version wechseln, um diese ausführlich zu testen. Klicken Sie dazu auf „Jetzt freischalten oder Version wechseln“.


7 Benutzerverwaltung

ALF-BanCo kann von mehreren Benutzern verwendet werden (Spezial-, Profi- und Business-Version). In der Benutzerverwaltung können Sie neue Benutzer anlegen, den Benutzer wechseln oder auch Benutzer löschen.

Um Ihre Daten zu schützen, empfehlen wir die Vergabe eines alphanumerischen Passworts (Kombination von Ziffern und Buchstaben) für jeden Benutzer.

Sie gelangen in die Benutzerverwaltung über das Menü „Datei“ und dann „Benutzerverwaltung“.

Mehr:

7.1 Erststart / Benutzer anlegen

7.2 Neuen Benutzer anlegen

7.3 Benutzer wechseln

7.4 Benutzerdaten ändern

7.5 Benutzer löschen


7.1 Erststart / Benutzer anlegen

Beim ersten Start von ALF-BanCo müssen Sie zunächst einen Benutzer und, falls gewünscht, ein Passwort eingeben. Um Ihre Daten zu schützen, empfehlen wir in jedem Fall die Vergabe eines alphanumerischen Passworts (Kombination von Ziffern und Buchstaben) für jeden Benutzer.

Die sensiblen Daten – wie z. B. Ihre Kontodaten und Umsätze – werden verschlüsselt gespeichert. Haben Sie für einen Benutzer ein Passwort vergeben, so können Sie auf dessen Daten nur nach Eingabe des Passworts zugreifen.

Haben Sie einen Benutzer ohne Passwort angelegt, so erscheint beim Start von ALF-BanCo für den entsprechenden Benutzer ohne Passwort keine Abfrage.

Bei mehreren Benutzern oder einem Benutzer mit Passwort erscheint beim Start von ALF-BanCo ein Login-Fenster (siehe Abb.). Wählen Sie dort einen Benutzer aus und geben Sie ggf. das Passwort ein.

Wie Sie einen neuen Benutzer anlegen, löschen oder zu einem anderen Benutzer wechseln, lesen Sie in den nachfolgenden Kapiteln.


7.2 Neuen Benutzer anlegen

Über das Menü „Datei“ und dann „Benutzerverwaltung“ öffnet sich folgendes Fenster (siehe Abb.). Um einen neuen Benutzer anzulegen, klicken Sie den Button „Neuer Benutzer“.

Geben Sie nun an, ob Sie eine neue Datenbank anlegen oder auf eine bereits vorhandene Datenbank zugreifen möchten.

Das Anlegen einer neuen Datenbank ist beim Erststart von ALF-BanCo generell der Fall, da noch keine anderweitige Datenbank zugrunde liegen kann. Markieren Sie also „neue Datenbank anlegen“ und bestätigen Sie mit „Weiter“.

In diesem Fenster müssen Sie im Normalfall nichts ändern. Hier werden lediglich die Programmpfade nochmals angezeigt, die Sie auch manuell ändern können.

Haben Sie bereits mit einer ALF-BanCo Datenbank gearbeitet und möchten dem neu angelegten Benutzer eine bereits bestehende Datenbank zuordnen, dann wählen Sie „vorhandene Datenbank verwenden“. Dies ist beispielsweise sinnvoll, wenn Sie Ihre Datenbank auf einem USB-Stick abgelegt haben und ALF-BanCo Homebanking bspw. auf Ihrem privaten PC zuhause, aber auch im Büro nutzen möchten.

Über den „Durchsuchen“-Button geben Sie das entsprechende Verzeichnis der Datenbank ein. Die ALF-BanCo Datenbank hat immer die Endung .dat.

Klicken Sie auf „Weiter“.

Geben Sie nun noch den Namen des neuen Benutzers im Eingabefeld „Name“ ein.

Zusätzlich empfehlen wir die Vergabe eines alphanumerischen Passworts, um den Zugriff auf Ihre Daten zu schützen.

Mit einem Klick auf „Fertig“ haben Sie den neuen Benutzer angelegt.


7.3 Benutzer wechseln

Sie können ganz einfach von einem Benutzer zu einem anderen Benutzer wechseln, indem Sie in der Benutzerverwaltung (Menü „Datei“ und dann „Benutzerverwaltung“) aus dem Auswahlfeld den gewünschten Benutzer anwählen.

Sind Sie bspw. als „Mustermann“ bei ALF-BanCo angemeldet und möchten sich jetzt aber als Benutzer „MUSTER“ einloggen, dann klicken Sie in der Benutzerverwaltung diesen Namen mit der Maus an.

Geben Sie dann das Passwort für diesen Benutzer ein und bestätigen Sie mit „Ok“ (siehe Abb.).

Ist für diesen Benutzer kein Passwort vergeben, dann erscheint die Aufforderung zur Passwort-Eingabe auch nicht.

Mit Klick auf „Ok“ sind Sie dann als Benutzer „Max Muster“ eingeloggt.


7.4 Benutzerdaten ändern

Sie ändern die Benutzerdaten, also den Namen und/oder das Passwort, indem Sie in der Benutzerverwaltung auf den Button „Daten ändern“ klicken.

Folgendes Fenster wird geöffnet (siehe Abb.).

In diesem Fenster ändern Sie den Namen und/oder das Passwort. Bestätigen Sie Ihre Änderungen mit „Ok“.

Mit „Abbrechen“ verlassen Sie das Fenster, ohne Änderungen vorgenommen zu haben.


7.5 Benutzer löschen

Sie löschen einen Benutzer komplett, indem Sie in der Benutzerverwaltung auf den Button „Daten ändern“ klicken.

Folgendes Fenster wird geöffnet (siehe Abb.).

Um diesen Benutzer zu löschen, klicken Sie auf den Button „Benutzer löschen“. Es wird nochmals ein Zwischendialog geöffnet, den Sie dann nochmals mit „Ja“ bestätigen. Der Benutzer wird dann gelöscht.

Es erscheint ein weiterer Dialog, ob auch die zugehörige Datenbank gelöscht werden soll. Wählen Sie hier entweder „Ja“ oder „Nein“.


8 Umsätze

Umsätze sind die Kontenbewegungen eines Kontos. Sie entsprechen den gedruckten Kontoauszügen.

Um zu Ihren Umsätzen zu gelangen, klicken Sie links im Treeview zunächst im Bereich konten auf das gewünschte Konto, zu dem sie die Umsätze angezeigt bekommen möchten. Klicken Sie dann auf „Umsätze“ im oberen Bereich des Treeview.

Wahlweise gelangen Sie auch über das Menü „Funktionen“ und dann „Umsätze“ in die Umsatz-Liste.

Mehr:

8.1 Umsatz-Liste

8.2 Umsatz suchen

8.3 Umsätze sortieren

8.4 Umsätze ändern

8.5 Umsätze löschen

8.6 Umsätze aktualisieren

8.7 Umsatz-Details

8.8 Umsatz drucken

8.9 Umsatz-Optionen


8.1 Umsatz-Liste

Haben Sie mehrere Konten in ALF-BanCo angelegt, dann wählen Sie das Konto aus, von dem Sie Ihre Umsätze sehen möchten (hier: Girokonto).

Neue Umsätze, die Sie noch nicht gesehen haben, werden in der Baumstruktur fett markiert. Die gebuchten Umsätze, die Umsatzvorschau sowie die Umsatzdetails und die. Kontosalden sehen Sie im Hauptbereich des Fensters (siehe Abb.).

Die Dreiecke in der ersten Spalte des Umsatzfensters bewirken eine erweiterte Darstellung der Einzelbuchung. Die folgende Abbildung zeigt ein Beispiel für die detaillierte Darstellung sowie die geschlossene Darstellung.

Sollen alle Umsätze erweitert gezeigt werden, klicken Sie das Dreieck in der Spaltenüberschrift an. Nochmaliges Anklicken schaltet die erweiterte Anzeige wieder aus.

Das Umsatz-Fenster ist wie die meisten ALF-BanCo-Fenster aufgebaut:

Im oberen Bereich des Fensters wird zunächst angezeigt, um welches Konto es sich handelt (hier: Girokonto) und wann Sie zuletzt die Salden von Ihrem Kreditinstitut abgerufen haben.

In der darunter liegenden Zeile wählen Sie im ersten Auswahlfeld das gewünschte Konto an, für das Sie die Umsatz-Liste angezeigt bekommen möchten. Die Auswahl öffnet sich jedoch nur, wenn Sie mehrere Konten in ALF-BanCo angelegt haben.

Im Auswahlfeld „Zeitraum“ bestimmen Sie den Zeitraum, aus dem die Umsätze unten in der Liste angezeigt werden sollen. Mit dem Eintrag „(Zeitraum wählen…)“ öffnet sich folgendes Fenster. Wählen Sie hier zwischen „Monat“, „Tag“ oder „Bereich von/bis“ (siehe Abb.).

Über das Eingabefeld „Suchbegriff“ suchen Sie nach Eintragungen in ihren Umsätzen, indem Sie einen Betrag oder eine Zeichenfolge (bspw. das Wort „“Gehalt“) des zu findenden Umsatzes eintragen und anschließen die „Enter-Taste“ drücken. Sie können die Suche einschränken über das Auswahlfeld „Suche in“. Mehr dazu lesen Sie in Kapitel 0.

Im Element Umsatzvorschau wird die Vorschau auf die kommenden Buchungen angezeigt. Online in Auftrag gegebene Zahlungen werden auf Ihrem Konto erst später über das Rechenzentrum Ihres Kreditinstituts gebucht.

Mit der nächsten Aktualisierung Ihres Kontos werden die Umsätze in die Umsatz-Liste übernommen, wenn Sie inzwischen tatsächlich gebucht sind.

Sie können diese Umsatzvorschau ausblenden oder zuklappen über das Pfeil- und Kreuzsymbol rechts oben in diesem Element.

Wahlweise können Sie die Umsatzvorschau auch über das Menü „Extras“ und dann „Optionen“ und „Umsätze“ ausblenden. Entfernen Sie einfach das Häkchen bei „Umsatz-Vorschau anzeigen“ und klicken dann auf „Ok“. Ebenso können Sie in diesem Fenster die Anzeige der Spalten in der Umsatz-Liste selbst bestimmen. Mehr dazu lesen Sie in Kapitel 24.5.

Das dritte Element in diesem Fenster sind die Umsatz-Details. Markieren Sie oben in der Umsatzliste eine Zeile, dann finden Sie hier die genauen Informationen zur markierten Buchung.

Ganz unten im Fenster der Umsatz-Liste befindet sich die Icon-Leiste „Funktionen“, über die Sie z. B. die Umsatz-Details anzeigen lassen (Button „Ändern“) oder die Kategorie-Verwaltung erreichen.

Wurden noch keine Umsätze geholt, so können Sie dies sofort durchführen, indem Sie in der Icon-Leiste auf "Abruf" klicken.

Ausführliche Informationen zu den Umsätzen finden Sie in den nachfolgenden Kapiteln.

Die Kategorie-Verwaltung finden Sie in Kapitel 10.2.


8.2 Umsatz suchen

Über das Eingabefeld „Suchtext“ rechts oben im Fenster suchen Sie nach Eintragungen in Ihren Umsätzen.

Tragen Sie einen Betrag oder einen Begriff (bspw. das Wort „“Gehalt“) des zu findenden Umsatzes in das Textfeld ein und drücken Sie anschließend die „Return-Taste“.

Alle Umsätze werden jetzt nach dem Suchbegriff durchsucht und es werden nur noch die Umsätze angezeigt, in denen dieser Suchbegriff (oder Betrag) vorkommt. Löschen Sie danach das Suchfeld und drücken Sie nochmals die „Return-Taste“, werden wieder alle Datensätze angezeigt.

Eine komfortablere Suchfunktion erreichen Sie, indem Sie auf das Lupen-Symbol rechts neben dem Textfeld klicken (siehe Abb.).

Im oberen Bereich erfassen Sie den Zeitraum, in welchem Sie suchen möchten.

Darunter geben Sie einen Suchbegriff ein und wählen Sie ob die Suche in allen Feldern erfolgen soll oder in einem bestimmten Feld. Entscheiden Sie sich für die zweite Möglichkeit, müssen Sie noch konkretisieren, um welches Feld es sich handelt. Klicken Sie dazu im Auswahlfeld an und wählen Sie per Mausklick eine der angezeigten Möglichkeiten. Hier im Beispiel ist das Feld „Verwendungszweck“ markiert. Nur in diesem Feld wird dann der Begriff „Telefon“ gesucht.

Alle Umsätze werden jetzt nach dem Suchbegriff im Feld „Verwendungszweck“ durchsucht und es werden nur noch die Umsätze angezeigt, in denen dieser Suchbegriff in diesem Feld vorkommt (siehe Abb.).

Beachten Sie: Die Suche erfolgt in allen Umsätzen, unabhängig davon, ob diese aktuell angezeigt werden.


8.3 Umsätze sortieren

Sie sortieren die Umsätze nach verschiedenen Kriterien; Buchungsdatum, Kategorie, Name, Verwendungszweck, Betrag in EUR oder Saldo in EUR (siehe Abb.).

Klicken Sie dazu einfach auf die jeweilige Spaltenüberschrift der Umsatz-Liste.

Mit Klick auf die Überschrift "Betrag" werden bspw. die Beträge aufsteigend sortiert. Bei nochmaligem Klick auf "Betrag" erfolgt die Sortierung in absteigender Reihenfolge.

Ebenso verfahren Sie mit den anderen Sortiermöglichkeiten.


8.4 Umsätze ändern

Sie ändern einen Umsatz, indem Sie diesen in der Umsatzliste mit einem Mausklick markieren und dann unten im Fenster folgenden Button anklicken:

Die Umsatz-Details des markierten Umsatzes werden angezeigt. Änderbar sind die Zeilen „Name 1“, „Name 2“, „Verwendungszweck“, „Kategorie“ und „Notiz“.

Alle anderen Bereiche werden zwar angezeigt, dienen aber lediglich als Information und sind somit nicht änderbar.

Über die Icons im rechten unteren Bereich blättern Sie durch die Umsätze, drucken die Details eines Umsatzes oder schließen das Fenster wieder, um zu der Umsatz-Liste zurückzukehren.

Im Umsatz-Detail-Fenster können Sie auch die Kategorie des Umsatzes ändern, indem Sie zunächst rechts in die Zeile „Kategorie“ klicken. Am rechten Rand klicken Sie dann auf das Drop-Down-Zeichen und in der daraufhin erscheinenden Kategorienübersicht wählen Sie die gewünschte Kategorie. Mehr zum Thema „Kategorien“ lesen Sie in Kapitel 10.

Um einen Eintrag zu ändern oder einen neuen Eintrag zu erfassen, klicken Sie in das gewünschte Feld und ändern bzw. erfassen Sie den Eintrag. Bestätigen Sie die Änderung eines Eintrags mit Return. Klicken Sie dann auf den Button „Änderungen übernehmen“ und dann „Ok“ unten im Fenster.

Ein Klick auf „Ok“, ohne den Button „Änderungen übernehmen/rückgängig“ oder „Splitbuchungen“ gewählt zu haben, schließt das Fenster und verwirft die Änderungen.

Durch den Button „Änderungen rückgängig“ können Sie sämtliche Änderungen an der Buchung zurücknehmen. Dadurch wird die Buchung wieder auf den ursprünglichen Stand, wie sie vom Institut geliefert wurde, zurückgesetzt.

Bestätigen Sie hier mit „Ja“.

Sie splitten eine Buchung auf, indem Sie den Button „Splitbuchung bearbeiten“ anklicken.

Eine Splitbuchung ist hilfreich, wenn Sie eine Buchung haben, die eigentlich aus mehreren Teilbeträgen besteht. Ein Beispiel hierfür wäre die Abbuchung der Kreditkartenumsätze. Hierbei handelt es sich um einen Betrag.

Wenn Sie nun wissen, dass sich dieser Betrag aus mehreren Einzelbeträgen zusammensetzt (z. B. Tanken, Einkauf, usw.), können Sie den Gesamtbetrag in die entsprechenden Einzelbeträge aufteilen.

Jedem Einzelbetrag können Sie dann eine Kategorie zuweisen, die bei der Auswertung entsprechend berücksichtigt wird.

Im Fenster Splitbuchung können Sie nun die Einzelbeträge hinzufügen, ändern und entfernen. Die Gesamtsumme der Einzelbeträge kann natürlich nie größer sein als die Gesamtsumme. Die zur Verfügung stehende Gesamtsumme wird oben angezeigt.

Wenn Sie eine Splitbuchung hinzufügen, so wird der Betrag jeweils automatisch auf den noch zur Verfügung stehenden Rest-Betrag gesetzt.

In der Tabelle unten sehen Sie dann die Liste der von Ihnen zu dieser Buchung angelegten Splitbuchungen. Wenn Sie eine Buchung splitten, müssen Sie diese natürlich in mindestens 2 Teile aufsplitten.

Teilen Sie eine Buchung mit Kategorie in eine Splitbuchung auf, dann wird die ursprüngliche Kategorie, die dieser Buchung zugeordnet war, abgeändert in „(Splitb.)“ (siehe Abb.).


8.5 Umsätze löschen

Sie löschen einen Umsatz, indem Sie diesen in der Umsatzliste mit einem Mausklick markieren und dann unten im Fenster folgenden Button anklicken:

Bestätigen Sie den „Löschen“-Dialog mit „Ja“. Der Umsatz wird sofort aus der Umsatzliste gestrichen.

Ein Klick auf „Nein“ bricht den Vorgang ab, ohne den Umsatz zu löschen.

Wichtig: Die Löschung entfernt den Umsatz unwiederbringlich. Allerdings bleibt die Wirkung des Umsatzes auf den Gesamtsaldo erhalten.


8.6 Umsätze aktualisieren

Um Ihre Umsätze zu aktualisieren, klicken Sie unterhalb der Umsatz-Liste den Button

Sie können die Umsätze aber auch auf der Übersichtsseite (siehe Kap. 0) aktualisieren.

Folgendes Fenster wird geöffnet (siehe Abb. Teilausschnitt)

Im oberen Bereich geben Sie an, ob Sie die Kontoumsätze für alle Konten oder für ein bestimmtes Konto holen möchten.

Im unteren Bereich wählen Sie aus drei Möglichkeiten:

aktualisieren: aktualisiert die Umsatz-Liste, d. h. es werden die Umsätze zwischen der letzten Abfrage und dem aktuellen Datum abgerufen.

alle holen: alle Kontoumsätze werden über die Abfrage nach ALF-BanCo geholt. Je nachdem um wie viele Umsätze es sich dabei handelt, kann diese Abfrage einige Zeit in Anspruch nehmen.

von / bis: es werden alle Kontoumsätze im angegebenen Zeitraum abgerufen.


8.7 Umsatz-Details

Um mehr Details zu Ihren Umsätzen zu erhalten und weitere Funktionen, die die Umsätze betreffen, nutzen zu können, klicken Sie unterhalb der Umsatz-Liste den Button

Folgende Anzeige wird geöffnet.

Ansicht: Die mehrzeilige Darstellung (detaillierte Darstellung) wird in Kapitel 0 beschrieben. Klicken Sie diese an, dann werden alle Umsätze detailliert in der Liste angezeigt. Um wieder in die einzeilige Ansicht zu gelangen, klicken Sie einfach auf einzeilige Darstellung (der Name ändert sich automatisch von einzeilig zu mehrzeilig in der Auswahl, je nachdem, in welcher Ansicht Sie sich gerade befinden).

Das Layout der Umsatzliste ändern Sie mit Klick auf „Layout ändern“. Im Ordner „Umsätze“ bestimmen Sie, welche der dort gelisteten Spalten in Ihrer Umsatz-Liste erscheinen (siehe Abb.).

Die Umsatz-Vorschau sowie die Umsatz-Details können Sie hier ebenfalls aus- oder wieder einblenden. Mehr dazu lesen Sie in Kapitel 24.5.

Umsatz-Details öffnen Sie durch Klick auf „Ändern / Details anzeigen“. Dazu müssen Sie in der Umsatzliste einen Datensatz markiert haben. Wahlweise öffnen Sie die Umsatzdetails auch durch einen Doppelklick auf den gewünschten Umsatz in der Umsatz-Liste. Die Umsatz-Details des markierten Umsatzes werden in einem Popup-Fenster angezeigt. Änderbar sind die Zeilen „Name 1“, „Name 2“, „Verwendungszweck“, „Kategorie“ und „Notiz“. Mehr dazu lesen Sie in Kapitel 24.5.

Sie splitten eine Buchung, indem Sie in der Umsatzliste einen Umsatz markieren und dann auf „Mehr“ – „Buchung splitten“ klicken.

Auch eine Kategorie können Sie hier einem oder mehreren Umsätzen gleichzeitig zuweisen. Lesen Sie mehr zu den Kategorien in Kapitel 10.

Sie übernehmen einen Empfänger in Ihre ALF-BanCo-Datenbank, indem Sie diesen in der Umsatzliste markieren und dann auf „Empfänger in Datenbank übernehmen“ klicken. Dies ist hilfreich für Empfänger, an die Sie z. B. eine Überweisung ausführen möchten, denn die Empfänger können Sie dann im Zahlungsformular einfach wieder aufrufen.

Die Daten dieses Empfängers finden Sie dann wieder im Menü „Konten“ und dann „Empfänger“. In dieser Empfänger-Verwaltung können Sie auch per Hand neue Empfänger eingeben, alte löschen, etc. Mehr dazu lesen Sie in Kapitel 28.

Um aus der Umsatzliste direkt eine Zahlung zu generieren, markieren Sie den gewünschten Umsatz und klicken Sie den Button „Mehr“ und dann „Zahlung erstellen“. Sie gelangen direkt ins Zahlungsformular. Die Daten des markierten Umsatzes werden ins Zahlungsformullar direkt übernommen und können nun dort manuell abgeändert werden. Mehr dazu in Kap.11.

Eine Gegenbuchung auf ein Offline-Konto generieren Sie mit Klick auf das „Offline-Konto“.

Umsätze können als regelmäßige Einnahme oder Ausgabe angelegt werden. Markieren Sie dazu den entsprechenden Umsatz und klicken Sie dann auf „Mehr“ und dann „als regelmäßige Einnahme/Ausgabe anlegen“. Wählen Sie den gewünschten Turnus.

Diese geplante Ein-/Ausgabe können Sie links im Treeview im Bereich „Planung“ jederzeit ändern.

Sie heben einen Umsatz farbig hervor, indem Sie diesen in der Liste markieren und im Anschluss daran auf die gewünschte Farbe klicken (siehe Abb.).

Markierte Umsätze können Sie auch in die Zwischenablage kopieren oder exportieren. Durch den Export führt Sie der Export-Assistent.

Wie Sie einen Umsatz bzw. die Umsatz-Liste drucken, lesen Sie im nächsten Kapitel.


8.8 Umsatz drucken

Um die Umsätze auszudrucken, klicken Sie auf das Drucker-Icon oben in der Iconleiste. Sie müssen sich dazu in der Umsatz-Liste befinden.

Folgender Dialog wird geöffnet.

Im oberen Bereich wählen Sie, welche Zeilen der Umsatz-Liste Sie ausdrucken möchten. Es gibt drei Möglichkeiten:

Alle Zeilen: druckt alle Zeilen der Umsatz-Liste von Anfang bis Ende

Markierte Zeilen: druckt den von Ihnen in der Umsatz-Liste markierten Bereich.

Bereich: das Auswahlfeld des Bereichs wird nur aktiviert, wenn Sie dieses Optionsfeld anwählen. Geben Sie dort einen Bereich an, bspw. letzter Monat, den Sie ausdrucken möchten. Sie können aber auch einen selbst definierten Zeitraum ausdrucken. Wählen Sie dann „(Zeitraum wählen…)“ und geben Sie die gewünschten Daten ein (siehe Abb.)

Im Bereich Darstellung gibt es zwei Möglichkeiten:

Liste: hier bestimmen Sie, ob die Liste ein- oder mehrzeilig ausgedruckt werden soll. Zusätzlich zu dieser Option geben Sie an, ob im Hoch- oder im Querformat ausgedruckt werden soll.

Details: druckt die Detail-Ansicht der gewünschten Umsätze im angegebenen Zeitraum.

Ein Klick auf „Ok“ schließt das Fenster und öffnet die Druckvorschau mit den von Ihnen ausgewählten Daten in der gewählten Darstellungsform.

Beispiel Druckvorschau: „Alle Zeilen“ und „Liste einzeilig und „Querformat“.

Möchten Sie nur ganz bestimmte Spalten ausdrucken, dann ändern Sie das im Menü „Extras“ und dann „Optionen“. Im Ordner „Umsätze“ geben Sie rechts im Fenster an, welche Spalten ausgedruckt werden sollen (siehe Abb.).

Bitte beachten Sie: Wenn Sie viele Spalten zum Drucken auswählen und z. B. Hochformat eingestellt haben, dann wird der Text bei einzeiliger Darstellung teilweise nicht korrekt angezeigt. Wählen Sie dann weniger Spalten oder Querformat oder mehrzeilige Darstellung.

Mit „Ok“ bestätigen Sie Ihre Angaben und verlassen die „Optionen“.


8.9 Umsatz-Optionen

Im Menü „Extras“ - „Optionen“ und dann „Allgemein“, finden Sie noch weitere Einstellungen, die die Umsätze betreffen und die Sie nach Ihren Wünschen belegen können (siehe Abb.).


9 Kontoauszüge

Mit ALF-BanCo können Sie elektronische Kontoauszüge im pdf oder sta-Format abrufen, sofern Ihr Institut dies per HBCI unterstützt.

Links im Treeview im Bereich „Kontoauszüge“ können Sie sich Ihre Kontoauszüge von Ihrem Institut herunterladen und auf Ihrem PC ablegen.

Wählen Sie dazu oben im Auswahlfeld das Konto aus, von dem Sie die elektronischen Kontenauszüge herunterladen möchten.

Wird ein Abruf von Kontoauszügen für Ihr Konto nicht unterstützt, wird dies oberhalb des gewählten Kontos angezeigt.

Sofern Ihr Institut den Abruf der elektronischen Kontoauszüge unterstützt, können Sie über "Aktualisieren" eine Liste der verfügbaren Kontoauszüge abrufen. Dies ist z. B. bei der Postbank möglich.

Diese Liste wird dann in der Tabelle angezeigt.

Jahr | Jahr des Kontoauszugs
Auszug | Auszugsnummer (meist Monat des Auszugs)
Erstellart | Hinweis, wie der Auszug erstellt wurde
Quittung | Offen = es fehlt noch eine Quittierung Ok = Kontoauszug wurde quittiert Unnötig = für diesen Auszug ist keine Quittierung nötig Eine Quittierung wird von BanCo automatisch beim erfolgreichen Abholen erzeugt
verfügbar | Zeigt an, ob der Auszug über "Abruf" geholt werden kann
Datei | Zeigt den Dateinamen des Kontoauszugs an - sofern vorhanden

Einen einzelnen Kontoauszug dieser Liste rufen Sie ab, indem Sie den Eintrag markieren und auf "Abruf" klicken.

Das Verzeichnis/der Pfad, in dem der Kontoauszug gespeichert wird, legen Sie über den Button "Mehr" fest.

Wurde der Auszug erfolgreich abgerufen, zeigen Sie diesen an, indem Sie ihn markieren und dann auf "Anzeigen" klicken. Dazu muss allerdings ein pdf-Reader (z. B. Adobe Reader) installiert sein.

Bei Instituten, die keine Liste der verfügbaren Kontoauszüge unterstützen, klicken Sie bitte einfach auf "Abruf". Dadurch wird der jeweils aktuellste Kontoauszug vom Institut geholt.

Einen Kontoauszug und den zugehörigen Eintrag in der Datenbank können Sie über "Löschen" entfernen.

In vielen Fällen muss der Abruf von elektronischen Kontoauszügen beim Institut beantragt oder freigeschaltet werden. Diese Informationen erhalten Sie direkt von Ihrem Institut oder finden Sie in der Online-Hilfe Ihres Instituts.

Bei der Postbank z. B. können Sie dies über "Postbank direkt" bei den Einstellungen der "Nachrichtenbox" wählen ("Versandart für Kontoauszüge ändern"). Der erste Kontoauszug ist dann in der Regel am 10. des Folgemonats verfügbar.

Bei den Volksbanken kann über "Aktualisieren" nur die Liste der älteren Kontoauszüge angezeigt werden. Neue Kontoauszüge müssen explizit abgerufen und dadurch generiert werden. Dafür gibt es (ab Version 2.3.2) den Menüpunkt "Mehr" > "Neuesten Kontoauszug abrufen".


10 Kategorien

Kategorien sind für die Auswertung der Umsätze von großem Nutzen. Durch die Kategorien können die Umsätze nach Einnahmen und Ausgaben aufgegliedert werden und Sie haben einen genauen Überblick, wofür Sie Ihr Geld ausgegeben haben. Beispiele hierfür sehen Sie in Kapitel 18.

In ALF-BanCo Homebanking sind eine Vielzahl von Kategorien und Unterkategorien vordefiniert, Sie können jedoch auch neue Kategorien anlegen.

Außerdem besteht die Möglichkeit, dass Kategorien automatisch beim Holen den Umsätzen zugeordnet werden.

Wie Sie mit Kategorien arbeiten, wird in den nächsten Kapiteln ausführlich erläutert.


10.1 Kategorie zuweisen

Sie können jedem Umsatz eine Kategorie zuweisen. Markieren Sie dazu in der Umsatz-Liste den gewünschten Umsatz und klicken Sie auf das Dropdown-Menü (den Pfeil) neben dem Kategorie-Feld. Wahlweise können Sie im entsprechenden Umsatz auch das Feld „Kategorie“ doppelklicken (siehe Abb.).

In beiden Fällen erscheint die Kategorienübersicht unterhalb der Umsatzzeile. Hier ordnen Sie die gewünschte Kategorie durch Anklicken dem Umsatz zu.

Alternativ können Sie die Kategorie eines Umsatzes auch in der Detail-Ansicht der Umsätze eingeben oder ändern. Mehr dazu in Kapitel 0.


10.2 Kategorien-Verwaltung

Sie öffnen die Kategorien-Verwaltung mit folgendem Button unterhalb der Umsatz-Liste:

Wahlweise öffnen Sie die Kategorien-Verwaltung auch über das Menü „Funktionen“, „Verwalten“ und dann „Kategorien“.

Im Fenster „Kategorien verwalten“ werden die bereits bestehenden Kategorien inklusive der Unterkategorien angezeigt (siehe Abb.).

Die Details zu der aktuell oben in dieser Liste markierten Kategorie sehen Sie unten im Fenster.

Wie Sie eine Kategorie oder Unterkategorie neu anlegen, einem Umsatz automatisch zuordnen, ändern oder löschen lesen Sie in den nächsten Kapiteln.

Mehr:

10.2.1 Kategorie neu anlegen

10.2.2 Kategorie ändern

10.2.3 Kategorie löschen

10.2.4 Weitere Optionen zu Kategorien

10.2.5 Regeln für Kategorien


10.2.1 Kategorie neu anlegen

Über die Icon-Leiste ganz unten im Fenster legen Sie eine neue Kategorie oder Unterkategorie mit Klick auf folgenden Button an:

Um eine neue Haupt-Kategorie anzulegen, durchlaufen Sie drei Schritte (siehe Abb.).

1. Schritt: Klicken Sie auf den Button „Neue Kategorie“.

2. Schritt: Geben Sie im Eingabefeld einen Namen für die neue Kategorie an und ob es sich dabei um „Einnahmen“ oder „Ausgaben“ handelt. Bestätigen Sie mit „Ok“.

3. Schritt: Die neue Kategorie ist angelegt und erscheint in der oberen Liste.

Um eine neue Unterkategorie anzulegen, gehen Sie ähnlich vor.

1. Schritt: Markieren Sie die Hauptkategorie, zu der die Unterkategorie gehören soll (oder eine schon existierende Unterkategorie).

2. Schritt: Klicken Sie unten den Button „Neue Kategorie“ und dann „Neue Unterkategorie“.

3. Schritt: Geben Sie dann den Namen der neuen Unterkategorie ein. Bei Unterkategorien können Sie nicht wählen, ob die Kategorie zu den Einnahmen oder Ausgaben gehört, da sich dies nach der Hauptkategorie richtet. Bestätigen Sie mit „Ok“.

4. Schritt: Die neue Unterkategorie ist angelegt und erscheint in der oberen Liste.

Sie können beliebig viele Ebenen von Unterkategorien anlegen. Z. B. kann die Hauptkategorie Hobbys die Unterkategorie Sport haben. Unterkategorie Sport kann wieder unterteilt sein in Tennis, Golfen usw.


10.2.2 Kategorie ändern

Zum Ändern einer Kategorie markieren Sie diese in der Liste. Ändern Sie dann den Namen im Eingabefeld unter der Liste und klicken Sie auf „Ändern“. Bei Hauptkategorien können Sie zudem ändern, ob die Kategorie zu den Einnahmen oder Ausgaben gehört.


10.2.3 Kategorie löschen

Um eine Kategorie oder Unterkategorie zu löschen, markieren Sie die betreffende Zeile in der Kategorie-Liste. Klicken Sie dann unten auf den Button „Löschen“. Den folgenden Dialog bestätigen Sie nochmals mit „Ja“. Die Kategorie wird dann aus der Liste entfernt. Handelt es sich um eine Kategorie mit Unterkategorien, so werden auch sämtliche Unterkategorien mit gelöscht!


10.2.4 Weitere Optionen zu Kategorien

Über den Button „Mehr“ gibt es weitere Möglichkeiten, Kategorien zu verwalten:

Ein Klick auf „alle Kategorien löschen“ entfernt alle bisherigen Kategorien. Ein Klick auf „In Hauptkategorie umwandeln“, wandelt eine Unterkategorie in eine Hauptkategorie um. Eine Kategorie wird um eine Ebene nach oben verschoben mit Klick auf „Eine Ebene höher verschieben“.

Alle Regeln und Kategorien können exportiert werden:

Mit Klick auf „Ja“ werden alle Regeln und Kategorien als *.arg-Datei exportiert. Als Speicherort wird das Programmverzeichnis vorgeschlagen.

Die Option „Regeln verwalten“ wird im nächsten Kapietl ausführlich erklärt.


10.2.5 Regeln für Kategorien

Besonders bequem ist die automatische Zuordnung von Kategorien und Unterkategorien zu Umsätzen. Neue Umsätze, die online vom Institut geholt werden, werden nach bestimmten Kriterien durchsucht und erhalten gegebenenfalls automatisch eine passende Kategorie.

Beispiel: Der Verwendungszweck kann z. B. nach dem Wort "Miete" durchsucht werden und alle Umsätze, bei denen dieses Wort im Verwendungszeck auftaucht, werden automatisch der Kategorie Miete zugeordnet.

Um eine Kategorie einem Umsatz automatisch zuzuordnen, müssen Sie Regeln für die Kategorien festlegen. Gehen Sie dabei folgendermaßen vor.

1. Schritt: Markieren Sie die Kategorie oder Unterkategorie, die Sie automatisch zuordnen möchten, oben in der Liste der Kategorien.

2. Schritt: Im unteren Bereich „Regel“ wird angezeigt, ob es für diese Kategorie bereits eine automatische Zuordnung bei neuen Umsätzen gibt. ALF-BanCo wird nur mit wenigen vordefinierten Regeln ausgeliefert, d. h. wenn Sie selbst noch keine Regel angelegt haben, dann ist dieses Feld meist leer.

3. Schritt. Über den Button "Neu ..." unterhalb des Regel-Feldes erstellen Sie die Regeln für die automatische Zuordnung der markierten Kategorie.

4. Schritt: Der Regelassistent hilft Ihnen beim Erstellen der Regeln (siehe Abb.).

Das Auswahlfeld Kategorie-Regel ist fest vorgegeben und kann nicht geändert werden, da Sie sich hier in der Kategorieverwaltung befinden. Möchten Sie Regeln für andere Bereiche festlegen, tun Sie dies über das Menü „Funktionen“, „Verwalten“ und dann „Regeln“.

Legen Sie im zweiten Schritt fest, für welches Konto die neue Regel gelten soll (oben rechts).

Bestimmen Sie die Bedingungen „wenn“ oder „wenn nicht“ und wo gesucht werden soll:

§ irgendwo: durchsucht die zu übernehmenden Umsätze komplett

§ in Empfänger/Zahlungspflichtiger: durchsucht nur das Feld „Namen“ (siehe Umsatz-Liste)

§ in Verwendungszweck: durchsucht nur das Feld Verwendungszweck (siehe Umsatz-Liste)

§ in Buchungtext ist enthalten

§ in Betrag ist enthalten

§ Betrag ist kleiner

§ Betrag ist größer

Geben Sie im Eingabefeld also an, nach welchem Begriff oder Betrag die zu übernehmenden Umsätze durchsucht werden sollen.

Klicken Sie dann auf „Hinzufügen“. Die Regel erscheint dann oben im Listenfeld.

Möchten Sie einer Kategorie mehr als eine Bedingung zuordnen, dann führen geben Sie im Bereich „Bedingung“ einfach weitere Regeln an und klicken jeweils auf „Hinzufügen“.

Sie entfernen eine Bedingung, indem Sie diese im Listenfeld unten markieren und auf den Button „Entfernen“ klicken.

Sobald Sie alle Regeln für diese Kategorie eingegeben haben, bestätigen Sie mit "Ok".

Im Kategorie-Fenster sehen Sie daraufhin die von Ihnen eingegebene Regel für die markierte Kategorie.


11 Zahlungen

ALF-BanCo bietet Ihnen folgende Varianten zur Online-Erledigung Ihrer Zahlungen: Überweisung, Dauerauftrag, Terminüberweisung und Lastschrift und Umbuchung. Die Funktion „Umbuchung“ wird nur aktiviert, wenn Ihr Kreditinstitut diese Möglichkeit unterstützt. Die Funktionen „Auslandsüberweisung“ sowie „Sammelaufträge“ werden ausführlich in separaten Kapiteln behandelt.

Um eine Zahlung zu erstellen, markieren Sie im Bereich „Konten“ links im Treeview zunächst das Konto, von welchem die Zahlung erfolgen soll. Bestimmen Sie dann im oberen Bereich die Art der Zahlung:

§ Einzelüberweisung – die gängigste Form (Standardeinstellung)

§ Dauerauftrag – für Aufträge, die automatisch immer wieder zu einem festen Zeitpunkt (z. B. monatlich) ausgeführt werden sollen. (Ihr Institut muss diese Funktion unterstützen).

§ Terminüberweisung – für einen Auftrag, der nicht sofort, sondern an einem bestimmten Termin ausgeführt werden soll

§ Lastschrift – falls Ihr Institut das unterstützt, können Sie auch Einzel-Lastschriften durchführen

§ Umbuchung – bei manchen Instituten ist für Buchungen zwischen zwei Konten eines Kontoinhabers nur der Geschäftsvorfall „Umbuchung“ zulässig. In diesem Fall wählen Sie diesen Punkt. Ansonsten ist Umbuchung identisch mit „Einzelüberweisung“.

In der Mitte befindet sich das Zahlungsformular.

Rechts neben dem Zahlungsformular befinden sich die Button

„Ok“ hier bestätigen Sie die Zahlung

„Leeren“ hier leeren Sie das Zahlungsformular

„E.Pay“ hier übernehmen Sie Kontendaten aus der Zwischenablage (lesen Sie mehr in Kap. 11.1.4)

Unterhalb des Zahlungsformulars sehen Sie eine Tabelle mit Daten. Welche Daten hier angezeigt werden, legen Sie rechts über den Button [image] fest. Möglich ist die Liste folgender Daten:

In der Icon-Leiste unten im Fenster können Sie eine Zahlung löschen, abrufen ode rüber den Button „Mehr“ eine Zahlung in die Zwischenablage kopieren, direkt in die Kategorie-/ Empfänger-/ oder PIN- und TAN-Verwaltung wechseln.

Der Button „Drucken“ betrifft lediglich die Daueraufträge und Terminüberweisungen, sofern derartige Zahlungen vorhanden sind. Andernfalls ist der Druck deaktiviert.

Im nachfolgenden Kapitel werden zunächst die allgemeinen Funktionen dieser Zahlungsseite erklärt, da sie für alle Zahlungsarten identisch sind.

Mehr:

11.1 Gemeinsame Funktionen

11.2 Einzelüberweisung

11.3 Dauerauftrag

11.4 Terminüberweisung

11.5 Lastschrift

11.6 Umbuchung

11.7 Manuelle Terminaufträge


11.1 Gemeinsame Funktionen

Die meisten Funktionen des Zahlungs-Fensters sind für alle Zahlungsarten identisch. Diese werden im Folgenden genau erläutert.

Mehr:

11.1.1 Konto-Auswahl

11.1.2 Aufbau des Zahlungsformulars

11.1.3 Funktionen im Zahlungsformular

11.1.4 E.Pay - elektronische Datenübernahme

11.1.5 Button „Mehr'


11.1.1 Konto-Auswahl

Wenn Sie mit ALF-BanCo mehr als ein Konto verwalten, müssen Sie zuerst links im Treeview wählen, von welchem Konto aus die Zahlung erfolgen soll (also im Normalfall, von welchem Konto der Betrag abgebucht werden soll).

Sie sehen außerdem rechts überhalb des Zahlungsformulars den aktuellen Kontostand/Saldo (laut letzter Abfrage).


11.1.2 Aufbau des Zahlungsformulars

Das Zahlungsformular besteht aus den Standardfeldern, die Sie von den Überweisungsträgern Ihres Kreditinstituts kennen. Um die Zahlung zu erstellen, füllen Sie nacheinander die einzelnen Felder aus.

Um zum nächsten Feld zu wechseln, drücken Sie die TAB-Taste oder die Return-Taste oder klicken mit der Maustaste in das Feld.

Der Textschlüssel kennzeichnet die Art der Zahlungen. Im Normalfall ist dieser automatisch korrekt eingestellt.


11.1.3 Funktionen im Zahlungsformular

Die Felder mit dem „roten Pfeil“ neben den Erfassungsfeldern vereinfachen die Erfassung:

In den Feldern Empfänger-Name und Konto-Nr. des Empfängers öffnet dieser Pfeil eine Liste aller bisher erfassten Empfänger (siehe Abb.). Mit dem Scrollbalken rechts blättern Sie durch die Liste. Sie können wahlweise auch mit den Pfeiltasten durch die Liste blättern.

Ein Klick in die Zeile eines Zahlungsempfängers übernimmt dessen Daten in das Zahlungsformular. Übernommen werden alle Felder des Formulars, die bei der letzten Erfassung für diesen Empfänger angegeben wurden. Danach wird die Liste automatisch wieder geschlossen.

In den Feldern Bankleitzahl, bei (Kreditinstitut) und Ort wird nach einem Klick auf den „roten Pfeil“ die Liste aller deutschen Kreditinstitute geöffnet. Dies ist eine sehr umfangreiche Auflistung.

Haben Sie bspw. die Bankleitzahl nicht zur Hand, geben Sie z. B. zuerst den Ort des Instituts ein. Drücken Sie dann auf den „roten Pfeil“, sehen Sie in der Liste alle Kreditinstitute, die Ihren Sitz an diesem Ort haben. Wählen Sie dort dann das gesuchte Institut aus. ALF-BanCo übernimmt automatisch die BLZ sowie den Namen des Instituts ins Zahlungsformular. Genauso können Sie auch in den anderen Feldern verfahren.

Ebenso funktioniert die Suche bei einer Teilerfassung eines Werts. Erfassen Sie bspw. die ersten beiden Ziffern der Bankleitzahl, zeigt die Liste alle Kreditinstitute an, deren BLZ mit diesen Ziffern beginnt.

Ein Klick auf den „roten Pfeil“ im Feld „Kategorie“ öffnet die Liste der Kategorien. Damit ordnen Sie diese Zahlung intern für die Auswertung einer Kategorie zu. Sie können hier auch nur den Anfangsbuchstaben der gewünschten Kategorie angeben. ALF-BanCo schlägt Ihnen automatisch alphabetisch alle zu diesem Buchstaben angelegten Kategorien vor. Drücken Sie dazu so oft auf den Buchstaben, bis die gesuchte Kategorie erscheint. Mehr zu den Kategorien lesen Sie in Kap.10.

Über das Lupensymbol [image] suchen Sie einen Empfänger oder Zahlungspflichtigen. Folgendes Fenster wird geöffnet:

Geben Sie oben im Suchtext Ihren Suchbegriff ein und bestätigen Sie mit „Suche“. Der Datensatz wird automatisch markiert. Unten im Fenster sehen Sie die gespeicherten Zahlungen dieses Empfängers bzw. Zahlungspflichtigen.

Der Button neben dem Feld „Betrag“ öffnet einen Taschenrechner. Mit diesem führen Sie einfache Rechenoperationen durch. Geben Sie im Feld „Betrag“ eine Zahl ein und führen Sie eine oder mehrere Rechenoperationen durch. Mit Klick auf „Ist gleich“ sehen Sie das Ergebnis dann im Erfassungsfeld „Betrag“.

Ein Klick auf den Button „Abziehen“ reduziert den Betrag um den festgelegten Prozentwert. So reduzieren Sie den Betrag bspw. um ein Skonto.

Mit "Hinzu" und "Weg" rechnen Sie den eingegebenen Prozentsatz an Mehrwertsteuer zum Betrag hinzu bzw. aus dem Betrag heraus.

Tipp: Im Feld Betrag rechnen Sie auch ohne Anzeige des Rechners, indem Sie nach Eingabe eines Wertes die Taste "+", "-", "/" oder "*" drücken, dann den zweiten Wert eingeben und schließlich die "="-Taste drücken.

Im Feld Verwendungszweck werden standardmäßig die ersten drei Verwendungszweckzeilen angezeigt. Anhängig vom Institut können Sie hier bis zu 14 Zeilen eingeben. Mit den roten Pfeilen rechts, blättern Sie durch die verschiedenen Verwendungszweckzeilen.

Über den Button [image] können Sie aus verschiedenen Platzhaltern wählen. Dies ist sinnvoll, wenn Sie regelmäßig wiederkehrende Zahlungen haben.

Überweisen Sie bspw. die monatliche Miete per Dauerauftrag, dann geben Sie im Verwendungszweck einfach ein: „Miete“ und fügen einen gewünschten Platzhalter mit ein. Hier im Beispiel ist das der Monat und das Jahr, also 07/08. Bei Versenden wird der Platzhalter automatisch durch das aktuelle Datum ersetzt.


11.1.4 E.Pay - elektronische Datenübernahme

11.1.4 E.Pay – elektronische Datenübernahme

Möchten Sie Rechnungen oder Zahlungsaufforderungen automatisch bspw. aus einer E-Mail oder einem beliebigen Text in das Zahlungsformular übernehmen, bietet Ihnen ALF-Banco dafür eine sehr komfortable Funktion rechts neben dem Zahlungsformular:

Und so funktioniert´s am Beispiel einer E-Mail.

Markieren Sie mit der linken Maustaste den Text, der die Zahlungsinformationen enthält. Kopieren Sie diesen Text dann, indem Sie auf die rechte Maustaste klicken und in der Auswahl „Kopieren“ mit der linken Maustaste anklicken. Der markierte Text wird dann in die so genannte Zwischenablage übernommen.

Klicken Sie jetzt in ALF-BanCo auf den Button „E.Pay“ unterhalb des Zahlungsformulars. Folgendes Fenster wird geöffnet (siehe Abb.).

Ein Klick auf „Einfügen“ fügt den Text aus der Zwischenablage, den Sie markiert und kopiert haben, in dieses Fenster ein.

Automatisch werden die Zahlungsdaten aus dem Text farbig markiert und den entsprechenden Feldern „Konto“, „Bankleitzahl“, „Betrag“ etc. rechts im Fenster zugeordnet.

Bei mehreren Kontonummer, Bankleitzahlen, etc. werden alle Daten rechts in die entsprechenden Felder übernommen. Sie bekommen diese angezeigt, indem Sie auf die Pfeile rechts neben den Feldern klicken. Ins Zahlungsformular übernommen wird allerdings nur der Wert, der bei geschlossener Auswahl im entsprechenden Feld sichtbar ist.

Möchten Sie Daten ändern, bspw. den Betrag, dann markieren Sie entweder im Text den korrekten Betrag mit der linken Maustaste und wählen Sie dann über das Kontextmenü mit der rechten Maustaste "Betrag" im erscheinenden Menü aus.

Sie können den Betrag auch direkt im Eingabefeld rechts überschreiben.

Mit Klick auf „Ok“ werden die Daten dann in das Zahlungsformular geschrieben.


11.1.5 Button „Mehr'

11.1.5 Button „Mehr“

Der Button “Mehr” umfasst folgende Punkte:

Wird die Zahlung in die Zwischenabage kopiert, dann können Sie diese Daten bspw. in ein Word-Dokument einfügen. Es werden alle Daten des Zahlungsformulars übernommen. Hier ein Beispiel:

Empfänger: DR. HARTMANN

Konto: 150182400

BLZ: 62030050

Betrag: 155,00

VWZ: PRIVAT-HAFTPFLICHT

VWZ: UND UNFALL-VERSICHERUNG

VWZ: Police 0693-0698-87

VWZ: Kundennummer 65431

VWZ: Bei Rückfragen wenden Sie

VWZ: sich bitte an unser

VWZ: Service-Telefon:

VWZ: 0180-12345678 (12ct/min).

Mehr zu Kategorienverwaltung lesen Sie in Kapitel 10.2.

Mehr zur Empfängerverwaltung lesen Sie in Kapitel 28.

Die PIN- und TAN-Verwaltung finden Sie in Kapitel 16.1.2.4.


11.2 Einzelüberweisung

Überweisungen sind einmalige Geldtransaktionen zu Lasten Ihres Kontos auf das Konto des Empfängers.

Für die Erfassung einer Überweisung öffnen Sie das Fenster „Zahlung“ mit einem Klick auf „Zahlung“ links in der Baumstruktur. Wahlweise öffnen Sie das Zahlungsformular auch über das Menü „Funktionen“ und dann „Zahlung“.

Verwalten Sie in ALF-BanCo mehrere Konten, wählen Sie zuerst links im Treeview, im Bereich Konten, von welchem Konto die Zahlung erfolgen soll. Um eine Einzelüberweisung zu erstellen, wählen Sie dann links im Treeview die „Überweisung“.

Erfassen Sie jetzt die Daten im Zahlungsformular. Sie wechseln das Erfassungsfeld mit der „Tab“-Taste, mit der „Return“-Taste oder mit einem Mausklick in das Feld.

Die Felder mit dem „roten Pfeil“ [image] erleichtern die Erfassung (siehe Kap. 11.1 Gemeinsame Funktionen).

Ist das Formular komplett ausgefüllt, klicken Sie auf „Ok“ rechts neben dem Zahlungsformular.

Dann zeigt Ihnen dieses Fenster die erfassten Daten zur Kontrolle (siehe Abb.).

Mit Klick auf „Ok“ wird diese Überweisung zur Auftragsliste hinzugefügt. Sie finden diese Überweisung dann unten in der Liste unter „Offene Überweisungen“. Das Zahlungsformular wird für die Erfassung der nächsten Zahlung geleert.

„Sofort senden“ sendet diesen Auftrag unverzüglich an Ihr Kreditinstitut.

„Auftragsliste öffnen“ öffnet die Liste der offenen Aufträge.

„Abbrechen“ bricht den Vorgang ab.

Jede bestätigte Überweisung befindet sich immer in der Auftragsliste (siehe Kap. 15 Auftragsverwaltung).


11.3 Dauerauftrag

Daueraufträge sind Überweisungen, die in festgelegten Zeitabständen mit gleichem Betrag automatisch wiederholt werden z. B. für Miete oder andere regelmäßig wiederkehrende Leistungen. Es ist dann Aufgabe des beauftragten Geldinstituts, den Auftrag zum jeweiligen Termin auszuführen. Bitte beachten Sie, dass nicht alle Geldinstitute diese Funktion unterstützen. Abhilfe schaffen dann „manuelle Terminaufträge“ in ALF-BanCo (siehe Kap.11.7).

Für die Erfassung eines Dauerauftrags öffnen Sie das Fenster „Zahlung“ mit Klick auf „Zahlung“ links in der Baumstruktur. Wahlweise öffnen Sie das Zahlungsformular auch über das Menü „Funktionen“ und dann „Zahlung“.

Verwalten Sie in ALF-BanCo mehrere Konten, wählen Sie zuerst links im Treeview, im Bereich Konten, von welchem Konto die Zahlung erfolgen soll. Um einen Dauerauftrag zu erstellen, wählen Sie dann links im Treeview die „Dauerauftrag“.

Das Ausfüllen und Bestätigen funktioniert wie bei einer Einzelüberweisung (siehe vorheriges Kapitel).

Beim Dauerauftrag gibt es aber drei zusätzliche Felder:

Im Feld „Turnus“ wählen Sie, wie oft der Dauerauftrag auszuführen ist. Der gängigste Wert ist sicherlich "jeden Monat" z. B. für Miete oder ähnliches. Wählbar sind:

§ jeden Monat (Standardeinstellung)

§ jeden 2. Monat

§ jedes Quartal

§ jeden 4. Monat

§ jeden 5. Monat

§ jedes Halbjahr

§ jeden 9. Monat oder

§ jedes Jahr.

Die angebotenen Intervalle hängen vom Angebot Ihres Kreditinstituts ab.

Unter Erstmalig geben Sie an, an welchem Tag der Dauerauftrag das erste Mal auszuführen ist. Bei monatlicher Ausführung gibt der Tag dann auch zugleich an, an welchem Tag im Monat die Ausführung zukünftig immer erfolgt. Erfassen Sie z. B. den 15.04.2006 als erstmaliges Datum und im Feld „Turnus“ „jeden Monat“, erfolgt die Buchung immer zum 15. des Monats.

Das Feld „Letztmalig“ ist standardmäßig nicht geöffnet. Setzen Sie das Häkchen mit Mausklick, damit das Feld geöffnet wird. Hier erfassen Sie, wenn gewünscht, zu welchem Datum der Auftrag das letzte Mal ausgeführt werden soll.

Geben Sie zudem an, ob der Dauerauftrag von Ihrem Kreditinsitut ausgeführt werden soll, die Zahlung wird dann umgehend an Ihr Kreditinstitut versandt und dort dann zum gegebenen Zeitpunkt weitergeleitet.

Wählen Sie die Option „durch BanCo ausführen“, prüft ALF-BanCo bei jedem Start, ob die Zahlung fällig ist oder nicht (manuelle Terminüberweisung Kap. 11.7 ). Bis zur Fälligkeit der Zahlung befindet sich diese dann in der Auftragsliste.

Wichtig: Die Option „durch BanCo ausführen“ ist u. a. dann sinnvoll, wenn Ihr Kreditinstitut keine Daueraufträge unterstützt.

Ist das Formular komplett ausgefüllt, klicken Sie auf „Ok“ rechts neben dem Zahlungsformular.

Dann zeigt Ihnen dieses Fenster die erfassten Daten zur Kontrolle (siehe Abb.).

Mit Klick auf „Ok“ wird dieser Dauerauftrag zur Auftragsliste hinzugefügt. Sie finden diesen Dauerauftrag dann unten in der Liste unter „Vorhandene Daueraufträge“. Das Zahlungsformular wird für die Erfassung der nächsten Zahlung geleert.

§ „Sofort senden“ sendet diesen Auftrag unverzüglich an Ihr Kreditinstitut.

§ „Auftragsliste öffnen“ öffnet die Liste der offenen Aufträge.

§ „Abbrechen“ bricht den Vorgang ab.

Jeder bestätigte Dauerauftrag befindet sich immer in der Auftragsliste (siehe Kap. 15.1).


11.4 Terminüberweisung

Terminüberweisungen sind einmalige Überweisungen, die zu einem bestimmten Termin von Ihrem Geldinstitut ausgeführt werden sollen.

Es ist dann Aufgabe des beauftragten Geldinstituts, den Auftrag zum angegebenen Termin auszuführen. Bitte beachten Sie, dass nicht alle Geldinstitute diese Funktion unterstützen. Abhilfe schaffen dann „manuelle Terminaufträge“ in ALF-BanCo (siehe Kap. 11.7.)

Für die Erfassung einer Terminüberweisung öffnen Sie das Fenster „Zahlung“ mit Klick auf „Zahlung“ links in der Baumstruktur. Wahlweise öffnen Sie das Zahlungsformular auch über das Menü „Funktionen“ und dann „Zahlung“.

Verwalten Sie in ALF-BanCo mehrere Konten, wählen Sie zuerst links im Treeview, im Bereich Konten, von welchem Konto die Zahlung erfolgen soll. Um eine Terminüberweisung zu erstellen, wählen Sie dann links im Treeview die „Terminberweisung“.

Das Ausfüllen und Bestätigen funktioniert wie bei einer Einzelüberweisung (siehe Kapitel 11.2).

Bei der Terminüberweisung gibt es aber ein zusätzliches Feld:

Unter „Ausführungsdatum“ unten rechts geben Sie an, an welchem Tag die Terminüberweisung auszuführen ist.

Geben Sie zudem an, ob der Dauerauftrag von Ihrem Kreditinsitut ausgeführt werden soll, die Zahlung wird dann umgehend an Ihr Kreditinstitut versandt und dort dann zum gegebenen Zeitpunkt weitergeleitet.

Wählen Sie die Option „durch BanCo ausführen“, prüft ALF-BanCo bei jedem Start, ob die Zahlung fällig ist oder nicht (manuelle Terminüberweisung Kap. 11.7 ). Bis zur Fälligkeit der Zahlung befindet sich diese dann in der Auftragsliste.

Wichtig: Die Option „durch BanCo ausführen“ ist u. a. dann sinnvoll, wenn Ihr Kreditinstitut keine Terminüberweisungen unterstützt.


11.5 Lastschrift

Lastschriften sind einmalige Geldtransaktionen auf Ihr Konto (Gutschriften) zu Lasten des Kontos des Empfängers. Bitte beachten Sie, dass nicht alle Geldinstitute diese Funktion unterstützen.

Für die Erfassung einer Lastschrift öffnen Sie das Fenster „Zahlung“ mit Klick auf „Zahlung“ links in der Baumstruktur. Wahlweise öffnen Sie das Zahlungsformular auch über das Menü „Funktionen“ und dann „Zahlung“.

Verwalten Sie in ALF-BanCo mehrere Konten, wählen Sie zuerst links im Treeview, im Bereich Konten, von welchem Konto die Zahlung erfolgen soll. Um eine Lastschrift zu erstellen, wählen Sie dann links im Treeview die „Lastschrift“.

Bei einer Lastschrift werden im oberen Teil des Zahlungsbelegs die Kontendaten des Zahlungspflichtigen erfasst (wie in der Überweisung die Kontendaten des Empfängers).

Lediglich die Feldnamen haben sich geändert in „Name des Zahlungspflichtigen“ und „Konto-Nr. des Zahlungspflichtigen“. In den Feldern „Bankleitzahl“, „bei (Kreditinstitut)“ und „Ort“ geben Sie die Daten des kontoführenden Kreditinstituts des Zahlungspflichtigen ein.

Das Ausfüllen und Bestätigen funktioniert wie bei einer Einzelüberweisung (siehe Kapitel 11.2).

Rechts neben dem Zahlungsformular können Sie zudem die Art der Lastschrift wählen:

Einzel-Lastschrift

Termin-Lastschrift:

Dauer-Lastschrift


11.6 Umbuchung

Bei einer Umbuchung handelt es sich um eine Buchung innerhalb eines Kreditinstituts und nur für Konten eines Kontoinhabers, d. h. wenn Sie bspw. Geld von Ihrem Girokonto auf ein Sparkonto überweisen möchten. Gehen Sie dabei vor, wie in Kapitel 11.2, Einzelüberweisung, beschrieben und wählen Sie links im Treeview die Option „Umbuchung“.

Bei manchen Instituten ist bei Buchungen zwischen zwei Konten eines Kontoinhabers nur der Geschäftsvorfall Umbuchung zulässig. Für Buchungen zwischen zwei verschiedenen Personen oder Instituten verwenden Sie bitte immer eine „Einzelüberweisung“.


11.7 Manuelle Terminaufträge

Es gibt Institute, die keine Daueraufträge oder Terminüberweisungen unterstützen. In diesem Fall verwaltet ALF-BanCo diese Aufträge für Sie.

Die Aufträge werden in ALF-BanCo über das Zahlungsformular genauso angelegt und verwaltet, wie die Aufträge, die vom Kreditinstitut ausgeführt werden.

Wichtig: Bei manuellen Aufträgen überprüft aber ALF-BanCo bei jedem Programmstart (bspw. bei jedem Start von Windows), ob ein Auftrag fällig ist und stellt ihn bei Fälligkeit automatisch in die Auftragsliste (als "normale" Überweisung).

Sie können für jedes Institut selbst wählen, ob Daueraufträge und Terminüberweisungen manuell durch ALF-BanCo oder durch das Institut ausgeführt werden (falls Ihr Institut das unterstützt). Diese Einstellung können Sie über die Kontenverwaltung ändern oder direkt im Zahlungsformular (Beispiel siehe Abb.)


12 Auslandszahlung

Mehr:


12.1 EU-Überweisung

Mit der Funktion “Auslandszahlung” können Sie EU-Standardüberweisungen innerhalb Europas durchführen, sofern Ihr Kreditinstitut diese Funktion unterstützt.

Dazu benötigen Sie die IBAN des Begünstigten und die BIC des Kreditinstituts des Begünstigten.

Die International Bank Account Number (IBAN) ist eine international standardisierte Kontonummer, bestehend aus dem ISO-Ländercode (zweistellig), einer Prüfziffer (zweistellig), dem nationalen Bank-Code (in Deutschland die Bankleitzahl) und der Kontonummer. Die Länge der IBAN ist je nach Land unterschiedlich (max. 34 alphanumerische Zeichen), aber innerhalb eines Landes einheitlich.

Der Bank ldentifier Code (BIC), auch SWIFT-Adresse genannt ist eine weltweit eindeutige Bezeichnung für ein Kreditinstitut

Die EU-Überweisung erfolgt von einem Mitgliedsstaat der EU in einen anderen. Das sind derzeit Belgien, Dänemark, Deutschland, Estland, Finnland, Frankreich, Griechenland, Großbritannien, Irland, Italien, Lettland, Litauen, Luxemburg, Malta, Nordirland, Niederlande, Österreich, Polen, Portugal, Schweden, Zypern, Slowenien, Spanien, Tschechien, Ungarn und die Slowakei.

Im Normalfall ist nur der Reiter „Zahlungsauftrag“ aktiviert (siehe Abb.). Falls Ihr Kreditinstitut die „einfache Auslandsüberweisung“ nicht unterstützt, sind alle Reiter aktiviert. Lesen Sie dann mehr im Kapitel „Detaillierte Auslandsüberweisung“.

In der obersten Zeile geben Sie den Namen der Empfängers ein und, wenn gewünscht, noch zusätzliche Daten wie bspw. die Strasse, den Ort, etc. Ihnen stehen 120 Zeichen zur Verfügung.

Die IBAN (International Bank Account Number) des Empfängers geben Sie in der zweiten Zeile ein.

Im Eingabefeld BIC (SWIFT-Code) geben Sie den Code des Kreditinstituts des Empfängers ein.

Die Kategorie können Sie frei wählen. Lesen Sie mehr dazu im Kapitel 10.

Die Auftragswährung muss in EUR angegeben werden und ist daher fix eingestellt. Eine EU-Standardüberweisung ist bis zu einem Auftragsbetrag von maximal 50.000 EUR möglich.

Den Verwendungszweck geben Sie optional in den untersten Zeilen ein.

Nachdem Sie Ihre Angaben gemacht haben, klicken Sie auf den Button [image] rechts neben dem Zahlungsformular. Der Auftrag wird zur Auftragsliste hinzugefügt bzw. sofort versendet, wenn Sie „Sofort Senden“ anklicken.

Mit [image] werden alle Eingabefelder geleert.

Der Button [image] unten im Fenster bricht den Vorgang ab.

Die Funktion E.Pay wird in Kapitel 11.1.4 genau beschrieben.


12.2 Auslandsüberweisung

Mit der detaillierten Auslandszahlung sind Überweisungen weltweit möglich, sofern Ihr Kreditinstitut diese Funktion unterstützt.

Auftraggeber:

Im ersten Reiter „Auftraggeber“ machen Sie Angaben zum Auftraggeber. Im Feld „Name1“ geben Sie bspw. Ihren Vornamen an, im Feld „Name2“ Ihren Nachnamen. Zudem geben Sie Ihre „Straße“ sowie den „Ort“ und den „Ländercode“ (Deutschland = 280) ein (siehe Abb.).

Zahlungsauftrag:

Wechseln Sie ins Register „Zahlungsauftrag“ (siehe Abb.).

In der obersten Zeile geben Sie den Namen der Empfängers ein (hier Martina Mustermann) und, wenn gewünscht, noch zusätzliche Daten wie bspw. die Strasse, den Ort, etc. Ihnen stehen 120 Zeichen zur Verfügung.

Bei der detaillierten Auslandszahlung geben Sie in diesem Fenster entweder die IBAN (International Bank Account Number) des Empfängers oder den BIC (SWIFT-CODE) an.

Die Kategorie können Sie frei wählen. Lesen Sie mehr dazu im Kapitel10.

Die Auftragswährung muss derzeit noch in EUR angegeben werden und ist daher fix eingestellt. Dieser Punkt wird in Kürze aber geändert.

Den Verwendungszweck geben Sie optional in der untersten Zeile ein.

Wechseln Sie ins Register „Empfänger“.

Empfänger:

Im Reiter „Empfänger machen Sie Angaben über den Empfänger der Überweisung. Geben Sie Namen und Nachnamen ein in den Feldern „Name1“ und „Name2“. Außerdem geben Sie die Straße und den Wohnort sowie den Ländercode des Empfängers ein.

Im unteren Bereich machen Sie dieselben Angaben zu dessen Kreditinstitut.

Im Register „Zahlungsart“ geben Sie Angaben zur Zahlungsart, zur Weisung und der Entgeltregelung ein (siehe Abb.).

Folgende Zahlungsarten sind möglich:

00 = "Standardübermittlung (briefliche, SWIFT-Normal)"

01 = "Telex-Zahlung oder SWIFT-Eilig"

15 = "Internationale Standardüberweisung unterhalb der Meldegrenze"

20 = "Scheckziehung, Versandform freigestellt"

21 = "Scheckziehung, Versandform per Einschreiben"

22 = "Scheckziehung, Versandform per Eilboten"

23 = "Scheckziehung, Versandform per Einschreiben/Eilboten"

30 = "Scheckziehung an Auftraggeber, Versandform freigestellt"

31 = "Scheckziehung an Auftraggeber, Versandform per Einschreiben"

32 = "Scheckziehung an Auftraggeber, Versandform per Eilboten"

33 = "Scheckziehung an Auftraggeber, Versandform per Einschreiben/Eilboten"

Mit Klick auf den Button „Weisung“ öffnet sich folgendes Fenster (siehe Abb.).

Klicken Sie auf „Übernehmen“.

Folgende Entgeltregelungen sind möglich:

00 = "Transfergebühren zu Lasten Auftraggeber, fremde Gebühren zu Lasten des Empfänger"

01 = "alle Gebühren zu Lasten Auftraggeber"

02 = "alle Gebühren zu Lasten Empfänger"

Nachdem Sie Ihre Angaben gemacht haben, klicken Sie auf den Button [image] unten im Fenster. Der Auftrag wird zur Auftragsliste hinzugefügt bzw. sofort versendet, wenn Sie „Sofort Senden“ anklicken.

Der Button [image] bricht den Vorgang ab.

Mit [image] werden alle Eingabefelder geleert.


12.3 SEPA-Zahlung

Der Begriff Einheitlicher Euro-Zahlungsverkehrsraum (englisch: Single Euro Payments Area, abgekürzt SEPA) bezeichnet im Bankwesen das Projekt eines europaweit einheitlichen Zahlungsraums für Transaktionen in Euro. In diesem Zahlungsraum sollen für Kunden keine Unterschiede mehr zwischen nationalen und grenzüberschreitenden Zahlungen erkennbar sein.

Seit Anfang 2008 sind SEPA-Zahlungsverkehrsprodukte für die Bankkunden nutzbar:

SEPA-Überweisungen (SEPA Credit Transfer) ab 28. Januar 2008

SEPA-Lastschriften (SEPA Direct Debit) nach Umsetzung der EU-Richtlinie in nationales Recht (spätestens 1. November 2009)

SEPA-Kartenzahlungen (SEPA Cards Framework)

Um eine SEPA-Zahlung durchzuführen, benötigen Sie Ihre IBAN. Die International Bank Account Number (IBAN) ist eine international standardisierte Kontonummer, bestehend aus dem ISO-Ländercode (zweistellig), einer Prüfziffer (zweistellig), dem nationalen Bank-Code (in Deutschland die Bankleitzahl) und der Kontonummer. Die Länge der IBAN ist je nach Land unterschiedlich (max. 34 alphanumerische Zeichen), aber innerhalb eines Landes einheitlich.

Das Erstellen und Versenden der SEPA-Zahlung erfolgt äquivalent zur EU-Überweisung. Lesen Sie daher bitte in Kapitel 12.1 nach.


13 Planung

Geplante Zahlungen (Zahlungsein- und –ausgänge) können Sie links im Treeview im Bereich Planung anlegen. Diese werden dann in der Umsatzvorschau in den Umsätzen berücksichtigt.

Wählen Sie oben im Fenster zunächst das Konto aus, auf dem Sie den Zahlungseingang oder- ausgang erwarten und geben sie dann an, um welche Art von Zahlung es sich handelt (Eingang, Ausgang, Lastschrift).

Dann füllen Sie das Zahlungsformular aus und bestätigen mit „Ok“. Die geplante Zahlung wird unterhalb des Zahlungsformulars aufgelistet.

In der Umsatzübersicht finden Sie die geplanten Zahlungsein- und –ausgänge in der Umsatzvorschau (siehe Abb.)


14 Sammelaufträge

Sammelauftrag bedeutet, dass mit einem einzigen Überweisungsauftrag beliebig viele Überweisungen bzw. Lastschriften an verschiedene Empfängerkonten durchgeführt werden. Diese Funktion ist nur in der Profi- und in der Business-Version von ALF-BanCo verfügbar.

Voraussetzung hierfür ist, dass Ihr Kreditinstitut diese Funktion unterstützt.

Sammel-Lastschriften sind oft der einzige Weg, Lastschriften elektronisch zu übermitteln. Dies ist z. B. für kleine Betriebe oder Vereine sehr nützlich.

Sammel-Überweisungen haben den Vorteil, dass Sie zum Versenden der verschiedenen Aufträge lediglich eine TAN benutzen müssen.

Es besteht die Möglichkeit, eine DTA-Datei (Datenträger-Austausch-Datei) zu erstellen, falls Ihr Institut das unterstützt. Dazu werden die Sammelaufträge in eine Datei geschrieben und per Post an das Kreditinstitut geschickt. Dieser Vorgang wird heute jedoch meistens online erledigt.

Vorhandene DTA-Dateien können Sie über „Datei“, „Import“ in der Menüleiste einlesen.

Die „Sammelaufträge“ öffnen Sie links im Treeview.

Das Hauptfenster besteht aus drei Elementen:

Vorhandene Sammelaufträge

In Sammelauftrag enthaltene Einzelaufträge

Formular Sammelaufträge


14.1 Vorhandene Sammelaufträge

Hier erhalten Sie einen Überblick über alle in ALF-BanCo bereits vorhandenen Sammelaufträge. In der oberen Tabelle werden die Sammelaufträge aufgelistet (siehe Abb.).

Wählen Sie zunächst das Konto des Sammelauftrags aus (erstes Auswahlfeld ganz oben in der Zeile). Im zweiten Auswahlfeld haben Sie die Möglichkeit

§ alle (Sammelaufträge)

§ nur Sammel-Überweisungen

§ nur terminierte Sammel-Überweisungen

§ nur Sammel-Lastschriften oder

§ nur terminierte Sammel-Lastschriften

anzeigen zu lassen und so die Tabellenanzeige einzuschränken.

Geben Sie mit dem Optionsbutton an, ob Sie die Liste der noch offenen Aufträge oder der bereits gesendeten Aufträge öffnen möchten.

Wenn Sie in der oberen Tabelle einen Sammelauftrag durch einmaliges Anklicken mit der Maus markieren, sehen im Element „In Sammelauftrag enthaltene Einzelaufträge“, aus welchen Einzelaufträgen dieser Sammelauftrag besteht.

Mehr:

14.1.1 Sammelauftrag erstellen

14.1.2 Sammelauftrag ändern

14.1.3 Sammelauftrag löschen

14.1.4 Sammelauftrag ausführen

14.1.5 Weitere Sammelauftragsfunktionen


14.1.1 Sammelauftrag erstellen

Um einen neuen Sammelauftrag anzulegen, klicken Sie in der Sammelauftragsverwaltung rechts auf den Button [image].

Folgendes Fenster wird geöffnet:

Geben Sie im Feld „Konto“ an, auf welches Konto der Sammelauftrag bezogen wird.

Geben Sie dann eine Bezeichnung bzw. einen Namen für den Sammelauftrag ein (Pflichtfeld) und gegebenenfalls eine Referenznummer.

Sie können diesen Sammelauftrag sofort ausführen oder zu einem bestimmten Termin.

Der Turnus des Sammelauftrags kann einmalig sein, aber auch jeden Monat, jeden zweiten Monat, jedes Quartal, jährlich, etc.

Diese Ausführung wird dann manuell durch ALF-BanCo erledigt, indem bei jedem Windows-Start überprüft wird, ob es fällige Aufträge gibt.

Ein Klick auf „Ok“ öffnet das Zahlungsformular unten im Fenster (siehe Abb.).

Dieses Zahlungsformular füllen Sie entsprechend der Eingabefelder aus (ausführlich in Kapitel 11 beschrieben). Mit der Tab-Taste springen Sie von Feld zu Feld.

Klicken Sie dann auf den Button „Speichern“. Ihr Einzelauftrag wird gespeichert und der Liste der enthaltenen Einzelaufträge hinzugefügt. Die Felder im Zahlungsformular werden bereinigt und der Maus-Cursor steht wieder im Feld „Empfängername“. Sie können dann den nächsten Zahlungsvorgang eingeben und abspeichern.


14.1.2 Sammelauftrag ändern

Um einen Sammelauftrag zu ändern, markieren Sie diesen zunächst im Element „Vorhandene Sammelaufträge“ und klicken Sie dann rechts in diesem Element auf den Button „Ändern“.

Im folgenden Fenster nehmen Sie dann die gewünschten Änderungen vor und bestätigen diese mit „Ok“.

Die Änderung der Grunddaten wurde übernommen.


14.1.3 Sammelauftrag löschen

Um einen kompletten Sammelauftrag mit allen zugeordneten (Einzel-) Aufträgen zu löschen, markieren Sie diesen im Element „Vorhandene Sammelaufträge“ und klicken Sie entweder den Button „Mehr“ und dann „Löschen“ oder öffnen Sie mit der rechten Maustaste das Kontextmenü und „löschen“ Sie den Sammelauftrag.

Bestätigen Sie hier mit „Ja“, wird der Sammelauftrag sofort komplett gelöscht.


14.1.4 Sammelauftrag ausführen

Sobald Sie einen neuen Sammelauftrag angelegt haben, wird dieser, sofern das Ausführungsdatum aktuell oder in der Vergangenheit liegt, sofort automatisch in die Liste der offenen Aufträge übernommen (siehe Abb.).

Sie können diesen Vorgang aber auch manuell anstoßen, sollte es nicht automatisch funktionieren. Markieren Sie dazu den oder die gewünschten Sammelaufträge und klicken Sie die rechte Maustaste oder wahlweise auch den Button „Mehr“. Im Kontextmenü wählen Sie dann „zu offene Aufträge hinzufügen“ (Auftragsliste siehe Kapitel 15 ff). Alle markierten Sammelaufträge werden in der Auftragsliste angezeigt.


14.1.5 Weitere Sammelauftragsfunktionen

Der Button „Mehr“ entspricht dem Kontextmenü das mit der rechten Maustaste aufgerufen wird. Einige bereits erläuterte Funktionen finden Sie nochmals als Unterpunkte unter „Mehr“, wie bspw. die „Löschen“ oder auch „zu offene Aufträge hinzufügen“.

Daher werden im Folgenden nur noch die Funktionen „Auftrag kopieren“, „DTAUS-Datei erstellen“, „Auftrag als gesendet markieren“, „Empfänger verwalten“, „Aufträge verschieben“, „Drucken“ sowie „Sammelauftrag importieren“ erklärt.

Mehr:

14.1.5.1 Sammelauftrag kopieren

14.1.5.2 Datenträger-Austausch-Dateien (DTA) schreiben

14.1.5.3 Auftrag als gesendet markieren

14.1.5.4 Empfänger verwalten

14.1.5.5 Aufträge verschieben

14.1.5.6 Drucken eines Sammelauftrags

14.1.5.7 Sammelaufträge importieren


14.1.5.1 Sammelauftrag kopieren

Sie kopieren einen Sammelauftrag mit allen zugehörigen Einzelaufträgen, indem Sie diesen in der Liste in der Verwaltungsansicht markieren und dann auf den Button „Mehr“ klicken und „Auftrag kopieren“ wählen.

Geben Sie hier das „Konto“ ein sowie eine neue Bezeichnung und Referenznummer ein. Klicken Sie dann auf „Übernehmen“.

Der kopierte Sammelauftrag wird sofort oben in der Liste der vorhandenen Sammelaufträge angezeigt.


14.1.5.2 Datenträger-Austausch-Dateien (DTA) schreiben

Mit "DTAUS-Datei erstellen" können Sie einen Sammelauftrag als Datei im DTAUS-Format exportieren und auf einen Datenträger schreiben, den Sie dann zur Ausführung an Ihr Kreditinstitut schicken. Oder Sie können die Datei mit einem anderen Programm weiterverarbeiten. In den meisten Fällen werden die Sammelaufträge direkt online an Ihr Institut geschickt.


14.1.5.3 Auftrag als gesendet markieren

Sie markieren einen oder mehrere Sammelaufträge manuell als gesendet, indem Sie diese markieren und dann mit der rechten Maustaste das Kontextmenü aufrufen und „Auftrag als gesendet markieren“ anklicken. Diese Funktion ist auch über den Button „Mehr“ aufrufbar.

Bestätigen Sie hier mit „Ja“

Geben Sie das Datum ein, an welchem Sie die Sammelaufträge als gesendet markieren möchten.

Klicken sie dann auf „Übernehmen“. Die markierten Sammelaufträge werden sofort in die Auftragsliste verschoben (siehe Kap. 15)


14.1.5.4 Empfänger verwalten

Über die Auswahl „Empfänger verwalten“ gelangen Sie direkt in die Empfänger-Liste. hier können Sie neue Empfänger anlegen, vorhandene Empfänger ändern, löschen, etc. Lesen Sie mehr dazu in Kapitel 28.


14.1.5.5 Aufträge verschieben

Um Auftrage zu verschieben, bspw. Einzelaufträge von einem vorhandenen Sammelauftrag in einen anderen Sammelauftrag, wählen Sie die Option „Aufträge verschieben“. Folgendes Fenster wird geöffnet:

Machen Sie hier die erforderlichen Angaben.

Ihre bisher angelegten Sammelaufträge finden Sie im Auswahlfeld oben links. Wählen Sie dort den gewünschten Sammelauftrag aus. Dies entspricht dem Element „Vorhandene Sammelaufträge“ in der Übersicht der Sammelaufträge. In der Tabelle darunter sehen Sie dann die dem Sammelauftrag zugeordneten Einzelaufträge.

Auf der rechten Seite wählen Sie zwischen offenen und gesendeten Aufträgen. In der Tabelle darunter sehen Sie dann die Details zum Auftrag.

Die Bearbeitung der Sammelaufträge funktioniert nun folgendermaßen:

Um einem Sammelauftrag (links im Fenster) einen oder mehrere Einzelaufträge oder auch Sammelaufträge zuzuordnen, markieren Sie die gewünschten Aufträge rechts in der Tabelle per Mausklick oder mit der linken Maustaste + Umschalt oder Strg -Taste (siehe Abb.).

Klicken Sie dann auf den Pfeil-Button [image] in der Mitte zwischen den Tabellen. Die markierten Aufträge werden dann dem Sammelauftrag links zugeordnet (siehe Abb.). Sie können die Aufträge auch per Drag & Drop zwischen den Tabellen austauschen.

Möchten Sie einen Einzelauftrag aus dem Sammelauftrag (links im Fenster) entfernen, markieren Sie diesen und klicken ihn über den Pfeil-Button [image] wieder zurück in den „Ausgangskorb“.

Bereits gesendete Aufträge können Sie nachträglich natürlich nicht mehr ändern. Das bedeutet, Sie können zwar die Einzelaufträge aus dem rechten Bereich zu einem vorhandenen Sammelauftrag im linken Bereich hinzufügen. Umgekehrt ist der Transfer aber nicht möglich.

Die Daten werden in den linken Bereich übernommen, blieben aber im rechten Bereich unverändert stehen.


14.1.5.6 Drucken eines Sammelauftrags

Die Liste der markierten Sammelaufträge drucken Sie über den Button „Mehr“ und dann „Drucken“ oder über das Kontextmenü der rechten Maustaste.

Wählen Sie im Dialogfenster, ob Sie alles drucken möchten, oder nur die Markierung und in welcher Darstellung (Liste/Details) gedruckt werden soll.

Sie gelangen in die Druckvorschau, aus der heraus Sie die entsprechende Tabelle drucken können (mehr zum Thema „Drucken“ lesen Sie in Kapitel 25.2).

Wie Sie die einem Sammelauftrag zugeordneten Einzelaufträge ausdrucken, lesen Sie nach in Kapitel 14.2.


14.1.5.7 Sammelaufträge importieren

Um einen Sammelauftrag zu importieren, klicken Sie rechts den Button „Mehr“ und dann „Sammelauftrag importieren.

Der Importassistent führt Sie dann durch den Vorgang.

Bestätigen Sie mit „Weiter“.

Geben Sie den Namen der zu importierenden Datei an und bestätigen sie wiederum mit „Weiter“. Daraufhin wird die Datei eingelesen und eine Vorschau der in der Sammelauftrags-Datei gefundenen Einzelaufträge wird angezeigt. Sie können nun ggf. einzelne Aufträge abwählen. Diese werden dann nicht importiert. Sobald Sie auf "Übernehmen" klicken, werden die markierten Aufträge eingelesen und es wird automatisch ein entpsprechender Sammelauftrag generiert.


14.2 Einzelaufträge eines Sammelauftrags

Einem Sammelauftrag können beliebig viele Einzelaufträge zugeordnet werden. Diese Einzelaufträge können auch einzeln oder als Massenbearbeitung geändert oder gelöscht werden. In den nachfolgenden Kapiteln werden diese Optionen beschrieben.


14.2.1 Einen Einzelauftrag ändern

Einen Einzelauftrag, der einem Sammelauftrag zugeordnet ist, können Sie ändern. Um die Zahlungsdetails eines Einzelauftrags zu ändern, markieren Sie diesen per Mausklick in der Liste.

Sobald Sie den Einzelauftrag markiert haben, springt der Cursor in das Zahlungsformular unten im Fenster. Machen Sie dort Ihre Änderungen und klicken Sie dann rechts auf den Button speichern. Der Einzelauftrag wird dann geändert.


14.2.2 Mehrere Einzelaufträge gleichzeitig ändern

Um mehrere Einzelaufträge gleichzeitig zu ändern, klicken Sie auf den Button [image] rechts im Element.

Folgendes Fenster wird geöffnet:

Beim Ändern von mehreren Aufträgen können Sie die Empfängerdaten nicht ändern. Diese Felder sind daher auch nicht angelegt.

Felder, die in den ausgewählten Aufträgen identisch sind, werden automatisch ausgefüllt.

Die Felder „Betrag“, „Verwendungszweck“ und „Textschlüssel“ sind änderbar.

Geben Sie unterhalb des Zahlungsformulars an, ob diese Änderungen nur die markierten Einträge des Sammelauftrags betreffen oder ob die Änderungen für alle Einträge des Sammelauftrags gelten.

Die beiden Optionsfelder „ersetzen“ und „addieren“ oben im Fenster betreffen nur das Eingabefeld „Betrag“. Entscheiden Sie hier, ob der in diesem Fenster angegebene Betrag den ursprünglichen Betrag ersetzen soll oder ob der hier angezeigte Betrag zum ursprünglichen Betrag hinzuaddiert werden soll.

Mit einem Klick auf „Ok“ werden Ihre Änderungen für die gewünschten Datensätze übernommen.

Im Reiter „Suchen & ersetzen“ können Sie die Einzelaufträge nach verschiedenen Kriterien suchen, bspw. nach Betrag, Textschlüssel oder Verwendungszweck und diese durch andere Beträge/Begriffe ersetzen. Über den Button „Platzhalter“ fügen Sie Platzhalter für das Datum ein.

Geben Sie unterhalb des Zahlungsformulars an, ob diese Änderungen nur die markierten Einträge des Sammelauftrags betreffen oder ob die Änderungen für alle Einträge des Sammelauftrags gelten.


14.2.3 Einzelauftrag aus Sammelauftrag löschen

Um einen oder mehrere Einzelaufträge aus einem Sammelauftrag zu löschen, markieren Sie die gewünschten Einzelaufträge im Element „Im Sammelauftrag enthaltene Einzelaufträge“ und klicken Sie dann auf [image] rechts im Element.

Bestätigen Sie im Dialogfenster mit „Ja“ und der oder die Einträgewerden aus dem ausgewählten Sammelauftrag gelöscht.


15 Aufträge

Aufträge sind z. B. Überweisungen, Kontostandabfragen, etc., die Sie zuvor mit ALF-BanCo angelegt haben.

Um zu Ihren Aufträgen zu gelangen, klicken Sie links in der Baumstruktur auf "Aufträge". Die Aufträge werden unterteilt in „offene Aufträge“ und „gesendete Aufträge“.

Wahlweise gelangen Sie auch über das Menü „Funktionen“ und dann „Aufträge“ in die Auftragsverwaltung.

Online-Aufträge in ALF-BanCo werden normalerweise nicht sofort abgeschickt, sondern in einem Ausgangskorb (Auftrags-Liste) gesammelt und dann ausgeführt, wenn Sie das wünschen. Sie können aber jeden Auftrag auch sofort abschicken.

Wenn Sie einen Online-Auftrag erstellt und bestätigt haben, sehen Sie ein Hinweis-Fenster:

Bei allen Zahlungen sehen Sie in diesem Fenster zur Kontrolle auch die Daten der Zahlung.

Mit Klick auf „Ok“ wird diese Zahlung zur Auftragsliste hinzugefügt. Das Zahlungsformular wird für die Erfassung der nächsten Zahlung geleert.

„Sofort senden“ sendet diesen Auftrag unverzüglich an Ihr Kreditinstitut.

„Auftragsliste öffnen“ öffnet die Liste der offenen Aufträge.

„Abbrechen“ bricht den Vorgang ab.

Jede bestätigte Zahlung befindet sich immer in der Auftragsliste.

In der Auftrags-Liste erhalten Sie einen Überblick über Ihre noch offenen und bereits gesendeten Aufträge. Standardmäßig wird die Liste der offenen Aufträge angezeigt. Die gesendeten Aufträge sehen Sie, wenn Sie in der Baumstruktur „gesendete Aufträge“ anklicken.

Die Anzahl der offenen Aufträge sehen Sie immer sofort links in der Baumstruktur hinter „offene Aufträge“ (hier z. B. "Aufträge (6)").

Bei mehreren Konten werden zunächst die Aufträge für alle Konten gezeigt. Durch Anklicken des Auswahl-Menüs (alle Konten), können Sie auch ein bestimmtes Konto wählen und die Aufträge dafür anzeigen lassen (siehe Abb.).

Ebenso werden standardmäßig alle Aufträge angezeigt. Durch Anklicken des Dropdown-Menüs können Sie sich hier die verschiedenen Kategorien von Aufträgen zeigen lassen:

§ nur Überweisungen

§ nur Dauerauftrags-Änderungen

§ nur Terminüberweisungs-Änderungen

§ nur Lastschriften

§ nur Sammelaufträge

Das ist dann hilfreich, wenn Sie viele Aufträge erteilt haben und im Einzelnen eine Überprüfung vornehmen möchten.

Wie bei den meisten Tabellen in ALF-BanCo haben Sie bei der Auftragsliste die Möglichkeit, die Tabelle nach beliebiger Spalte zu sortieren, indem Sie auf die Spaltenüberschrift klicken. Durch mehrmaliges Klicken auf dieselbe Spaltenüberschrift, wechselt die Sortier-Reihenfolge zwischen auf- und absteigend.

In dieser Auftrags-Verwaltung senden, sperren, ändern oder löschen Sie Aufträge mit den Icons unten im Fenster.


15.1 Offene Aufträge

Hier sehen Sie eine Liste der offenen Aufträge (siehe Abb.).

Im unteren Fensterbereich sehen Sie die Details des aktuell markierten Auftrags.

Die Aufträge haben unterschiedliche Status:

Status „Offen“ [image] (weißer Brief) – der Auftrag ist zum Senden freigegeben. Ein neu angelegter Auftrag hat immer den Status „offen“.

Status „Gesperrt“ [image] (Brief mit Vorhängeschloss) – der Auftrag ist gesperrt und wird beim Senden übersprungen. Um den Auftrag wieder freizugeben, markieren Sie diesen und klicken Sie unten das Icon „Freigeben“. Der Auftrag wird dann beim nächsten Senden mitverschickt.

Status „Fehler“ [image] (Brief mit rotem Kreuz) – beim Senden dieses Auftrags ist ein Fehler aufgetreten. Der Auftrag ist gesperrt und wird beim Senden übersprungen. Um diesen Auftrag erneut zu senden muss dessen Status auf „offen“ gesetzt werden. Wählen Sie den Auftrag in der Liste und klicken Sie auf „Freigeben“, wird der Auftrag freigegeben und beim nächsten Senden dann erneut mitverschickt.

Mehr:

15.1.1 Auftrag senden

15.1.2 Auftrag sperren/freigeben

15.1.3 Auftrag ändern

15.1.4 Auftrag löschen

15.1.5 Auftrag drucken


15.1.1 Auftrag senden

Mit Klick auf [image] versenden Sie alle offenen Aufträge, die sich in der Auftragsliste befinden.

In diesem Fenster werden die Anzahl der Aufträge und das Kreditinstitut sowie das Konto angezeigt. Bestätigen Sie mit „Ok“.

Je nach Zugangsart werden Sie nun aufgefordert, für die Bankverbindung

§ die Chipkarte in den Chipkartenleser zu stecken oder

§ die Schlüsseldiskette in den Diskettenschacht einzulegen oder

§ die PIN und gegebenenfalls die TAN für den Auftrag einzugeben.

Ein Klick auf „Ja“ startet den Sendevorgang.

Nach Ende des Sendevorgangs werden erledigte Aufträge aus der Liste der offenen Aufträge gelöscht und erscheinen dafür in der Liste der gesendeten Aufträge.

Bei mehreren Bankverbindungen wiederholt sich der Vorgang. Am Ende bestätigen Sie mit „Ok“ das erfolgreiche Ausführen der Aufträge.


15.1.2 Auftrag sperren/freigeben

Der Button Sperren/Freigeben wechselt seine Bezeichnung.

Wählen Sie einen gesperrten Auftrag in der Auftragsliste (Klick in die Zeile), wird der Button zu „Freigeben“. Klicken Sie darauf, wird der markierte Auftrag zum Senden freigegeben.

Wählen Sie einen offenen Auftrag in der Auftragsliste (Klick in die Zeile), wechselt der Button in „Sperren“. Klicken Sie darauf, wird der markierte Auftrag gesperrt und beim Senden übersprungen.


15.1.3 Auftrag ändern

Wenn Sie den Auftrag vor dem Versenden noch ändern möchten, markieren Sie diesen (Klick in die Zeile) und klicken Sie auf den Button „Ändern“ oder doppelklicken Sie in die Auftragszeile.

Das Fenster zum Ändern der einzelnen Aufträge richtet sich nach der Auftragsart, bspw. Saldenabfrage, Daueraufträge holen, Überweisung, Lastschrift, Sammelauftrag, etc.

Hier sehen Sie das Änderungsfenster für den Auftrag „Saldenabfrage“ (siehe Abb.).

Hier sehen Sie das Änderungsfenster für einen Zahlungsauftrag, bspw. für eine Überweisung (siehe Abb.).

Hier sehen Sie das Änderungsfenster für einen Sammelauftrag (siehe Abb.). XXXscreenshot

Nach der gewünschten Änderung wechselt ALF-BanCo automatisch wieder in die Auftragsliste. Sie können oben im Fenster aber auch über den Button [image] wieder zu den Aufträgen gelangen.

Sie können aber auch über den „Zurück“-Button oben links im Fenster jederzeit in die Auftragsliste zurückwechseln. Änderungen werden hierbei aber nicht gespeichert, d. h. übernommen.


15.1.4 Auftrag löschen

Markieren Sie den zu löschenden Auftrag und klicken Sie auf den Button „Löschen“. Wichtig: Der Auftrag ist damit unwiederbringlich gelöscht.


15.1.5 Auftrag drucken

Der Button „Mehr“ umfasst die Funktionen des Kontext-Menüs. Dieses Kontext-Menü erscheint auch, wenn Sie sich mit der Maus über der Auftrags-Liste befinden und die rechte Maustaste klicken.

Neben den bereits beschriebenen Funktionen „Freigeben/Sperren“, „Ändern“, „Löschen“ und „freigegebene Aufträge senden“, erreichen Sie zusätzlich folgende Funktionen:

Markierte Aufträge senden – alle Aufträge, die in der Auftragsliste markiert sind, werden gesendet

Fehler-Bericht – erzeugt eine Liste mit Aufträgen, bei denen beim letzten Sendevorgang Fehler auftraten

Alle Zahlungsbelege drucken – druckt Zahlungsbelege aller ausgeführtenaber bislang ungedruckten Überweisungen.

Zahlungsbeleg drucken – diese Funktion druckt eine Quittung des markierten Auftrags, egal ob dieser bereits gedruckt wurde oder nicht (diese Funktion ist nur bei den bereits gesendeten Aufträgen aktiviert)..

Die folgende Abbildung zeigt einen Zahlungsbeleg in der Druckvorschau:

Bei Beenden dieses Fensters erscheint folgender Dialog:

Wenn Sie die Zahlungen als gedruckt markieren, werden diese bereits gedruckten Zahlungen beim nächsten Mal mit Klick auf „alle Zahlungsbelege drucken“ nicht mehr ausgedruckt.

Drucken (Liste/Details) - Um die Auftragsliste auszudrucken, klicken Sie auf [image] oder auf das Drucker-Icon in der Iconleiste .

Wählen Sie im folgenden Fenster den Umfang des Ausdrucks sowie die Art der Darstellung.

„Ok“ schließt das Fenster und öffnet die Druckvorschau.

Beispielhafte Druckvorschau aller „offenen Aufträge“ (siehe Abb.).

In der Druckvorschau senden Sie die Daten mit Klick auf „Drucken“ an den Drucker. Mehr zum Thema „Drucken“ lesen Sie in Kapitel 25.2.


15.2 Gesendete Aufträge

Die nach Datum sortierte Liste der gesendeten Aufträge erhalten Sie mit einem Klick auf „gesendete Aufträge“ links im Treeview.

Die Sortierung ändern Sie durch Anklicken der Spaltenüberschriften. Auch hier ist die Anzeige änderbar in:

§ nur Überweisungen

§ nur Dauerauftrags-Änderungen

§ nur Terminüberweisungs-Änderungen

§ nur Lastschriften

§ nur Sammelaufträge

In der Iconleiste unten sind die Möglichkeiten eingeschränkt (siehe Abb.).

Im Folgenden werden diese Optionen erklärt.


15.2.1 Auftrag erneut senden

Markieren Sie einen Auftrag in der Liste der gesendeten Aufträge und wählen Sie „Erneut“, wird dieser Auftrag in die Liste der offenen Aufträge kopiert und kann dort erneut versendet werden. Der gesendete Auftrag verbleibt dabei in der Liste der gesendeten Aufträge.

Sie können einen Auftrag auch zu den offenen Aufträgen kopieren, indem Sie in der Liste der gesendeten Aufträge auf diesen Auftrag doppelklicken.

Folgende Meldung erscheint. Bestätigen Sie hier mit „Ok“.


15.2.2 Auftrag löschen

Markieren Sie den zu löschenden Auftrag und klicken Sie auf den Button „Löschen“. Wichtig: Der Auftrag ist damit unwiederbringlich gelöscht.


15.2.3 Mehr

Der Button „Mehr“ umfasst die Funktionen des Kontext-Menüs. Dieses Kontext-Menü erscheint auch, wenn Sie sich mit der Maus über der Auftrags-Liste befinden und die rechte Maustaste klicken.

Neben den bereits beschriebenen Funktionen „Erneut“ und „Löschen“, erreichen Sie zusätzlich folgende Funktionen:

Alle Zahlungsbelege drucken – druckt Zahlungsbelege aller bislang ungedruckten Aufträge

Zahlungsbeleg drucken – diese Funktion druckt eine Quittung des markierten Auftrags, egal ob dieser bereits gedruckt wurde oder nicht.

Drucken (Liste/Details) - Um die Auftragsliste auszudrucken, klicken Sie auf das Drucker-Icon in der Iconleiste [image].

Wählen Sie im folgenden Fenster den Umfang des Ausdrucks sowie die Art der Darstellung. „Ok“ schließt das Fenster und öffnet die Druckvorschau.

In der Druckvorschau senden Sie die Daten mit Klick auf „Drucken“ an den Drucker.

Mehr zum Thema „Drucken“ lesen Sie in Kapitel 25.2.


16 Konten

Der Menüpunkt „Konten“ verwaltet Ihre Kontendaten sowie die „Institute“. Beide Unterpunkte werden im Folgenden ausführlich beschrieben.


16.1 Kontenverwaltung

Über das Menü „Konten“ und dann „Kontenverwaltung“ oder über die Baumstruktur gelangen Sie in die Kontenverwaltung von ALF-BanCo.

Die Kontenverwaltung bietet Ihnen einen Überblick über Ihre in ALF-BanCo angelegten Konten bzw. die Institute (siehe Abb.). Hier können Sie diese Daten auch ändern, neue Konten anlegen oder auch Konten löschen.

Sie wählen oben in der Zeile, ob Sie Details zum Institut („Institute“) oder zum Konto (Konten“) angezeigt bekommen, indem Sie das jeweilige Optionsfeld markieren. Standardmäßig wird immer zuerst die „Konten-Übersicht“ angezeigt.

Im oberen Teil sehen Sie eine Liste aller Ihrer mit ALF-BanCo verwalteten Konten (siehe Abb.). Im vorliegenden Beispiel existiert nur ein Konto bei der Sparkasse.

Darunter sehen Sie Detail-Angaben zum jeweils markierten Konto (siehe Abb.)..

Über die Icon-Leiste erreichen Sie diese Funktionen:

§ neues Konto anlegen

§ Konto ändern

§ Konto löschen

§ Konto-Abruf starten

§ Mehr [image] (Abruf, Synchronisierung, Online-Zugang aktualisieren, PIN- und TAN-Verwaltung, HBCI-Verwaltung, Kontoinfos für Support, Drucken)

Mehr:

16.1.1 Neu

16.1.2 Ändern

16.1.3 Löschen

16.1.4 Abruf

16.1.5 Button „Mehr'

16.1.6 Konten-Sortierung


16.1.1 Neu

In der Kontenverwaltung legen Sie ein neues Konto an, indem Sie auf den Button „Neu“ klicken.

Sie haben dann die Möglichkeit, entweder eine neue Online-Verbindung oder ein neues Offline-Konto einzurichten. Auch gibt es hier die option, online zu überprüfen, ob zu diesem Institut neue Konto-Daten vorliegen.(siehe Abb.).

Beim Einrichten einer neuen Online-Verbindung gelangen Sie mit Klick auf „Weiter“ automatisch in den Einrichtungs-Assistenten. Wie Sie nun weiter vorgehen, lesen Sie in Kapitel 0 ff.

Um den lückenlosen Überblick über Ihre Finanzen abbilden zu können, bietet Ihnen ALF-BanCo die Möglichkeit, Offline-Konten anzulegen. Das können bspw. Bank- oder Kreditkonten sein, für die es keinen Online-Zugang gibt, aber auch Bargeldkonten wie bspw. die Haushaltskasse. Um ein neues Offline-Konto einzurichten, wählen Sie diese Option an und klicken Sie auf „Weiter“.

Füllen Sie das Feld „Konto-Name“ im Fenster „Neues Offline-Konto“ aus. Die Felder „Konto-Nummer“, „Konto-Inhaber“, „Bankleitzahl“ und „Bank-Name“ sind optional, das heißt, sie können auch leer sein. Bestätigen Sie dann mit „Weiter“.

Das Offline Konto erscheint sofort in der Liste der Konten.


16.1.2 Ändern

Markieren Sie zunächst in der Liste oben das Konto, bei dem Sie Daten ändern möchten. Klicken Sie dann auf „Ändern“.

Sie gelangen automatisch in die HBCI-Verwaltung. Lesen Sie Genaueres hierzu in den nächsten Kapiteln.

Mehr:

16.1.2.1 HBCI-Verwaltung

16.1.2.2 Kontodaten

16.1.2.3 Zugangsdaten

16.1.2.4 PIN- und TAN-Verwaltung

16.1.2.5 Konto-Limits

16.1.2.6 Konto-Abfrage


16.1.2.1 HBCI-Verwaltung

In der HBCI-Verwaltung sind sämtliche Angaben zu Ihrem HBCI-Verfahren hinterlegt. Im Normalfall müssen Sie hier keine Änderungen vornehmen. In den meisten Fällen erkennt ALF-BanCo, wann die HBCI-Verwaltung benötigt wird und startet diese automatisch, bspw. bei der Chipkarteninitialisierung.

Sie können hier jedoch Änderungen vornehmen wie bspw. die PIN ändern, Bankdaten und Konten aktualisieren, synchronisieren (d. h. abgleichen), TAN-Listen sperren, freischalten oder anfordern, etc.


16.1.2.2 Kontodaten

Im Register „Konto-Daten“ sehen Sie folgende Angaben:

§ Konto-Nummer

§ Konto-Name

§ Konto-Inhaber

§ Bankleitzahl

§ Kunden-ID

§ Währung

§ Unterkonto

§ Konto-Typ

§ Sortierung / inaktiv und

§ Icon (wird in der Baumstruktur angezeigt, um Konten bei verschiedenen Banken grafisch voneinander abzuheben).

Manche Felder sind erst nach Freischaltung der Spezial- oder Profi-Version aktiviert.

Sie können diese Angaben ändern und sobald Sie auf "Ok" klicken, werden die Änderungen übernommen.


16.1.2.3 Zugangsdaten

Im Register „Zugangs-Daten“ ändern Sie Angaben zu Ihrem Institut (siehe Abb.). (Dieser Bereich entspricht der eigentlichen HBCI-Verwaltung, siehe Kap. 16.1.2.1).

Hier können Sie auch wählen, ob Daueraufträge und Terminüberweisungen manuell durch ALF-BanCo oder online durch Ihr Institut verwaltet werden (sofern Ihr Institut das anbietet).

Medium ändern in der Zeile Medium/Modus:

Wenn Sie z. B. von Chipkarte auf HBCI-PIN/TAN wechseln möchten, so müssen Sie dies zuerst bei Ihrem Institut beantragen. Wenn der Zugang umgestellt wurde, so können Sie durch Klick auf „Medium ändern“ diese Änderungen nun auch in ALF-BanCo einstellen.

Über den Button „Online-Zugang“ öffnet sich folgende Auswahl.

Mit Klick auf „Bankdaten und Konten aktualisieren“ aktualisieren Sie Ihre Konten und sämtliche Bankdaten. Nach Eingabe Ihrer PIN wird eine Online-Verbindung zu Ihrem Kreditinstitut aufgebaut und Ihre Daten werden mit den Daten des Instituts abgeglichen und gegebenenfalls aktualisiert.

„Synchronisierung“ führt eine Synchronisierung nach HBCI durch und wird im normalen Betrieb eigentlich nicht benötigt. In den meisten Fällen erkennt ALF-BanCo automatisch, wenn eine Synchronisierung nötig ist und führt diese durch.

Auch die Funktion „Erstinitialisierung durchführen“ benötigen Sie im Normalfall nicht. Diese ist für besondere Zwecke – z. B. wenn Sie vom ALF-BanCo-Support dazu aufgefordert werden – gedacht.

„INI-Brief drucken“ druckt den INI-Brief, den Sie ggf. an Ihr Kreditinstitut schicken müssen. Diese Funktion ist bei „Sicherheitsdatei“ (bspw. Diskette) und teilweise bei „Chipkarte“ verfügbar.

In den Bankparametern werden allgemeine Daten hinterlegt, welche Funnktionen Ihr Kreditinstitut unterstützt oder nicht. Diese dienen lediglich zur information, Sie können hier keine Änderungen vornehmen. Um die unterstützten Funktionen im Einzelnen zu sehen, klicken Sie auf den Pfeil hinter der entsprechenden Funktion.


16.1.2.4 PIN- und TAN-Verwaltung

Das Register „PIN- und TAN-Verwaltung“ sieht je nach angewandtem Verfahren unterschiedlich aus.

Wenn Sie bei der PIN-Vorgabe Ihren selbst gewählten Zifferncode eingeben, bspw. um den Zugriff auf Ihre Diskette zu sichern, müssen Sie diese PIN bei jeglicher Art des Online-Sendeverkehrs nicht mehr zusätzlich eingeben.

Setzen Sie ein Häkchen bei „PIN anzeigen“, werden die Ziffern der PIN angezeigt. Ist das Häkchen nicht gesetzt, sehen Sie anstelle der Ziffern Platzhalter in Form von Sternchen.

Für das Verfahren HBCI – PIN/TAN bzw. HBCI – FinTS kommt im unteren Teil der Bereich der TANs hinzu.

Hier haben Sie die Möglichkeit TANs einzugeben und zu löschen.

Das hat folgenden Vorteil: Bei jeder Zahlung müssen Sie im PIN/TAN-Verfahren zur Bestätigung eine TAN eingeben. Normalerweise erfolgt die Eingabe direkt vor Abschicken des Auftrags.

Um sich das Suchen und Eingeben der TAN bei jedem Auftrag zu ersparen, können Sie hier eine Liste von TANs dauerhaft eingeben, die dann automatisch nach Bedarf verbraucht werden.

Geben Sie dazu einfach nacheinander die TANs in das Textfeld ein und drücken Sie die Return-Taste oder auf "Hinzufügen". Dann wird die TAN der Liste hinzugefügt.

Wichtig: Damit niemand die TANs unbeabsichtigt sehen kann, werden die TANs maskiert in der Liste angezeigt.

Möchten Sie die TANs im Klartext sehen, können Sie das Kontrollkästchen "TANs anzeigen" markieren.

Beim indizierten TAN-Verfahren müssen Sie zusätzlich noch zu jeder TAN den jeweils zugehörigen Index eingeben. Diese Indizes sind auf Ihrer TAN-Liste, jeweils vor der TAN, bspw. „22 : 123456“.

Um eine TAN aus der Liste zu entfernen, markieren Sie diese in der Liste und klicken Sie auf "Löschen".

Hier wird außerdem angezeigt, welche TAN-Verfahren Ihr Institut unterstützt. Sofern Ihr Institut mehrere TAN-Verfahren unterstützt können Sie selbst wählen, welches Verfahren Sie einsetzen möchten. Nicht alle vom Institut unterstützten Verfahren sind aber für jeden Kunden verfügbar. Falls das Institut übermittelt hat, welche Verfahren für Sie zulässig sind, so werden diese unterhalb des Auswahlfelds mit dem TAN-Verfahren angezeigt.

Über den Button Online PIN- und TAN-Verwaltung öffnet sich folgendes Auswahlfeld


16.1.2.5 Konto-Limits

Im Register „Konto-Limits“ haben Sie die Möglichkeit, für das markierte Konto Limits einzugeben, bei deren Über-/Unterschreitung Sie einen Hinweis auf der Übersichtsseite erhalten.

Mit Klick auf „Ok“ werden diese Änderungen übernommen.


16.1.2.6 Konto-Abfrage

Im Register „Konto-Abfrage“ bestimmen Sie, welche Auftrage standardmäßig immer ausgeführt werden sollen, wenn Sie bspw. in der „Übersicht“ den Button „aktualisieren“ anklicken.

Hier können Sie bei neuen Umsätzen auch wählen, aus welcher Verwendungszweckzeile der Empfängername herausgelesen werden soll. Im Normalfall ist dieser Bereich deaktiviert.


16.1.3 Löschen

Mit dieser Funktion löschen Sie ein Konto komplett aus ALF-BanCo. Sie haben danach von ALF-BanCo aus keinen Zugriff mehr auf dieses Konto.

Wichtig: Bitte beachten Sie, dass diese Funktion das eingerichtete Konto und sämtliche Kontendaten komplett aus ALF-BanCo löscht.

Dies beeinträchtigt natürlich nicht die von Ihrem Kreditinstitut bereitgestellten Daten zum Konto (Freigabe etc.). Allerdings müssen Sie das Konto in ALF-BanCo wieder neu einrichten, um von ALF-BanCo aus erneut Zugriff darauf zu haben.


16.1.4 Abruf

Ein Klick auf den Button „Abruf“ öffnet das Abruf-Fenster. Hier definieren Sie, welche Kontendaten aktualisiert werden sollen.

Zur Auswahl stehen alle von Ihrem Institut unterstützten Aufträge, z. B.:

§ aktueller Kontostand (Salden)

§ alle vorhandenen Kontoumsätze

§ eingerichtete Daueraufträge

§ Terminüberweisungen

§ (Wertpapierdepot)

Ein Klick auf „Ok“ stellt die Aktualisierung der Daten in die Auftragsliste (siehe Kap. 15 ff).


16.1.5 Button „Mehr'

16.1.5 Button „Mehr“

Über den Button „Mehr“ öffnet sich folgende Auswahl:

„Synchronisierung“ führt eine Synchronisierung nach HBCI durch und wird im normalen Betrieb eigentlich nicht benötigt. In den meisten Fällen erkennt ALF-BanCo automatisch, wenn eine Synchronisierung nötig ist und führt diese durch.

Mit Klick auf „Online-Zugang aktualisieren“ aktualisieren Sie den Zugang Ihrer Konten und sämtliche Bankdaten. Nach Eingabe Ihrer PIN wird eine Online-Verbindung zu Ihrem Kreditinstitut aufgebaut und Ihre Daten werden mit den Daten des Instituts abgeglichen und gegebenenfalls aktualisiert.

Mit Klick auf „PIN- und TAN-Verwaltung“ öffnet sich automatisch die HBCI-Verwaltung. Dort können Sie dann die gewünschten Änderungen vornehmen. Die HBCI-Verwaltung ist in Kapitel 16.1.2.4ff ausführlich beschrieben. Bitte lesen Sie dort nach.

Konto-Infos können eine wichtige Unterstützung für unser Support-Team sein, sofern irgendwelche Probleme mit ALF-BanCo auftauchen sollten. Das Support-Team wird Sie bei Bedarf zu diesen Infos lotsen.


16.1.6 Konten-Sortierung

Wenn Sie in der Konten-Tabelle in die Spalte „Sort.“ (erste Spalte links) klicken, können Sie die Reihenfolge der Konten selbst bestimmen. Diese Reihenfolge gilt dann für alle Stellen, an denen Ihre Konten angezeigt werden. Z. B. die Kontenliste auf der Übersichtsseite und alle Auswahlfelder mit Ihren Konten. Wenn Sie ein Konto aktuell nicht benötigen, können Sie es über die Spalte „Sort.“ auf „inaktiv“ setzen. Dann sehen Sie dieses Konto nur noch in der Kontenverwaltung. An allen anderen Stellen wird das Konto ausgeblendet.


16.2 Institut

Anhand der Institut-Tabelle erkennen Sie, welches Konto zu welchem Institut (=Online-Zugang) gehört. Alle Konten, die zu einem Institut gehören, werden über ein Sicherheitsmedium (z. B. Chipkarte) oder eine PIN/TAN-Liste verwaltet.

Wie die Institut-Details aussehen, hängt vom Zugangs-Verfahren ab. In allen Fällen sehen Sie in den Details jedoch Angaben zum Instituts-Namen und der PIN-Vorgabe („PIN gespeichert“).

Ist bei der PIN-Vorgabe etwas eingegeben, so wird dieser Wert als PIN verwendet und Sie müssen die PIN nicht jedes Mal aufs Neue eingeben.

In der Liste unten sehen Sie weitere Daten zu diesem Institut.

Außerdem finden Sie dort eine Liste der „unterstützten Geschäftsvorfälle“. Klicken Sie auf das Kreuz-Symbol in dieser Zeile, dann sehen Sie, welche Aufträge (z. B. Saldenabfrage) Ihr Institut online unterstützt.

Mehr:

16.2.1 Neu

16.2.2 Ändern

16.2.3 Löschen

16.2.4 Abruf

16.2.5 Button „Mehr'


16.2.1 Neu

Ein Klick auf den Button „Neu“ öffnet dieses Auswahlfenster (siehe Abb.).

Sie wählen hier unter verschiedenen Funktionen, die ausführlich an anderer Stelle des Handbuchs erklärt werden:

Beim Einrichten einer neuen Online-Verbindung gelangen Sie mit Klick auf „Weiter“ automatisch in den Einrichtungs-Assistenten. Wie Sie nun weiter vorgehen, lesen Sie in Kapitel 0 ff.

Mit der Funktion „Online überprüfen, ob es zu diesem Institut...“ prüfen Sie, ob Ihr Institut neue Kontendaten bereitstellt. In diesem Fall läuft alles automatisch ab. Die Abfrage neuer Konto-Informationen erfolgt wie eine Saldenabfrage.

Bestätigen Sie hier mit „Ja“ und geben Sie gegebenenfalls Ihre PIN ein. Die Konten werden automatisch aktualisiert.

Die Funktion „manuell ein neues Konto hinzufügen“ ist nur sinnvoll, wenn Ihr Kreditinstitut die Konto-Daten nicht online überträgt. Siehe Kapitel 0. Bei dieser Option gelangen Sie in ein Dialog-Fenster, in dem Sie alle nötigen Informationen zum neuen Konto eingeben.


16.2.2 Ändern

Mit dem Button „Ändern“ gelangen Sie in die Zugangsdaten (siehe Abb.).

Im Eingabefeld „Institut“ ändern Sie bspw. den Institutsnamen.

Wenn Sie die Felder „Dauerauftrag/Terminüberweisung manuell durch BanCo als Überweisung ausführen“ aktivieren, werden diese Einstellungen für Ihre weitere Arbeit mit ALF-BanCo übernommen. Ebenso werden bei setzen des Häkchens automatisch neu übermittelte Konten eingerichtet.

Das Register „PIN- und TAN-Verwaltung“ sieht je nach angewandtem Verfahren unterschiedlich aus. Die Bearbeitung der Daten erfolgt wie in Kapitel 16.1.2.4 beschrieben.

Wenn Sie bei der PIN-Vorgabe Ihren selbst gewählten Zifferncode eingeben, bspw. um den Zugriff auf Ihre Diskette zu sichern, müssen Sie diese PIN bei jeglicher Art des Online-Sendeverkehrs nicht mehr zusätzlich eingeben.

Setzen Sie ein Häkchen bei „PIN anzeigen“, werden die Ziffern der PIN angezeigt. Ist das Häkchen nicht gesetzt, sehen Sie anstelle der Ziffern Platzhalter in Form von Sternchen.


16.2.3 Löschen

Mit dieser Funktion löschen Sie das markierte Institut mit allen zugehörigen Konten komplett aus ALF-BanCo.

Wichtig: Bitte beachten Sie, dass diese Funktion das Kreditinstitut sowie die zugeordneten Konten, Umsätze, Aufträge und Bestände komplett aus ALF-BanCo löscht.

Dies beeinträchtigt natürlich nicht die von Ihrem Kreditinstitut bereitgestellten Daten zum Konto (Freigabe etc.). Allerdings müssen Sie das Konto in ALF-BanCo wieder neu einrichten, um von ALF-BanCo aus erneut Zugriff darauf zu haben.


16.2.4 Abruf

Ein Klick auf den Button „Abruf“ öffnet das Abruf-Fenster. Hier definieren Sie, welche Kontendaten aktualisiert werden sollen.

Zur Auswahl stehen alle von Ihrem Institut unterstützten Aufträge, z. B.:

§ aktueller Kontostand (Salden)

§ alle vorhandenen Kontoumsätze

§ eingerichtete Daueraufträge

§ Terminüberweisungen

§ (Wertpapierdepot)

Ein Klick auf „Ok“ stellt die Aktualisierung der Daten in die Auftragsliste (siehe Kap. 15 ff).


16.2.5 Button „Mehr'

16.2.5 Button „Mehr“

Über den Button „Mehr“ öffnet sich folgende Auswahl:

„Synchronisierung“ führt eine Synchronisierung nach HBCI durch und wird im normalen Betrieb eigentlich nicht benötigt. In den meisten Fällen erkennt ALF-BanCo automatisch, wenn eine Synchronisierung nötig ist und führt diese durch.

Mit Klick auf „Online-Zugang aktualisieren“ aktualisieren Sie den Zugang Ihrer Konten und sämtliche Bankdaten. Nach Eingabe Ihrer PIN wird eine Online-Verbindung zu Ihrem Kreditinstitut aufgebaut und Ihre Daten werden mit den Daten des Instituts abgeglichen und gegebenenfalls aktualisiert.

Mit Klick auf „PIN-Verwaltung“ oder auch „HBCI-Verwaltung“ öffnet sich automatisch die PIN- und TAN- bzw. HBCI-Verwaltung. Dort können Sie dann die gewünschten Änderungen vornehmen. Die HBCI-Verwaltung ist in Kapitel 16.1.2.1 ff ausführlich beschrieben. Bitte lesen Sie dort nach.


16.3 Offline-Konto

Um den lückenlosen Überblick über Ihre Finanzen abbilden zu können, bietet Ihnen ALF-BanCo die Möglichkeit, Offline-Konten anzulegen.

Das können bspw. Bank- oder Kreditkonten sein, für die es keinen Online-Zugang gibt, aber auch Bargeldkonten wie bspw. die Haushaltskasse.

Über das Menü „Konten“ und dann „Neues Konto“ wählen Sie „Ein neues Offline-Konto einrichten“. Bestätigen Sie dann mit „OK“.

Geben Sie nun die Daten des neuen Offline-Kontos ein. Lediglich die Eingabe des Konto-Namens ist zwingend erforderlich. Bestätigen Sie auch hier mit „OK“.

Das Offline-Konto wird sofort angelegt. Sie finden es links in der Baumstruktur im Bereich „Konten“ oder direkt in der Kontenverwaltung.


17 Wertpapiere

In der Depotverwaltung verwalten, kaufen und verkaufen Sie Ihre Wertpapiere. Diese Funktion ist nur in der Profi- und der Business-Version von ALF-BanCo verfügbar. (Die reine Depotanzeige ist bereits im Umfang der Spezial-Version enthalten.

ALF-BanCo erkennt beim Einrichten eines Kontos automatisch, ob es sich um ein Depot-Konto handelt oder nicht. Wertpapierkonten erscheinen automatisch in der Depotverwaltung, während „normale“ Konten bei „Zahlung“ und „Umsätze“ hinterlegt sind.

Wird ein Depotkonto nicht als solches erkannt, korrigieren Sie dies in der „Kontenverwaltung“ mit einem Klick auf den Button „Ändern“ und wählen dann den Kontentyp „Depotkonto“. Das Konto wird dann automatisch in die Depotverwaltung verschoben.

Der Bereich „Wertpapiere“ ist untergliedert in die „Depotaufstellung“, den „Kauf und Verkauf“ und das „Ordnerbuch“, welche in den folgenden Kapiteln erklärt werden.


17.1 Depotaufstellung

In der Depotaufstellung werden alle Ihre Depots angezeigt. Wählen Sie dazu im Auswahlfeld, ob die Ihre Wertpapierdepots oder Offline-Depots anzeigen möchten.

In der oberen Tabelle finden Sie dann die Anzahl des jeweiligen Wertpapiers, den Namen, die Wertpapierkennnummer, das Kursdatum, den Kurspreis sowie den Saldo in EUR. Über dieser Tabelle wird der Gesamt-Kaufpreis der Wertpapiere angezeigt sowie die Differenz zwischen aktuellem Gesamtsaldo (aktueller Kurs) und dem Gesamt-Kaufpreis.

Sie sortieren die Wertpapiere nach verschiedenen Kriterien; Kursdatum, Anzahl der Aktien (Anz.), Wertkennungsnummer (WKN / ISIN), Name, Kurspreis und Saldo in EUR (siehe Abb.).

Klicken Sie dazu einfach auf die jeweilige Spaltenüberschrift der Aktienliste. Die Details zu den einzelnen Wertpapieren oben im Fenster werden im unteren Ausschnitt des Fensters angezeigt.

Um Ihr Depot zu aktualisieren, klicken Sie unterhalb der Aktienliste den Button

Sie können das bzw. die Depots aber auch auf der Übersichtsseite (siehe Kap. 0 ff) aktualisieren.

Sie löschen einen Depoteintrag, indem Sie dieses in der Liste mit einem Mausklick markieren und dann unten im Fenster folgenden Button anklicken:

Über den Button „Mehr“ stehen die Optionen „Kauf“ und „Verkauf“ zur Verfügung, die in den nächsten beiden Kapiteln kurz beschrieben werden.

Ebenso finden Sie über diesen Button die Druckoption, mit der Sie die Liste der Depotkonten drucken.


17.2 Kauf und Verkauf

Über die Funktion „Kauf und Verkauf“ können Sie, wie der Name bereits verrät, Wertpapiere kaufen und verkaufen.

Wählen Sie zunächst oben in der Zeile, von welchem Konto Sie den Auftrag ausführen möchten, falls Sie mehrere Depots in ALF-BanCo eingerichtet haben.


17.2.1 Online-Depot

Haben Sie das ein Online-Depot ausgewählt, dann bestimmen Sie, ob es sich um einen Kauf oder Verkauf von Wertpapieren handeln soll.

Zusätzlich haben Sie die Option, die Order online oder offline auszuführen.

Online

Sofern Ihr Institut dies unterstützt, können Sie die Aktien per HBCI online kaufen und verkaufen. Dazu geben Sie bitte die nötigen Daten wie WKN oder ISIN, den Namen, die Stückzahl usw. ein.

Offline

Sollte Ihr Institut den Kauf und Verkauf per HBCI nicht unterstützen, erfassen Sie Ihre Order hier offline. Der entsprechende Bestand wird dann auf dem Wertpapierdepot verbucht.


17.2.1.1 Kauf von Wertpapieren

Um Wertpapiere zu kaufen, gehen Sie folgendermaßen vor. Wählen Sie oben das Optionsfeld „Kauf“ an.

Möchten Sie die Order online ausführen, also direkt an Ihr Kreditinstitut senden, markieren Sie „Order online ausführen“. Ihre Bank wird Ihren Auftrag unverzüglich an den vorgesehenen Ausführungsplatz leiten und versuchen, ihn dort zur Ausführung zu bringen. Soweit dies am gleichen Tag nicht möglich ist (z. B. weil die von Ihnen vorgegebene Preisgrenze nicht erreicht wird), wird sich die Bank so lange um die Ausführung bemühen, wie Ihr Auftrag gültig ist.

Bereich „Wertpapier“:

Tragen Sie hier die Wertpapierkennnummer WKN oder die zwölfstellige ISIN (International Securities Identification Number) des Wertpapiers sowie die Bezeichnung der Aktie ein, die Sie kaufen möchten.

Bereich „Menge“:

Hier wählen Sie die Menge der gewünschten Wertpapiere. Tragen Sie dazu die Menge im linken Feld ein und wählen Sie in der Auswahlbox rechts, ob es sich um Stückzahlen oder um eine nominale Menge handelt.

Bereich „Limit“:

Im Bereich „Limit“ können Sie für den Kauf eines Wertpapiers einen Höchtpreis, für den Verkauf von Wertpapieren einen Mindestpreis bestimmen.

Wählen Sie die Option „Billigst“, gilt diese nur für einen Börsentag. Geht der Auftrag für eine gleichtätige Ausführung bei Ihrer Bank nicht rechtzeitig ein, wird er für den nächsten Börsentag vorgemerkt.

Bestimmen Sie einen preislich limitierten Auftrag zum Kauf von Wertpapieren, ist dieser grundsätzlich bis zum letzten Börsentag des laufenden Monats gültig (Monatsultimo). Geht der Auftrag am letzten Börsentag eines Monats ein, wird er für den nächsten Monat vorgemerkt, sofern er nicht noch am selben Tag ausgeführt wird.

Das Limit kann entweder einen Prozentsatz (bei Nominal) oder ein Betrag (pro Aktie) sein.

Wählen Sie bei der Art des Limits die Stop-Buy-Order, bedeutet dies, dass Sie Ihrem Kreditinstitut den Auftrag erteilen, ein Wertpapier zu kaufen, sobald es die vorher bestimmte Kursmarke erreicht hat. Die Stop-Buy-Order wird zum nächsten Börsenkurs ausgeführt. Der Kurs kann daher sowohl über als auch unter der festgesetzten Marke liegen.

Bereich „Zusatz“:

Dieser Bereich wird automatisch mit den von Ihrem Kreditinstitut gelieferten Daten befüllt.

Börse: Hier werden alle Börsen, die von Ihrem Kreditinstitut unterstützt werden, angezeigt.

Gültigkeit: Sie können die Gültigkeitsdauer Ihrer Wertpapieraufträge bestimmen. Haben Sie hierzu keine Weisung erteilt, richtet sie sich danach, ob Sie Preisgrenzen vorgegeben haben.

Sonderbedingungen: In den Sonderbedingungen für Wertpapiergeschäfte und ggf. ergänzend in den Ausführungsgrundsätzen Ihrer Bank sind die Einzelheiten geregelt.

Kursfeststellung:

Der Kassakurs (auch Einheitskurs) bezeichnet den amtlichen Mittelkurs eines Wertpapieres. Im Gegensatz zur sogenannten fortlaufenden Notierung, die durchgehend aktualisiert wird, werden Kassakurse einmal täglich zu einem festen Termin (meist 12:00 Uhr) bestimmt.

Sinn des Kassakurses ist, dass alle Aufträge, die nicht im variablen Handel abgewickelt werden konnten, gesammelt und zum Kassakurs abgerechnet werden. Dies betrifft vor allem solche Aufträge (Wert-papierorders), die den von den Maklern geforderten Mindestumfang nicht erreichen. Mittlerweile können an deutschen Börsen jedoch auch sehr kleine Stückzahlen zum variablen Kurs gehandelt werden. In den letzten Jahren wurde die Mindeststückzahl für fast alle Aktien und alle Börsen auf 1 gesenkt. Der Kassakurs hat damit seine frühere Bedeutung verloren. Für die meisten deutschen Aktien werden keine Kassakurse mehr ermittelt.

Bestimmte Wertpapiere werden auf Antrag zum variablen Handel zugelassen. Im variablen Handel stellt der Skontroführer die Kurse laufend entsprechend der jeweiligen Angebots- und Nachfragelage. Die Kurse verändern sich daher regelmäßig im Laufe des Tages. Die Börsenregeln können vorsehen, dass für eine Ausführung im variablen Handel ein bestimmtes Mindestvolumen erforderlich ist. Erreicht Ihr Auftrag diese Mindeststückzahl nicht, kann er nur zum Kassakurs ausgeführt werden.

Telefonnummer für Rückfragen

Bei einer Online-Order müssen Sie ggf. eine Telefonnummer für Rückfragen des Instituts angeben. Unter dieser Nummer wird Ihr Institut versuchen Sie bei Nachfragen zur Order zu erreichen.

Verrechnungskonto

Hier müssen Sie bei vielen Instituten angeben, von welchem Konto Ihres Instituts der Kaufpreis abzubuchen ist

Über den Button „Ok“ starten Sie den Sendevorgang an Ihre Bank


17.2.1.2 Verkauf von Wertpapieren

Sie können generell nur die Wertpapiere verkaufen, die bereits in Ihrem Wertpapierdepot angelegt sind. Diese Wertpapiere sind automatisch hinterlegt, so dass Sie über die Auswahlfelder im Bereich „Wertpapier“ bequem per Mausklick das gewünschte Wertpapier auswählen. Die zum Wertpapier gehörigen Daten werden dann automatisch in die anderen Felder übernommen, soweit diese Angaben von Ihrem Kreditinstitut übermittelt wurden.

Möchten Sie die Order online ausführen, also direkt an Ihr Kreditinstitut senden, markieren Sie „Order online ausführen“. Ihre Bank wird Ihren Auftrag unverzüglich an den vorgesehenen Ausführungsplatz leiten und versuchen, ihn dort zur Ausfürhung zu bringen. Soweit dies am gleichen Tag nicht möglich ist (z. B. weil die von Ihnen vorgegebene Preisgrenze nicht erreicht wird), wird sich die Bank so lange um die Ausführung bemühen, wie Ihr Auftrag gültig ist.

Bereich „Wertpapier“:

Wählen Sie hier die Wertpapierkennnummer WKN oder die zwölfstellige ISIN (International Securities Identification Number) des Wertpapiers oder die Bezeichnung der Aktie ein, die Sie verkaufen möchten. Die restlichen Daten des Wertpapiers werden dann automatisch übernommen.

Bereich „Menge“:

Hier wählen Sie, wie viele Stück bzw. welche nominale Menge der Aktie Sie verkaufen möchten. Tragen Sie dazu die Menge im linken Feld ein und wählen Sie in der Auswahlbox rechts, ob es sich um Stückzahlen oder um eine nominale Menge handelt.

Bereich „Limit“:

Im Bereich „Limit“ können Sie für den Verkauf von Wertpapieren einen Mindestpreis bestimmen.

Wählen Sie die Option „Bestens“, gilt diese nur für einen Börsentag. Geht der Auftrag für eine gleichtätige Ausführung bei Ihrer Bank nicht rechtzeitig ein, wird er für den nächsten Börsentag vorgemerkt.

Bestimmen Sie einen preislich limitierten Auftrag zum Verkauf von Wertpapieren, ist dieser grundsätzlich bis zum letzten Börsentag des laufenden Monats gültig (Monatsultimo). Geht der Auftrag am letzten Börsentag eines Monats ein, wird er für den nächsten Monat vorgemerkt, sofern er nicht noch am selben Tag ausgeführt wird.

Das Limit kann entweder einen Prozentsatz (bei Nominal) oder ein Betrag (pro Aktie) sein.

Wählen Sie bei der Art des Limits die Stop-Loss-Order, bedeutet dies, dass Sie Ihrem Kreditinstitut den Auftrag erteilen, ein Wertpapier zu verkaufen, sobald eine von Ihnen festgelegte Kursmarke unterhalb der aktuellen Notierung erreicht oder unterschritten wird. Allerdings ist die Stop-Loss-Order keine Garantie dafür, dass das Wertpapier auch zu der gewünschten Kursmarke verkauft wird. Die Order löst lediglich den Auftrag aus, der dann als „Bestens-Order“ in den Handel gegeben wird.

Die Stop-Loss-Order wird zum nächsten Börsenkurs ausgeführt. Der Kurs kann daher sowohl über als auch unter der festgesetzten Marke liegen.


17.2.2 Offline-Depot

Sollte Ihr Institut die Verwaltung von Depots per HBCI nicht unterstützen, können Sie über „Kontenverwaltung“ und dann „Neu“ ein Offline-Depot anlegen. Sie können beliebig viele Offline-Depots anlegen und mit ALF-BanCo verwalten.

Das Offline-Depot nutzen Sie quasi, um bereits abgeschlossene Käufe oder Verkäufe von Wertpapieren in ALF-BanCo aufzunehmen und somit eine vollständige und übersichtliche Aufstellung Ihrer kompletten Wertpapierdepots zu erhalten.

Wählen Sie aus dem Auswahlfeld oben zunächst das Offline-Depot aus. Bestimmen Sie dann durch Markieren des Optionsfelds, ob es sich um einen „Kauf“ oder „Verkauf“ handeln soll. Bei einem Offline-Depot kann Ihre Order nur offline ausgeführt werden.


17.2.2.1 Offline-Kauf von Wertpapieren

Wählen Sie oben im Auswahlfeld Ihr Offline-Depot und markieren Sie das Optionsfeld „Kauf“. Da es sich um ein Offline-Konto handelt, ist automatisch das Feld „Order offline ausführen“ angewählt.

Tragen Sie nun das Wertpapier ein, welches Sie gekauft haben. Geben Sie dazu die WKN bzw. die ISIN und die Bezeichnung des Wertpapiers ein.

Im Bereich Menge erfassen Sie die Anzahl in Stück oder nominal, ebenso wie den Kurspreis in EUR.

Im Bereich „Zusatz“ wählen Sie aus der Auswahlbox die Börse, an der Sie handeln, und tragen das Kaufdatum ein.

Klicken Sie dann unten im Fenster auf den Button „Ok“. Die Aufstellung dieses Wertpapiers wird dann automatisch im Orderbuch im Offline-Depot-Bereich angezeigt.

Zusatzfunktionen:

Über den Button "Mehr" haben Sie folgende Zusatz-Funktionen, sofern Ihr Institut dies per HBCI unterstützt:

Wertpapierstammdaten anfordern | Geben Sie eine WKN oder ISIN ein, um online die Wertpapierstammdaten zu holen
Wertpapierinformationen abrufen | Geben Sie einen Teil der Wertpapier-Bezeichnung ein. Es wird dann online nach dem zugehörigen Wertpapier gesucht.
Wertpapierkurse anfordern | Geben Sie eine WKN oder ISIN ein, um online die zugehörigen aktuellen Kurse zu holen


17.2.2.2 Offline-Verkauf von Wertpapieren

Wählen Sie oben im Auswahlfeld Ihr Offline-Depot und markieren Sie das Optionsfeld „Verkauf“. Da es sich um ein Offline-Konto handelt, ist automatisch das Feld „Order offline ausführen“ angewählt.

Tragen Sie nun das Wertpapier ein, welches Sie verkauft haben. Geben Sie dazu die WKN bzw. die ISIN und die Bezeichnung des Wertpapiers ein.

Im Bereich „Menge“ erfassen Sie die Anzahl in Stück oder nominal, ebenso wie den Kurspreis in EUR.

Im Bereich „Zusatz“ wählen Sie aus der Auswahlbox die Börse, an der Sie handeln, und tragen das Verkaufsdatum ein.

Klicken Sie dann unten im Fenster auf den Button „Ok“. Die Aufstellung dieses Wertpapiers wird dann automatisch im Orderbuch bei diesem Offline-Depot angezeigt.

Zusatzfunktionen:

Über den Button "Mehr" haben Sie folgende Zusatz-Funktionen, sofern Ihr Institut dies per HBCI unterstützt:

Wertpapierstammdaten anfordern | Geben Sie eine WKN oder ISIN ein, um online die Wertpapierstammdaten zu holen
Wertpapierinformationen abrufen | Geben Sie einen Teil der Wertpapier-Bezeichnung ein. Es wird dann online nach dem zugehörigen Wertpapier gesucht.
Wertpapierkurse anfordern | Geben Sie eine WKN oder ISIN ein, um online die zugehörigen aktuellen Kurse zu holen


17.3 Orderbuch

Wählen Sie zunächst links im Treeview oder oben im Auswahlfeld, von welchem Wertpapierdepot Sie die Order verwalten möchten.

Im Orderbuch werden alle von Ihnen durchgeführten Order, egal ob online oder offline, übersichtlich nach Datum aufgelistet.

Markieren Sie in der oberen Tabelle eine bestimmte Order, werden die Details dazu im unteren Bereich des Fensters angezeigt.


18 Auswertungen

Mit den Auswertungen verschaffen Sie sich einen sehr guten Überblick über Ihre Einnahmen und Ausgaben. Es empfiehlt sich, den Umsätzen Kategorien zuzuordnen wie im Kapitel 10 beschrieben. So sehen Sie bspw. wie viel Sie für Auto, Miete, etc. ausgegeben haben, wie sich Ihr Kontostand entwickelt hat oder welche Beträge einzelne Empfänger von Ihnen erhalten haben.

Da es in ALF-BanCo viele Einstellungsmöglichkeiten bei den Auswertungen gibt, unterstützt Sie bei der Erstellung einer Auswertung der Auswertungs-Assistent. Das Ergebnis der Auswertung wird dann im Hauptfenster angezeigt, je nach Wunsch als Tabelle oder Grafik. Diese Auswertung können Sie natürlich auch ausdrucken.

Sie starten die Auswertung, indem Sie links in der Baumstruktur auf "Auswertung" klicken. Wahlweise können Sie auch über das Menü „Funktionen“ und dann „Auswertungen“ gehen.

Um eine bereits gespeicherte Auswertung zu laden, wählen Sie diese aus und klicken Sie auf „Laden“. Dies setzt natürlich voraus, dass Sie bereits eine Auswertung durchgeführt und gespeichert haben (siehe hierzu Kapitel 18.1.5.3).

Um eine neue Auswertung zu starten, klicken Sie auf den Button „Neu“ unten im Fenster. Der Auswertungsassistent wird geöffnet.

Wie Sie mit diesem Assistenten Ihre Auswertung erstellen, lesen Sie in den nachfolgenden Kapiteln.


18.1 Auswertungs-Assistent

Um eine neue Auswertung zu starten, klicken Sie auf den Button „Neu“ unten im Fenster. Der Auswertungsassistent wird geöffnet (siehe Abb.).

Der Assistent besteht aus mehreren Seiten, durch die Sie mit "Zurück" und "Weiter" blättern.

Auf jeder Seite nehmen Sie eine oder auch mehrere Einstellungen vor. Welche Einstellungen das sind, hängt teilweise auch von den Einstellungen der vorhergehenden Seiten ab. Mit Klick auf „Weiter“ werden Sie Schritt für Schritt zur gewünschten Auswertung geführt.

Sie durchlaufen bis zu fünf Schritte, bis eine Auswertung erstellt ist. Diese Schritte werden in den nachfolgenden Kapiteln genau erklärt.

Mehr:

18.1.1 Konto

18.1.2 Variante

18.1.3 Auswahl

18.1.4 Zeitraum

18.1.5 Vorschau


18.1.1 Konto

Der Assistent startet im Fenster „Konto“. Haben Sie mehrere Konten in ALF-BanCo angelegt, so erscheint zuerst eine Liste aller Konten.

Im oberen Bereich bestimmen Sie, für welches Konto bzw. welche Ihrer Konten eine neue Auswertung erfolgen soll. Markieren Sie das Konto oder die Konten, indem Sie ein Häkchen durch Mausklick setzen.

Wählen Sie alle Konten an, so erhalten Sie in der Auswertung eine Zusammenfassung der Daten für alle Konten.

Eine bereits gespeicherte Auswertung laden Sie im unteren Teil des Fensters (siehe auch Kapitel 18.1.5.3).

Klicken Sie dann auf „Weiter“.


18.1.2 Variante

In der Ordnerlasche „Variante“ entscheiden Sie, welche Art von Auswertung Sie erstellen möchten.

Es stehen folgende Auswertungen zur Verfügung:

Konto-Entwicklung:

§ Gesamt-Einnahmen/-Ausgaben: Überblick über die gesamten Einnahmen und Ausgaben für alle gewählten Konten.

§ Konto-Stand-Entwicklung: Entwicklung des Kontostands für einzelne Konten.

Kategorie

§ Auswertung nach Kategorien: Vergleich der Einnahmen und Ausgaben verschiedener Kategorien. (Wichtig: Bitte vorher unbedingt Kategorien zuordnen!). Welche Kategorien für die Auswertung herangezogen werden sollen, bestimmen Sie im nächsten Schritt.

§ Buchungen im Detail: Umsatzliste, die nach Kategorien gegliedert ist. Welche Kategorien anzuzeigen sind, legen Sie im nächsten Schritt fest.

Empfänger / Zahlungspflichtiger

§ Auswertung nach Empfänger / Zahlungspflichtiger: Zusammenfassung, wie viel Geld ein Empfänger in einem bestimmten Zeitraum von Ihnen erhalten hat - oder wie viel Sie erhielten. Welche Empfänger für die Auswertung herangezogen werden sollen, bestimmen Sie im nächsten Schritt.

§ Buchungen im Detail: Umsatzliste, die nach Empfänger gegliedert ist. Welche Empfänger anzuzeigen sind, legen Sie im nächsten Schritt fest.

Nachdem Sie die Art der Variante bestimmt haben, klicken Sie auf „Weiter“.


18.1.3 Auswahl

Wurde eine Kategorien- oder Empfänger-Auswertung gewählt, legen Sie im Ordner „Auswahl“ fest, für welche Kategorie bzw. welchen Empfänger die Auswertung zu erstellen ist.

Variante Kategorie:

Durch markieren mit der Maustaste wählen Sie alle Kategorien an, die Sie in der Auswertung betrachten möchten. Über die Button „Alle“, „Nur Einnahmen“ und „nur Ausgaben“ haben Sie die Möglichkeit, viele Kategorien gleichzeitig anzuwählen bzw. wieder abzuwählen mit dem Button „Keine“.

Haben Sie nur wenige Kategorien vergeben, empfiehlt es sich, zuerst "Alle" zu wählen, da Umsätze ohne Kategorie sowieso zusammengefasst bzw. weggelassen werden.

Variante Empfänger:

Durch Markieren mit der Maustaste wählen Sie alle Empfänger an, die Sie in der Auswertung betrachten möchten. Über die Button „Alle“ bzw. „Keine“ wird die Markierung automatisch bei allen Empfängern in dieser Liste gesetzt oder wieder entfernt.

Haben Sie nur wenige Empfänger, so empfiehlt es sich, zuerst "Alle" zu wählen, da Umsätze ohne Empfänger sowieso zusammengefasst bzw. weggelassen werden.

Mit „Weiter“ gelangen Sie zum nächsten Schritt.


18.1.4 Zeitraum

Jetzt ist nur noch zu wählen, für welchen Zeitraum die Auswertung zu erstellen ist.

Sie wählen entweder einen vorgegebenen Zeitraum (Bereich) oder stellen Anfangs- und Enddatum manuell ein (von/bis).

Vorgegebene Zeiträume sind:

§ aktuelles Kalenderjahr (Voreinstellung)

§ letztes Kalenderjahr

§ aktueller Monat

§ letzter Monat

§ aktuelles Quartal

§ letztes Quartal

§ alle (d.h. alle Umsätze des/der gewählten Kontos/Konten)

Außerdem wählen Sie bei vielen Auswertungen die Darstellungsweise:

§ monatliche Zusammenfassung (Voreinstellung)

§ quartalsweise Zusammenfassung

§ kalenderjährliche Zusammenfassung

Das bedeutet dass z. B. jeweils die Einnahmen und Ausgaben eines Monats zusammengefasst und als Summe angezeigt werden. Sie erhalten somit einen Überblick über Ihre monatlichen Einnahmen und Ausgaben.


18.1.5 Vorschau

Nachdem Sie jetzt alle Einstellungen für die Auswertung getroffen haben, erhalten Sie zunächst eine Vorschau der Auswertung in Tabellenform (Matrix).

Entspricht die Auswertung Ihren Vorstellungen, lassen Sie diese mit Klick auf "Weiter" im Hauptfenster anzeigen.

Ansonsten können Sie die Auswertung durch zurückblättern noch verändern bzw. anpassen.


18.1.5.1 Darstellung als Tabelle

Sie gelangen zunächst ins Hauptfenster in die Tabellenansicht. Die folgende Abbildung verdeutlicht, welche Möglichkeiten Sie in dieser Ansicht haben. Im Folgenden werden diese ausführlich beschrieben.

a In der Zeile „Zeitraum“ können Sie nochmals schnell und bequem den Zeitraum für die Auswertung ändern sowie den Zeitraum, in welchem die Einnahmen bzw. Ausgaben zusammengefasst werden sollen (monatlich, quartalsweise oder jährlich). Mit einem Klick auf „Auswertung aktualisieren“ werden diese Änderungen dann sofort in die Tabelle übernommen.

b In dieser Zeile werden die Eckdaten der Auswertung kurz wiedergegeben. In der oberen Abbildung handelt es sich demnach um die Entwicklung des kontostands der Konten Girokonto, Offline-Konto. vom 01.01.2008 bis 30.04.2008.

Links zu Beginn der Zeile finden Sie so genannte Tabs (hier die Ziffern 1, 2, usw.). Haben Sie mehrere Auswertungen gemacht, können Sie diese mit einem Klick auf den entsprechenden Tab aufrufen.

c Mit Klick auf „Auswertung laden“ gelangen Sie auf die Startseite der Auswertungen. Dort können Sie eine bereits gespeicherte Auswertung laden (siehe Kapitel 18.1.5.3).

d Mit Klick auf „Diagramm“ gelangen Sie in die grafische Auswertung. Dort erstellen Sie bspw. Balken-, Linien- oder Kreisdiagramme. Mehr dazu lesen Sie in Kapitel 18.1.5.2.

e In ALF-BanCo gibt es immer wieder zusätzliche Funktionen, die angezeigt werden, wenn Sie mit der Maustaste über entsprechende Bereiche fahren, in denen es Zusatzfunktionen gibt. Hier im Beispiel geschieht das in der Tabelle (siehe Abb.).

Doppelklick: Umsatz-Liste:

Indem Sie nun eine Zelle in der Tabelle mit der Maus doppelklicken, werden diese detailliert im unteren Bereich des Hauptfensters angezeigt, aufgesplittet in die einzelnen Umsätze des entsprechenden Monats (siehe Abb.). Durch Doppelklick in diese Detail-Liste gelangen Sie wiederum in die Detailansicht des markierten Umsatzes.

Sie schließen diese Tabelle mit Klick auf den „Kreuz“-Button rechts über der Detailtabelle.

Rechte Maustaste:

Klicken Sie in der Tabelle die rechte Maustaste, öffnet sich folgende Auswahl:

Hier können Sie unter anderem eine neue Auswertung starten, die Auswertung speichern, die Auswertung als Startauswertung speichern oder eine bereits vorhandene Auswertung laden. Haben Sie mehrere Auswertungen erstellt, können Sie direkt eine dieser Auswertungen anzeigen oder entfernen.

Ein Klick auf „Umsatz-Liste“ öffnet die Detail-Liste der einzelnen Umsätze, Kategorien oder Empfänger/Zahlungspflichtigen der oben in der Tabelle markierten Zelle (vergleichbar mit Doppelklick auf die Zelle).

Die Auswertung kann zudem als csv-Datei exportiert werden.

„Drucken“ öffnet die Druckvorschau und gibt die Detailansicht der Umsätze, Kategorie oder Empfänger wider (siehe Abb.: Bsp. Umsätze).


18.1.5.2 Grafische Darstellung

Von der im vorigen Kapitel beschriebenen Tabellenansicht gelangen Sie in die grafische Ansicht mit Klick auf „Diagramm“ (siehe Abb.).

Je nach Art der Variante (siehe Kap. 18.1.2), haben Sie hier die Möglichkeit, Balken-, Linien- und/oder Kreisdiagramme zu erstellen.

Balken-/Liniendiagramme:

Hier im oberen Beispiel sehen Sie das zweidimensionale Balkendiagramm der monatlichen Einnahmen und Ausgaben mit angezeigter Legende und Beschriftung (siehe Abb. oben).

In diesem Beispiel ist die im Auswertungsassistenten gewählte Variante die „Konto-Entwicklung“. Hierbei sind nur Balken- oder Linien-Diagramme möglich, d. h. das Optionsfeld „Verlauf“ ist fest vorgegeben.

Über das Auswahlfeld wählen Sie, ob Sie die Ansicht zwei- oder dreidimensional (2D oder 3D) und als Balken- oder Linien-Diagramm erstellen möchten. Setzen Sie ein Häkchen bei „Legende“, wird diese rechts neben dem Diagramm angezeigt. Ein Häkchen bei „Beschriftung“, beschriftet die einzelnen Balken bzw. Linien.

Kreisdiagramme:

Mit den Varianten „Kategorie“ und „Empfänger / Zahlungspflichtiger“ (siehe Kap. 18.1.2) sind sowohl Kreisdiagramme als auch Balken- und Liniendiagramme möglich. Bei diesen Varianten wechseln Sie über die Optionsfelder „Verlauf“ und „Vergleich“ zwischen den Balken- und Linien-Diagrammen zu den Kreisdiagrammen. Entsprechend sind die Auswahlmöglichkeiten im Auswahlfeld angepasst.

Natürlich können Sie auch hier bestimmen, ob die „Legende“ rechts neben der Grafik angezeigt werden soll. Außerdem bestimmen Sie, ob die „Beschriftung“ oder die „Prozent-Anzeige“ angezeigt werden soll.

Sie speichern Ihre Auswertung, indem Sie unten im Fenster auf den Button „Speichern“ klicken. Geben Sie dann noch einen Namen für diese Auswertung ein und klicken Sie wiederum auf „Ok“. Die Auswertung wird gespeichert und Sie können diese nun als „gespeicherte Auswertung laden“ (siehe nächstes Kapitel).


18.1.5.3 Gespeicherte Auswertung laden

Haben Sie bereits eine oder mehrere Auswertungen erstellt und auch gespeichert, dann können Sie diese bequem als „gespeicherte Auswertung laden“.

Wichtig! Gespeichert wird nicht das Ergebnis in der Tabelle, sondern alle Einstellungen in den einzelnen Schritten des Auswertungs-Assistenten.

Beispiel: Sie erstellen im März eine Auswertung der Entwicklung des Kontostands für das aktuelle Kalenderjahr. Einige Monate später möchten Sie die Entwicklung Ihres Kontostands erneut abfragen. Wählen Sie dann die im März gespeicherte Abfrage, erfolgt die Auswertung mit den aktualisierten Daten.

Der Vorteil für Sie liegt darin, dass Sie sämtliche Schritte des Auswertungsassistenten überspringen und direkt zur Tabellenansicht (siehe Kap.18.1.5.1) gelangen.

In diesem Beispiel wurden drei Auswertungen gespeichert. „Empfänger“, „Kategorie“ und „TEST“.

Mit Klick auf „Laden“ wird die gewählte Auswertung geöffnet, allerdings mit den zu diesem Zeitpunkt aktuellen Daten.


18.2 Auswertung speichern

Sie speichern Ihre Auswertung, indem Sie unten im Fenster auf den Button „Speichern“ klicken.

Geben Sie dann noch einen Namen für diese Auswertung ein und klicken Sie wiederum auf „Ok“ (siehe Abb.).

Die Auswertung wird gespeichert und Sie können diese nun als „gespeicherte Auswertung laden“ (siehe vorheriges Kapitel).


18.3 Auswertung drucken

Sie haben die Möglichkeit, die Auswertung in Tabellenform oder aber als Diagramm auszudrucken. Sie gelangen immer zuerst in die Druckvorschau. Die beiden Optionen werden in den nachfolgenden Kapiteln kurz erklärt.


18.3.1 Ausdruck als Tabelle

Um eine Auswertung als Tabelle auszudrucken, klicken Sie in der Tabellen-Darstellung (Kap. 18.1.5.1) auf das Drucker-Icon in der Iconleiste oder die rechte Maustaste und dann „Drucken“.

In dem sich öffnenden Fenster legen Sie die Papier-Ausrichtung fest. Sie wählen aus Hochformat und Querformat. Unten sehen Sie die Beispieltabelle in der gewählten Ausrichtung. „Ok“ bestätigt Ihre Auswahl.

Die Druckvorschau mit den Daten der Auswertung wird geöffnet (siehe Abb.).

Links oben wählen Sie den Zoomfaktor aus. Durch die Anzahl der Seiten, falls es mehrere gibt, blättern Sie mit Klick auf die Pfeilbutton. Ein Klick auf „Drucken“ schickt die Daten an den Drucker.


18.3.2 Ausdruck als Diagramm

Um eine Auswertung als Grafik auszudrucken, klicken Sie in der Diagramm-Darstellung (Kap. 18.1.5.2) auf das Drucker-Icon in der Iconleiste.

Sie sehen dann die Druckvorschau mit den Auswertungsdaten als Grafik.

Links oben wählen Sie den Zoomfaktor aus. Durch die Anzahl der Seiten, falls es mehrere gibt, blättern Sie mit Klick auf die Pfeilbutton. Ein Klick auf den Button „Drucken“ schickt die Daten an den Drucker.


19 Meine Filiale

Im Bereich „Meine Filiale“ haben Sie die Möglichkeit, mit Ihrem Kreditinstitut zu kommunizieren. Einerseits können Sie Nachrichten verfassen und per HBCI an Ihre Kreditinstitut verschicken („Mitteilung an Institut“), andererseits können Sie auch Nachrichten von Ihrem Geldinstitut erhalten („Instituts-Meldungen“).

Informationen und Neuigkeiten von und über ALF-BanCo erhalten Sie in den „Infos“.

Eigene Baufinanzierungen berechnen Sie mit dem „Baufi-Rechner“. Diese Funktion ist allerdings nur in der Profi- und der Businessversion von ALF-BanCo enthalten.

Mehr:

19.1 Mitteilung an Institut

19.2 Institutsmeldungen

19.3 Baufi-Rechner

19.4 ALF-News


19.1 Mitteilung an Institut

Um eine Nachricht an Ihr Kreditinstitut zu senden, wählen Sie links in der Baumstruktur „Meine Filiale“ und dann „ Mitteilung an Institut“.

Haben Sie mehrere Konten bei unterschiedlichen Banken, wählen Sie oben im Auswahlfeld das Konto des gewünschten Kreditinstituts aus. Geben Sie dann einen Betreff ein und im unteren Eingabefeld einen Text.

Ein Klick auf „Ok“ öffnet einen Dialog, in dem Sie bestimmen, ob diese Nachricht sofort gesendet werden soll oder in der Auftragsliste gespeichert wird.


19.2 Institutsmeldungen

Per HBCI kann das Kreditinstitut Nachrichten (Kreditinsitutsmeldungen) schicken. Wenn es bei einem Online-Abruf neue Meldungen gibt, werden diese direkt nach dem Online-Vorgang angezeigt. Wenn Sie die Meldungen dort nicht gleich löschen, können Sie diese später über diesen Punkt wieder aufrufen.


19.3 Baufi-Rechner

Mit dem Baufi-Rechner erstellen Sie ganz unkompliziert eigene Baufinanzierungen. Diese Funktion ist allerdings nur in der Profiversion von ALF-BanCo verfügbar.

Bereits seit über 25 Jahren sind wir Spezialist auf dem Gebiet der bankenspezifischen Software, bspw. Baufinanzierungssoftware, Darlehensberechnung, Forderungsverwaltung, etc.

Die Profi- und die Businessversion von ALF-BanCo geben Ihnen die Möglichkeit, eigene Baufinanzierungen zu erstellen.

Über „Meine Filiale“ und dann „Baufi-Rechner“ gelangen Sie in folgendes Fenster:

Der Baufi-Rechner ist untergliedert in zwei Bereiche:

die optimale Baufinanzierung und

wie viel Haus/Wohnung kann ich mir leisten?

In den nachfolgenden Kapiteln werden beide Punkte ausführlich beschrieben.


19.3.1 Die optimale Baufinanzierung

Die kompakte Internet-Baufinanzierungssoftware ALF-OPTIFI Internet besteht aus je einer Erfassungs- und Auswertungsseite.


19.3.1.1 Erfassungsseite

Ein Klick auf „die optimale Baufinanzierung“ öffnet das Erfassungsfenster für die Eckdaten der Baufinanzierung.

Diese Erfassungsseite ist gegliedert in Personen-, Objekt- und Finanzierungsdaten (siehe Abb.).

Machen Sie zunächst die Angaben zur Person. Erfassen Sie Ihren Familienstand und die Anzahl Ihrer Kinder. Geben Sie im Feld „Brutto-Jahreseinkommen“ das Einkommen von beiden Eheleuten an, wenn das Objekt gemeinsam finanziert werden soll.

Geben Sie beim gewünschten Objekt an, ob es sich dabei um eine neue oder gebrauchte Immobilie handelt.

Baukosten und Grundstückskosten werden steuerrechtlich unterschiedlich behandelt. Bei Eigentumswohnungen unterscheiden Sie deshalb den angegebenen Preis nach Baukosten und anteiligen Grundstückskosten.

Für „Notar, Makler und Weiteres“ können Sie mit ca. 5 - 9 % rechnen, die sich wie folgt zusammensetzen:

Die Grunderwerbssteuer beträgt 3,5 % des Grundstückpreises. Falls Grundstück und Gebäude zusammen erworben werden, errechnet sich die Steuer aus dem Grundstücks- und Gebäudepreis. Bei gebrauchten Objekten immer aus dem Kaufpreis.

Die Notargebühren betragen ca. 1,5 – 2 % für die Beurkundung des Kaufvertrags und von Grundpfandrechten wie Grundschulden und Hypotheken.

Die Maklerprovision beträgt ca. 3,5 %.

Die Objektkosten berechnen Sie, indem Sie auf den Button „Neu berechnen“ klicken. Bei den Objektkosten handelt es sich um die errechnete Summe aus den Immobilienkosten, den Grundstückskosten sowie den Kosten für Notar, Makler, usw.

Im Bereich Finanzierung öffnet der Button „Erfassen“ in den Zeilen zuteilungsreifer Bausparvertrag und Annuitätendarlehen die Zusatzfenster mit den Darlehensdaten (siehe Abb.).

Zuteilungsreifer Bausparvertrag | Annuitätendarlehen
Füllen Sie die Felder anhand der Daten Ihres Bausparvertrags aus. Beachten Sie, dass es sich um einen zuteilungsreifen oder überbezahlten Bausparvertrag handeln muss. | Erfassen Sie hier die Höhe des Darlehens und die Darlehenskonditionen. Um ein variables Darlehen einzugeben, wählen Sie als Zinsbindung 0 Jahre und 0 Monate.

Ein Klick auf „Übernehmen“ übernimmt Ihre Daten in die Berechnung.

Sie berechnen Ihre Finanzierungslücke, indem Sie auf den Button „Neu berechnen“ klicken.

Handelt es sich bei dem Betrag in der Zeile „Finanzierungslücke“ um einen negativen Betrag, besteht ein Finanzierungsüberschuss.

Die Finanzierungslücke oder der Finanzierungsüberschuss dürfen maximal 1% beantragen, andernfalls müssen die Eingaben überprüft und entsprechend angepasst werden. Anfallende Gebühren eines Bausparvertrags müssen mitfinanziert werden und fließen in die Berechnung ein.

Über den Button „Auswerten“ ganz unten im Fenster gelangen Sie in die Auswertungsseite.

Haben Sie bereits eine Berechnung gespeichert, können Sie diese über den Button „Beratung laden“ oben im Fenster aufrufen.


19.3.1.2 Auswertungsseite

Die Auswertung zeigt im oberen Bereich übersichtlich die Objektdaten und –kosten, den Finanzierungsbedarf, einzelne Fremdmittel und den monatlichen Gesamtaufwand (siehe Abb.).

Im unteren Bereich werden die Entlastungen, Belastungen sowie der monatliche Nettoaufwand angezeigt.

Über den Button „Zurück“ gelangen Sie wieder in das Erfassungsfenster.

Vorsicht: Klicken Sie nicht oben in der Iconleiste auf „Zurück“, ansonsten verlassen Sie die Baufinanzierung und Ihre bislang eingegebenen Daten zur Baufinanzierung gehen verloren.

Sie speichern diese Berechnung, indem Sie unten „Beratung speichern“ anklicken.

Geben Sie im darauf folgenden Fenster einen frei gewählten Benutzernamen sowie ein Passwort für die Speicherung ein und klicken dann auf „Beratung speichern“.

Die Daten werden daraufhin gespeichert und verbleiben 60 Tage auf unserem Server. Danach werden sämtliche Daten gelöscht.

Haben Sie eine Berechnung gespeichert, können Sie diese über den Button „Beratung laden“ oben im Erfassungsfenster aufrufen.


19.3.2 Wie viel Haus/Wohnung kann ich mir leisten

Der Bereich „Wie viel Haus/Wohnung kann ich mir leisten“ ermittelt, was Sie sich in Ihrer finanziellen Situation leisten können.

Im Bereich „Meine Eigenmittel“ erfassen Sie die Ihnen zur Verfügung stehenden Eigenmittel (Barmittel, Sparguthaben, Wertpapiere, usw.).

Zusätzlich geben Sie eventuell vorhandene Guthaben in Bausparverträgen und fällige Lebensversicherungen an, die zur Finanzierung herbeigezogen werden können.

Im Bereich „Meine finanziellen Möglichkeiten“ geben Sie den Betrag Ihrer derzeitigen monatlichen Kaltmiete ein und was Sie zusätzlich monatlich für die Finanzierung aufbringen können.

Im Bereich „Mögliches Objekt“ erfassen Sie die Höhe des Zinssatzes sowie der Tilgung zu den Konditionen Ihres Kreditinstituts.

Haben Sie bereits eine Berechnung gespeichert, können Sie diese über den Button „Beratung laden“ oben im Fenster aufrufen.

Ein Klick auf den Button „Auswertung“ öffnet die Auswertungsseite dieser Berechnung.

Sie sehen hier eine Auflistung Ihrer Eigenmittel und Ihre finanziellen Möglichkeiten sowie den Umfang des ermittelten finanzierbaren Objekts.

Über den Button „Finanzierung meines Objekts“ gelangen Sie direkt in die „optimale Baufinanzierung“.

Über den Button „Zurück“ gelangen Sie wieder in das Erfassungsfenster.

Vorsicht: Klicken Sie nicht oben in der Iconleiste auf „Zurück“ ansonsten verlassen Sie die Baufinanzierung und Ihre bislang gemachten Daten zur Baufinanzierung gehen verloren, falls Sie noch nicht abgespeichert sind.

Sie speichern diese Berechnung, indem Sie „Beratung speichern“ anklicken.

Geben Sie im darauf folgenden Fenster einen frei gewählten Benutzernamen sowie ein Passwort für die Speicherung ein und klicken dann auf „Beratung speichern“.

Haben Sie eine Berechnung gespeichert, können Sie diese über den Button „Beratung laden“ oben im Erfassungsfenster aufrufen.


19.4 ALF-News

Die neuesten und aktuellsten Informationen über ALF-BanCo Homebanking erhalten Sie in den “ALF-News” links im Treeview oder rechts unten, sofern Sie die Banner und Infoanzeige nicht ausgeblendet haben.


20 Import/Export

Im Im-/Exportbereich besteht die Möglichkeit, Daten aus anderen Programmen nach ALF-BanCo zu übernehmen oder Daten aus ALF-BanCo zu exportieren.

Ein übliches Szenario ist bspw. das Importieren von Kreditkartenumsätzen (als *.csv - Datei) in ein Offline-Konto von ALF-BanCo.


20.1 Import

Um in den Importbereich zu gelangen, gehen sie über das Menü „Datei“ und dann „Import“.

Daten können in den folgenden Formaten importiert werden:

§ Kommagetrennte Werte (*.csv, *.txt)

§ Quicken Interchange Format (*.QIF)

§ SWIFT MT 940 (*.STA)

§ DTAUS (*.dta)

§ DTAZV

Der Import-Assistent führt Sie nun ganz einfach durch die einzelnen Schritte.

Wählen Sie im „Start“-Register aus, welche Daten Sie importieren möchten:

§ Umsätze

§ Empfänger/Zahlungspflichtige

§ DTA-Datei (Sammelaufträge)

§ Zahlungen (QIF-Format)

§ DTAZV-Datei (Auslandsüberweisung)

§ Kategorien oder

§ Komplette Daten eines Kontos, das zuvor mit ALF-BanCo exportiert wurde.

In den folgenden Kapiteln werden diese Möglichkeiten genau erklärt.

Mehr:

20.1.1 Umsätze importieren

20.1.2 Empfänger/Zahlungspflichtige

20.1.3 DTA-Datei / Sammelaufträge

20.1.4 Zahlungen (QIF-Format)

20.1.5 DTAZV-Datei (Auslandsüberweisung)

20.1.6 Kategorien

20.1.7 Komplette Daten eines Kontos


20.1.1 Umsätze importieren

Hier importieren Sie bspw. Umsätze Ihrer Kreditkarte oder Umsätze aus einem anderen Homebanking-Programm in ein Konto von ALF-BanCo.

Wählen Sie dazu im „Start“-Register das Optionsfeld „Umsätze“ an. Klicken Sie dann auf „Weiter“.

Im Register „Format“ wählen Sie das Format der einzulesenden Daten aus. Klicken Sie dann auf „Weiter“.

Im Register „Konto“ wählen Sie, zu welchem Konto die Daten hinzugefügt werden sollen. Im Auswahlfeld werden alle Konten angezeigt, die Sie bereits in ALF-BanCo angelegt haben. Depotkonten werden hier nicht angezeigt, da diese keine Umsätze enthalten können. Klicken Sie dann auf „Weiter“.

Im „Daten“-Register geben Sie den Namen der zu importierenden Datei an.

Über den Button rechts neben der Zeile können Sie die gewünschte Datei suchen:

Geben Sie dort die gewünschte Datei ein und bestätigen Sie mit „Öffnen“, siehe Abb.

Klicken Sie im „Daten“-Register auf „Weiter“, eine Meldung erscheint, wie viele Umsätze gefunden wurden. Klicken Sie auf „Ok“.

Im Register „Vorschau“ sehen Sie nun die Umsätze aufgelistet (siehe Abb.).

Der Button „Alle“ markiert alle Einträge in der Liste.

Der Button „Keine“ entfernt die Häkchen in der Liste.

Mit dem Button „Markierung“ können Sie bestimmte Zeilen markieren, d. h. Häkchen setzen. Mit der linken Maustaste und der Umschalt- oder Strg-Taste markieren Sie manuell die gewünschten Datensätze. Die Häkchen setzen oder entfernen Sie dann jeweils mit einem Klick auf den Button „Markierung“.

Ein Klick auf „Übernehmen“ übernimmt die Umsätze dann in das angegebene Konto.

Sie finden die Umsätze in der Umsatz-Liste des angegebenen Kontos.


20.1.2 Empfänger/Zahlungspflichtige

Der Datenimport von Empfängern bzw. Zahlungspflichtigen erfolgt äquivalent wie bereits im vorangegangenen Kapitel „Umsätze importieren“ erklärt. Neu ist hier lediglich die Möglichkeit, die Empfänger aus einer DTAUS-Datei einzulesen.


20.1.3 DTA-Datei / Sammelaufträge

Eine häufig gewählte Zahlungsart sind Sammelaufträge, die in anderen Programmen generiert und in ALF-BanCo hier übernommen werden können. Es wird die gängige Dateiergänzung *.DTA vorgeschlagen. Es kann aber ebenso eine beliebige Datei aufgerufen werden, die in dem entsprechenden Übertragungsformat vorliegt (DTAUS).

Wählen Sie im Import-Assistenten die Option „DTA-Datei (Sammelaufträge) und klicken Sie auf „Weiter“. Die weitere Vorgehensweise erfolgt dann, wie bereits in Kapitel 20.1.1 (Umsätze importieren) beschrieben.

Nach der Übernahme der Daten erscheint noch ein Infotext. Sie finden die Sammelaufträge in der Sammelauftragsverwaltung wieder.


20.1.4 Zahlungen (QIF-Format)

Zahlungen importieren Sie im Qicken Interchange Format über den Punkt „Zahlungen“ im Importassistenten.

Geben Sie dann das Format der zu importierenden Daten an und folgen Sie dann den weiteren Anweisungen des Assistenten.


20.1.5 DTAZV-Datei (Auslandsüberweisung)

Der Import von Auslandsüberweisungen als DTAZV-Datei erfolgt äquivalent zu Kapitel 20.1.1.


20.1.6 Kategorien

Der Import von Kategorien erfolgt äquivalent zu Kapitel 20.1.1.


20.1.7 Komplette Daten eines Kontos

Sie haben hier die Möglichkeit, die Daten eines Kontos wieder einzulesen, die Sie zuvor aus ALF-BanCo exportiert haben (siehe Export „Komplettes Konto in speziellem ALF-BanCo - Format“ (*.adb)).

Wichtig: Es handelt sich dabei um ein reines ALF-BanCo-Datenformat, d. h. es können ausschließlich ALF-BanCo-Daten importiert werden.

Sie durchlaufen die Schritte des Import-Assistenten wie bereits in Kapitel 20.1.1 beschrieben.


20.2 Export

Hier exportieren Sie Daten, die für weitere Auswertungen in anderen Programmen (z. B. MS Excel) verwendet werden können.

Daten können in den folgenden Formaten exportiert werden:

§ Kommagetrennte Werte (*.csv, *.txt)

§ SWIFT MT 940 (*.STA)

Wählen Sie im „Start“-Register aus, welche Daten Sie exportieren möchten:

Umsätze

Empfänger/Zahlungspflichtige

Depotdaten

Kategorien

Komplettes Konto in speziellem ALF-BanCo-Datenformat

Komplette Datenbank im Access-Format oder

Automatischen ADO-Export konfigurieren.

In den folgenden Kapiteln werden diese Möglichkeiten genau erklärt.

Mehr:

20.2.1 Umsätze exportieren

20.2.2 Empfänger/Zahlungspflichtige

20.2.3 Depotdaten exportieren

20.2.4 Kategorien

20.2.5 Komplettes Konto in ALF-BanCo-Format

20.2.6 Komplette Datenbank im Access-Format

20.2.7 Automatischen ADO-Export konfigurieren


20.2.1 Umsätze exportieren

Hier exportieren Sie Umsätze aus ALF-BanCo.

Wählen Sie dazu im „Start“-Register das Optionsfeld „Umsätze“ an. Klicken Sie dann auf „Weiter“.

Im Register „Konto“ bestimmen Sie, von welchem Konto Sie die Umsätze exportieren möchten. Klicken Sie dann auf „Weiter“.

Im Register „Format“ wählen Sie das Format der einzulesenden Daten aus. Klicken Sie auf „Weiter“.

Sie gelangen in das Register „Felder“. Markieren Sie, welche Felder Sie exportieren möchten (Häkchen setzen).

Im Register „Bereich“ geben Sie den Zeitraum an, aus dem die Daten exportiert werden sollen. Bestätigen Sie auch hier mit „Weiter“.

Im folgenden Register „Datei“ geben Sie nun noch den Namen der Datei an, in die die Daten exportiert werden sollen.

Über den Button [image] rechts neben der Zeile öffnet sich das Dialogfeld „Speichern unter“.

Geben Sie dort den gewünschten Dateinamen ein und bestätigen Sie mit „Speichern“ (siehe Abb).

Um den Export nun zu starten, klicken Sie auf den Button “Starten“ im Register „Datei“. Ein Infofenster wird geöffnet. Hier können Sie zusätzlich noch einen Speichernamen für den Export angeben. Klicken Sie dann auf „Weiter“. Einen gespeicherten Export können Sie dann schnell und einfach wieder aufrufen. Dieser wird dann natürlich jeweils mit dem aktuellen Datenbestand durchgeführt.


20.2.2 Empfänger/Zahlungspflichtige

Der Export der Empfänger/Zahlungspflichtige - Daten erfolgt äquivalent zum Import dieser Daten. Lesen Sie dazu Kapitel 20.2.1. Sie durchlaufen im Export-Assistenten die Register „Start“, „Format“, „Felder“ und „Datei“.


20.2.3 Depotdaten exportieren

Haben Sie ein Depot-Konto in ALF-BanCo angelegt und möchten dieses exportieren, dann wählen Sie im Exportassistenten „Depotdaten“. Sie durchlaufen die Schritte „Start“, „Konto“, „Format“, „Felder“ (siehe Abb.) sowie „Datei“.

Auch hier gehen Sie vor wie bereits in Kapitel 20.2.1beschrieben.


20.2.4 Kategorien

Kategorien können Sie als csv- oder QIF-Datei exportieren. Folgen Sie dazu den Anweisungen des Exportassistenten äquivalent zu Kap. 20.2.1.


20.2.5 Komplettes Konto in ALF-BanCo-Format

Sie haben hier die Möglichkeit, die kompletten Daten eines ALF-BanCo-Kontos (Umsätze, Aufträge ....) zu exportieren. Dies ist nützlich, um diese Daten zu sichern oder um ein Konto auf einem anderen Rechner wieder in ALF-BanCo einzulesen. Dadurch ersparen Sie sich die Neu-Anlage des Kontos.

Wichtig: Es handelt sich dabei um ein spezielles ALF-BanCo-Datenformat. Diese Daten können nur von ALF-BanCo gelesen werden (*.adb).

Bitte beachten Sie: Die exportierten Daten werden unverschlüsselt gespeichert!

Sie durchlaufen im Export-Assistenten die drei Schritte „Start“, „Konto“ und „Datei“.

Folgen Sie einfach den Anweisungen des Assistenten.

Der Export des ALF-BanCo-Kontos bzw. der Konten erfolgt im Format *.adb.

Diese Datei können Sie über die Importfunktion wieder komplett in ALF-BanCo einlesen (siehe Kapitel 20.1.4).


20.2.6 Komplette Datenbank im Access-Format

Sie können manuell die komplette Datenbank von ALF-BanCo im Access-Format exportieren und sämtliche Daten anschließend nach Belieben weiterverarbeiten.

Wählen Sie im Register „Start“ die Option „Komplette Datenbank im Acess-Format“. Klicken Sie dann auf „Weiter“.

Im Register „Passwort“ empfehlen wir die Eingabe eines Passworts, um die Datenbank vor unbefugtem Zugriff zu schützen. Bestätigen Sie auch hier mit „Weiter“.

Im Register „Daten“ geben Sie das Verzeichnis an, in das Sie die Datenbank (*.mdb) speichern möchten (siehe Abb.).

Um den Export zu starten, klicken Sie dann auf „Starten“.

Die Datenbank wird exportiert.


20.2.7 Automatischen ADO-Export konfigurieren

Die Option „Automatischen ADO-Export konfigurieren“ macht im Prinzip nichts anderes, als der zuvor beschriebene Export der Access-Datenbank. Der einzige Unterschied, hier wird die Datenbank bei jedem Beenden von ALF-BanCo automatisch im Format *.mdb in ein Verzeichnis exportiert.

Wenn Sie im Register „Konfiguration“ das Häkchen setzen, wird die komplette Homebanking-Datenbank von ALF-BanCo bei jedem Beenden der Software unverschlüsselt und ohne Passwort in das angegebene Verzeichnis exportiert. Klicken Sie auf „Speichern“, werden Ihre Angaben übernommen.

Möchten Sie diesen automatischen Export wieder deaktivieren, entfernen Sie einfach das Häkchen im Markierungsfeld. Klicken Sie wiederum auf „Speichern“.


20.3 Umstieg auf ALF-BanCo

Wenn Sie bisher schon Homebanking mit einem anderen Programm gemacht haben, dann haben Sie in den meisten Fällen die Möglichkeit, Ihre wichtigsten Daten - vor allem die Umsätze - in ALF-BanCo zu übernehmen.

Dazu müssen Sie zuerst die Daten aus Ihrem bisherigen Homebanking-Programm exportieren. Wie das funktioniert, entnehmen Sie bitte im Zweifelsfall dem Handbuch des jeweiligen Programms.

In den folgenden Kapiteln finden Sie Kurzanleitungen zum Exportieren aus gängigen Homebanking-Programmen zum Importieren in ALF-BanCo.

In den meisten anderen Fällen bietet sich das csv-Format (auch kommagetrennt oder Excel-Format genannt) an. Auf diese Weise können Sie aus fast allen Homebanking-Programmen Ihre Umsätze und Empfänger/ Zahlungspflichtige exportieren. Für Umsätze können Sie auch das QIF-Format oder MT940-Format (*.STA/Swift) verwenden.

Nachdem Sie in ALF-BanCo Ihr Konto / Ihre Konten wieder angelegt haben, können Sie dann die aus Ihrer vorigen Homebanking-Anwendung exportierten Daten zu diesen Konten einlesen:

· wählen Sie den Menüpunkt "Datei > Import" in der ALF-BanCo Menüleiste

· wählen Sie dann "Umsätze" oder "Empfänger" und klicken Sie auf "Weiter"

· wählen Sie das Format der zu importierenden Daten und klicken Sie auf "Weiter"

· wählen Sie bei Umsätzen das Konto zu dem die Umsätze zugeordnet werden sollen und klicken Sie auf "Weiter"

· wählen Sie die zu importierende Datei aus und klicken Sie auf "Weiter"

· es wird Ihnen eine Vorschau der gefundenen Daten angezeigt

· um diese Daten komplett zu übernehmen klicken Sie auf "Übernehmen". Sie können auch einzelne Datensätze für die Übernahme auswählen, indem Sie nur diese markieren

Nach dem Import finden Sie die Umsätze unter "Umsätze" und die importierten Empfänger unter "Konten > Empfänger". Sollten Sie keine Empfänger exportieren können, können Sie diese auf Wunsch aus den Umsätzen extrahieren. Gehen Sie dazu in die Empfänger-Verwaltung (Konten > Emfpfänger) und klicken Sie auf "Übernahme".

Nähere Informationen zu den Import-/Export-Funktionen von ALF-BanCo finden Sie im Kapitel 20 ff.

Mehr:

20.3.1 Datenübernahme aus Quicken

20.3.2 Datenübernahme aus StarMoney

20.3.3 Datenübernahme aus der T-Online-Software

20.3.4 Datenübernahme aus WISO - mein Geld

20.3.5 Datenübernahme aus Profi-Cash

20.3.6 Import in ALF-BanCo


20.3.1 Datenübernahme aus Quicken

Über den Menüpunkt "Datei" gelangt man zum Unterpunkt „Datei-Aktionen“. Hier wählen Sie "QIF-Datei-Export".

Es öffnet sich ein Fenster (siehe Abb.).

Hier geben Sie das Zielverzeichnis für den Export an, ebenso das Konto, welches exportiert werden soll, sowie den Zeitraum und unter „Export enthält...“ den Umfang der zu exportierenden Daten.

Bestätigen Sie dann mit „Ok“.

Wie Sie die Daten dann nach ALF-BanCo importieren, lesen Sie in Kapitel 20.1 ff.


20.3.2 Datenübernahme aus StarMoney

In StarMoney finden Sie die Exportfunktion in den Extras links in der Baumstruktur (siehe Abb.).

Im Fenster rechts, im Bereich „Format“ wählen Sie als „Dateiformat“ die „konfigurierbare CSV-Datei (*.csv).

Klicken Sie dann unten rechts im Fenster auf „Exportieren“.

Wie Sie die Daten dann nach ALF-BanCo importieren, lesen Sie in Kapitel 20.1 ff.


20.3.3 Datenübernahme aus der T-Online-Software

· Starten Sie die T-Online Software.

· Klicken Sie auf "Kontoauswahl"

· Wählen Sie mit einem Doppelklick das Konto, von dem Sie die Umsätze exportieren möchten

· Wechseln Sie ggf. zur Ansicht "als Auszug"

· Klicken Sie auf "Exportieren"

· Wählen Sie "Startdatum" und "Enddatum" für den Export

· Im nächsten Schritt geben Sie den Pfad für die Export-Datei an

· Klicken Sie auf "Speichern"

· Führen Sie dies für alle Konten durch, die Sie exportieren möchten

· Beenden Sie dann die T-Online Software

· Starten Sie ALF-BanCo

· Klicken Sie in der Menüleiste auf "Datei" und dann "Import"

· Wählen Sie "Umsätze" und klicken Sie "Weiter"

· Markieren Sie CSV-Format und klicken Sie "Weiter"

· Wählen Sie das Konto aus, zu dem die Umsätze importiert werden sollen und klicken Sie

· "Weiter"

· Geben Sie die Datei an, in der die Umsätze enthalten sind und klicken Sie "Weiter"

· Überprüfen Sie in der Vorschau, ob die Daten korrekt eingelesen wurden

· Klicken Sie auf "Übernehmen"


20.3.4 Datenübernahme aus WISO - mein Geld

20.3.4 Datenübernahme aus WISO – mein Geld

· Starten Sie WISO Mein Geld

· Klicken Sie in der Menüleiste auf "Datei" und dann "Exportieren" und dann "QIF-Format"

· Wählen Sie einen Speicherort und einen Dateinamen

· Wählen Sie das Konto, von dem Sie die Daten exportieren möchten

· Gegebenenfalls können Sie noch wählen, ab wann die Daten exportiert werden sollen

· Klicken Sie auf Fertigstellen

· Führen Sie dies für alle Konten durch, die Sie exportieren möchten

· Beenden Sie dann WISO Mein Geld

· Starten Sie ALF-BanCo

· Klicken Sie in der Menüleiste auf "Datei" und dann "Import"

· Wählen Sie "Umsätze" und klicken Sie "Weiter"

· Markieren Sie QIF-Format und klicken Sie "Weiter"

· Wählen Sie das Konto aus, zu dem die Umsätze importiert werden sollen

· Geben Sie die Datei an, in der die Umsätze enthalten sind

· Überprüfen Sie in der Vorschau, ob die Daten korrekt eingelesen wurden

· Klicken Sie auf "Übernehmen"


20.3.5 Datenübernahme aus Profi-Cash

Umsätze aus ProfiCash exportieren

· Starten Sie ProfiCash und melden Sie sich mit dem Benutzer bzw. der Firma an, von welcher Sie Daten exportieren möchten

· Datei -> Ausführen Export -> MT-940 – Datei erstellen

· korrigieren Sie das „von-bis-Datum“ und wählen Sie das erste Konto aus, dessen Umsätze Sie exportieren möchten (nicht alle gemeinsam!)

· Klicken Sie auf „Datei erstellen“

· Speichern Sie sich die Datei (z. B. auf Ihrem Desktop) und geben Sie als Dateinamen die Kontonummer oder den Kontoinhaber an

· Beachten Sie, dass die Endung „pcc“ erhalten bleibt

· Bestätigen Sie die Erstellung mit „OK“

· Diesen Vorgang müssen Sie mit allen Konten separat tätigen

· Im ProfiCash haben Sie nun alles Erforderliche getan

Umsätze in ALF Banco importieren

· Starten Sie ALF-BanCo

· Melden Sie sich mit Ihrem ALF-BanCo Benutzernamen an

· Datei -> Import -> Umsätze -> Weiter -> SWIFT MT940 auswählen -> Weiter

· Wählen Sie das Konto aus, bei welchem Sie die Umsätze importieren möchten und bestätigen Sie mit „Weiter“

· Tragen Sie den genauen Dateipfad der „Umsatzimportdatei“ ein bzw. suchen Sie die Datei über die Schaltfläche mit den drei Punkten rechts. Wenn Sie die Datei über diese Schaltfläche „suchen“, wählen Sie unten bei Dateityp „Alle Dateien“ aus, damit Ihnen die Datei angezeigt wird. Klicken Sie die Datei an (Endung = pcc) und bestätigen Sie mit „öffnen“

· Klicken Sie auf „Weiter“. Die Umsätze werden Ihnen nun angezeigt. Übernehmen Sie diese mit „Übernehmen“

· Ihre Umsatzdaten wurden erfolgreich importiert. Diese Prozedur müssen Sie nun für jedes weitere Konto separat tätigen

Zahlungspflichtige/Empfänger aus ProfiCash exportieren

· Wechseln Sie ins ProfiCash

· Datei -> Beschreibung Export -> Zahlungsempfänger/-pflichtige

· Wählen Sie als Satztyp „einzelne Felder“ und geben Sie in die beiden Trennzeichenfelder jeweils ein Komma (,) ein

· Klicken Sie dann auf Weiter…

· Geben Sie die Positionszahlen wie angegeben ein (mit „nächste Seite“ kommen Sie weiter)

· Wenn Sie fertig sind, klicken Sie auf „zurück zur Satzbeschreibung“ und klicken hier auf „Speichern“. Geben Sie eine Bezeichnung für die eben erstellte Feldbeschreibung ein (bspw. ALF-Banco) und drücken Sie OK. Klicken Sie anschließend nochmals auf Speichern und dann auf Beenden

· Im nächsten Schritt importieren Sie die Daten…

Zahlungspflichtige/Empfänger in ALF Banco importieren

· Klicken Sie in ALF Banco auf Datei –> Import -> Empfänger / Zahlungspflichtige -> Weiter

· Wählen Sie „kommagetrente Werte“ und klicken Sie auf „Weiter“

· Tragen Sie den genauen Dateipfad der eben erstellten Datei ein bzw. suchen Sie die Datei über die Schaltfläche mit den drei Punkten rechts. Wenn Sie die Datei über diese Schaltfläche „suchen“, wählen Sie unten bei Dateityp „Alle Dateien“ aus, damit Ihnen die Datei angezeigt wird. Klicken Sie die Datei an (Endung = txt) und bestätigen Sie mit „öffnen“. Klicken Sie dann auf „Weiter“.

·

· Wählen Sie im folgenden Fenster nur die blau markierten Zeilen aus aus (NICHT ALLE!!!):

·

· Klicken Sie dann auf den grünen Pfeil

· Prüfen Sie kurz ob die Datenzuordnungen stimmen. Wenn alles okay ist, klicken Sie auf „Weiter“

· Sie bekommen nun alle vorhandenen Datensätze angezeigt. Hier können Sie nochmals, wenn nötig, selektieren, was importiert werden soll und was nicht

· Übernehmen Sie die Daten mit „Übernehmen“

· Sie haben Ihre Empfänger / Zahlungspflichtigen erfolgreich importiert

Aufträge aus ProfiCash exportieren

Bestehende Aufträge können Sie ganz einfach per DTA-Datei in ALF Banco importieren.

· ProfiCash –> Tagesgeschäft -> DTA -> Diskette erstellen

· Wählen Sie EIN Konto aus, dessen Aufträge Sie in ALF Banco übertragen möchten

· Korrigieren Sie wenn nötig das Fälligkeitsdatum, damit alle gewünschten Aufträge inbegriffen sind

· Legen Sie eine Diskette ein und klicken Sie auf „Diskette erstellen“. Natürlich können Sie die Datei auch auf Ihrer Festplatte speichern, wenn dies im ProfiCash so hinterlegt ist

· Belassen Sie die Diskette nach Beendigung des Vorgangs im Laufwerk

Aufträge in ALF Banco importieren

· Klicken Sie in ALF Banco auf Datei –> Import -> DTA-Datei -> Weiter

· Wählen Sie das Konto aus, zu welchem die Aufträge hinzugefügt werden sollen

· Klicken Sie auf „Weiter“

· Wechseln Sie im nachfolgenden Fenster auf Ihr Diskettenlaufwerk (A:) bzw. wählen Sie die eben erstellte DTA Datei aus, wählen Sie unten bei Dateityp „Alle Dateien“ aus und öffnen Sie die Datei. Klicken Sie erneut auf „Weiter“

· Übernehmen Sie die angezeigten Daten mit „Übernehmen“

· Die Aufträge wurden erfolgreich importiert

Das Exportieren der Aufträge aus Profi-Cash sowie das Importieren der Aufträge in ALF-BanCo müssen Sie für jedes Konto separat ausführen.


20.3.6 Import in ALF-BanCo

Haben Sie die Daten einer anderen Homebanking-Software bzw. eines anderen Programms in einem der folgenden Formate vorliegen, können Sie diese in ALF-BanCo importieren:

§ kommagetrennt

§ QIF (Quicken Interchange Format)

§ Swift MT 940

§ DTA / DTAUS

Um die Daten zu importieren, wählen Sie das Menü „Datei“ und dann „Import“.

Der Import-Assistent leitet Sie durch den weiteren Import-Vorgang. Mehr dazu lesen Sie in Kapitel 20.1ff.


21 Update

Mehr:


21.1 Manuelle Updateprüfung

Im Menü „Extras“ – „Auf Update prüfen“ überprüft ALF-BanCo, ob für Ihre Version von ALF-BanCo Updates verfügbar sind.


21.2 Automatische Updateprüfung

Sie können im Menü „Extras“ – „Auf Update prüfen“ auch eine automatische Updateprüfung in bestimmten zeitlichen Intervallen angeben. Klicken Sie dazu unten links das Auswahlfeld an und wählen Sie aus der Liste.

Falls bei der automatischen Update-Prüfung ein Update gefunden wird, erscheint eine Abfrage, ob die verfügbaren Updates angezeigt werden sollen.

Wenn Sie hier "Ja" wählen, so werden Ihnen die Details des Updates angezeigt. Das Update kann z. B. neue Daten-Dateien mit erweiterten Bankzugangsdaten enthalten.

Wenn Sie im Update-Assistenten die Details mit „Weiter“ bestätigen, wird das Update automatisch heruntergeladen und nach erfolgreichem Download gestartet. Vorher werden allerdings alle Komponenten von ALF-BanCo beendet, da es sonst zu Problemen kommen kann.

Nach erfolgreicher Installation des Updates können Sie ALF-BanCo wieder starten.


23 Karten

Mehr:


23.1 Geldkarte

Die Geldkarte dient als Ersatz für Bargeld. Damit können Sie in immer mehr Geschäften und an Automaten (bspw. Zigarettenautomaten) bargeldlos bezahlen.

Sie gelangen in das Geldkartenfenster links im Treeview mit Klick auf „Karten“ und dann „Geldkarte“.

Stecken Sie ihre Geldkarte in den Chipkartenleser. Über den Button „Geldkarte lesen“ (unten im Fenster) werden die auf der Karte hinterlegten Daten ausgelesen und angezeigt. Im oberen Bereich sehen Sie das aktuelle Guthaben sowie das Ablaufdatum der Geldkarte.

Aktuelle Buchungen finden Sie in der Tabelle darunter: wann welcher Betrag geladen und abgebucht wurde.

Sie entfernen Buchungen über den Button „Löschen“.

Über den Button „Mehr“ importieren Sie Daten aus der Vorgängerversion ALF-BanCo 2.

Über „Schließen“ verlassen Sie das Geldkartenfenster.


23.2 Handykarte laden

Sofern Ihr Kreditinstitut die Funktion Handykarte laden über HBCI/FinTS unterstützt, können Sie Ihre Prepaid-Karte direkt über Ihr Konto aufladen.


24 Optionen

Beim erstmaligen Aufruf der „Optionen“ erscheint diese Meldung (siehe Abb.) – falls Sie die Abfrage nicht bereits zuvor beantwortet haben.

In Version ALF-BanCo 3 ist es möglich, die Datensicherung bspw. auf einem USB-Stick oder auf einem Netzlaufwerk abzulegen. Diesen Pfad müssen Sie hier natürlich angeben, damit ALF-BanCo weiß, wohin die Daten gespeichert werden sollen.

Klicken Sie auf „Nein“, dann wird keine Datensicherung durchgeführt.

Klicken Sie auf „Ja“, dann geben Sie im folgenden Fenster den gewünschten Ordner für die Datensicherung an (siehe Abb.).

Bestätigen Sie mit „Ok“, wird Ihre Angabe gespeichert und Sie gelangen direkt in die Optionen.

Der Optionsdialog besteht aus folgenden Registern:

§ Allgemein

§ Layout

§ Anzeige

§ Übersicht

§ Umsätze

§ Datensicherung

§ Zahlung

§ Pfade

§ Online und

§ Proxy.

Diese Register werden im Folgenden ausführlich erklärt.

Mehr:

24.1 Allgemein

24.2 Layout

24.3 Anzeige

24.4 Übersicht

24.5 Umsätze

24.6 Datensicherung

24.7 Zahlung

24.8 Pfade

24.9 Online

24.10 Proxy


24.1 Allgemein

Im Register “Allgemein” machen Sie allgemeine Angaben zu den unterschiedlichsten Funktionen in ALF-BanCo.

Setzen Sie ein Häkchen durch Mausklick in eine Zeile, dann wird diese Funktion aktiviert.

Beispiel: Bereich „Programmende“. Das Häkchen „Hinweis anzeigen, wenn offene Aufträge vorhanden“ ist gesetzt. Das heißt, wenn Sie ALF-BanCo beenden und noch offene (=nicht versandte) Aufträge vorliegen, werden Sie automatisch von ALF-BanCo benachrichtigt.

Das Register „Allgemein“ umfasst allgemeine Angaben zu folgenden Bereichen (farbig unterlegte Balken):

§ Aufträge

§ Programmende und

§ Drucken


24.2 Layout

ALF-BanCo gibt es in verschiedenen Farbstilen, die Sie ganz einfach übernehmen oder Ihren individuellen Wünschen anpassen können. Nur verfügbar in der Spezial-, Profi- und Business-Version.

In den „Optionen“ im Register „Layout“ ändern Sie das bei der Auslieferung voreingestellte Layout „ALF-BanCo 3“ (Farben: Gelb/Orange).

Das komplette Programmlayout gibt es in verschiedenen Farbstilen. Sie können jederzeit den Farbstil wieder wechseln.

Wählen Sie links ein Layout durch Mausklick an, dann sehen Sie die Änderung rechts in der Vorschau.

Ein Klick auf „Ok“ übernimmt diese Änderung. Bitte beachten Sie, dass alle Änderungen erst nach einem Programmneustart korrekt angezeigt werden.

Den „Layout-Manager“ rechts unter der Vorschau starten Sie, wenn Sie zusätzlich zum gewählten Layout noch weitere farbliche Änderungen vornehmen möchten, bspw. die Tabellenfarben ändern.

Mehr:

24.2.1 Layout-Auswahl

24.2.2 Programm-Farben

24.2.3 Tabellen-Farben

24.2.4 Übersichtsseite


24.2.1 Layout-Auswahl

In der Layout-Auswahl haben Sie nochmals die Möglichkeit, einen generellen Farbstil zu wählen (siehe Beschreibung oben). Um anschließend einzelne Programmfarben abzuändern, klicken Sie einfach auf das Register „Programm-Farben“.


24.2.2 Programm-Farben

Im Reiter „Programm-Farben“ können Sie die Standardfarben des ausgewählten Layout-Stils nach Belieben abändern. Rechts in der Vorschau sehen Sie sofort, wie sich diese Änderungen auswirken.

In den Programmfarben ändern Sie diese Bereiche:

Hintergrund

Strukturmenü

Schriftfarbe und

Farbverlauf.

Durch Anklicken der farbigen Kästchen öffnet sich der Dialog „Farbe“. Dort wählen Sie aus den Grundfarben oder Sie definieren eigene Farben über den Button „Farben definieren“ (siehe Abb.)

Über den Button „Standardwerte“ werden alle Farbwerte auf die Ausgangswerte des Layoutstils zurückgesetzt.


24.2.3 Tabellen-Farben

Im Reiter „Tabellen-Farben“ ändern Sie die Standardfarben des ausgewählten Layout-Stils nach Belieben. Rechts in der Vorschau sehen Sie sofort, wie sich diese Änderungen auswirken.

In den Tabellen-Farben ändern Sie diese Bereiche:

Textfarbe und

Hintergrundfarbe.

Wie Sie die Farben ändern, wurde im vorangegangenen Kapitel beschrieben.

Ein Klick auf “Ok” übernimmt Ihre Angaben.


24.2.4 Übersichtsseite

In der “Übersichtsseite” ändern Sie, wie der Name bereits sagt, die “Übersichtsseite” von ALF-BanCo.

Links oben können Sie die Textfarbe der Elemente auf der Übersichtsseite bestimmen. Ebenso legen sie die Farbe der Grafik im Element „Auswertung“ auf der Übersichtsseite fest.

Ein Klick auf “Ok” übernimmt Ihre Angaben.

Sie können die Übersichtsseite auch direkt ändern, indem Sie auf der Übersichtsseite in einem Element die rechte Maustaste klicken und „Übersicht anpassen“ wählen“.


24.3 Anzeige

Im Register “Anzeige” bestimmen Sie u. a. die Schriftgröße der Tabellen. Im Auswahlfeld stehen Ihnen verschiedene Schriftgrößen zur Verfügung. Des Weiteren können Sie hier angeben, welches Fenster beim Programmstart von ALF-BanCo standardmäßig angezeigt wird.

Im oberen Bereich „Anzeige“ können Sie verschiedene Funktionen und Elemente ein- bzw. ausblenden.

Markieren Sie das Feld „Bei Auswertung Nullen als Ergebnis („0,00“) anzeigen“, dann werden bei einer Auswertung diejenigen Felder, die 0 ergeben mit zwei Nachkommastellen, also 0,00, angezeigt. Ansonsten werden diese Felder leer gelassen.

In der Spezial-, Profi- und Business-Version können Sie hier außerdem wählen, welche Elemente in der Iconleiste angezeigt werden. Markieren Sie die gewünschten Elemente in der Tabelle.

Umsortieren können Sie die gewählten Funktionen in dieser unteren Tabelle, indem Sie diese markieren und dann einfach mit der Maus verschieben (Drag and drop).

Ein Klick auf „Ok“ unten im Fenster speichert Ihre Änderungen.


24.4 Übersicht

Hier wählen Sie, welche Elemente auf der Übersichtsseite sichtbar sind.


24.5 Umsätze

Im Register “Umsätze” wirken sich Einstellungen und Änderungen auf die Umsatz-Liste aus, siehe Kapitel 0.

In den oberen Markierungsfeldern machen Sie allgemeine Angaben, die den Umsatz-Abruf sowie das Umsatz-Layout betreffen. Setzen Sie ein Häkchen durch Mausklick in eine Zeile, dann wird diese Funktion aktiviert.

Der linke untere Bereich „Anzeige Umsatz-Spalten“ betrifft die Spaltenüberschriften in der Umsatz-Liste (siehe Abb.)

Der rechte Bereich „Druck Umsatz-Spalten einzeilig“ wirkt sich ausschließlich auf die Spaltenüberschriften beim Druck der einzeiligen Umsatz-Liste aus (Die Felder, die Sie markieren, werden als Spaltenüberschriften angezeigt (siehe Abb.).


24.6 Datensicherung

ALF-BanCo kann auf Wunsch bei jedem Programmende eine automatische Datensicherung in ein wählbares Verzeichnis durchführen.

Möchten Sie, dass ALF-BanCo Ihre Daten automatisch beim Beenden des Programms sichert, dann setzen Sie ein Häkchen in das Markierungsfeld. Die Anzahl der Backups (maximal 10), die automatisch im Sicherungspfad gespeichert werden, legen Sie im Auswahlfeld fest.

Damit ALF-BanCo weiß, wohin die Daten gespeichert werden sollen, müssen Sie hier ein Verzeichnis angeben, in dem die Datensicherung dann durchgeführt wird. Automatisch schlägt ALF-BanCo diesen Pfad vor: C:\Programme\ALFBanCo3\

Über den Button „Ändern“ können Sie natürlich einen beliebigen Pfad eingeben. Wählen Sie dann das Datensicherungsverzeichnis aus und bestätigen Sie mit “Ok”. Automatisch werden jetzt immer die letzten 10 Stände der Datenbank in diesen Pfad gespeichert.

Klicken Sie unten im Fenster auf „Ok“.


24.7 Zahlung

Im Register “Zahlung” Optionen fest, die das Zahlungsformular bzw. die Zahlungen betreffen.

Ein Klick auf „Ok“ übernimmt Ihre Änderungen und speichert diese.


24.8 Pfade

In den Pfadeinstellungen werden verschiedene Einstellungen hinterlegt, in denen bspw. Ihre Kontoauszüge etc. hinterlegt werden.

Über den Button „Ändern“ können Sie diese Pfadeinstellungen hier ändern.


24.9 Online

Im Register “Online” machen Sie Angaben zu Ihrer Online-Verbindung. Klicken Sie dazu auf „Einstellungen ändern“ und nehmen Sie Ihre Änderungen vor.

Zudem können Sie in der Auswahlbox angeben, von welchem Zeitpunkt an die Umsätze aktualisiert werden sollen:

§ ab dem letzten Buchungsdatum

§ ab der letzten Abfrage

§ ab dem Tag vor dem letzten Abfragedatum

§ ab dem aktuellen Systemdatum oder

§ ab dem gestrigen Systemdatum.

Darunter, im Bereich “Online” legen Sie Einstellungen für alle Funktionen, die die Online-Verbindung betreffen, fest.


24.10 Proxy

Im Register „Proxy“ machen Sie Angaben zu Ihrem Proxy-Server. Folgende Angaben stehen Ihnen zur Auswahl:

Kein Proxy Server

SOCKS4 Proxy

SOCKS4A Proxy

SOCKS5 Proxy und

HTTP 1.1 Proxy

Wählen Sie einen Proxy-Server aus, sind die Eingabe des Host sowie die Eingabe des Ports des Proxyservers notwendig.

Geben Sie, wenn gewünscht, einen Benutzernamen und ein Passwort an.

Mit dem Markierungsfeld „Authentifizierung für Proxyserver erforderlich“ geben Sie an, ob der Proxy Server Authentifizierung erfordert und ob die Daten bei jedem Zugriff abgefragt werden sollen.


25 Sonstiges

Mehr:

25.1 Datensicherung

25.2 Drucken

25.3 Beenden

25.4 HBCI und Firewalls

25.5 Sendevorgang

25.6 Sendeprotokolle

25.7 Auf neue Nachrichten prüfen

25.8 Hilfe

25.9 Handbuch

25.10 ALF-BanCo im Internet

25.11 Support

25.12 Info

25.13 Startbildschirm ändern

25.14 Zugangsdaten ändern


25.1 Datensicherung

Über das Menü “Datei” und dann “Datensicherung” gelangen Sie in den Datensicherungs-Assistenten (siehe Abb.).

Geben Sie im Register „Willkommen“ an, ob Sie die Daten sichern oder wiederherstellen möchten.

Klicken Sie dann auf “Weiter”.


25.2 Drucken

In ALF-BanCo gibt es viele verschiedene Listen, die Sie ausdrucken können, bspw. die Auftragsliste, die Umsatz-Liste, den Bestand der Daueraufträge bzw. Terminüberweisungen, Konten etc.

Die Druckfunktion in ALF-BanCo erreichen Sie einheitlich über den Drucken-Button in der Symbol-Leiste. Wenn der Hauptbereich zu druckende Daten enthält, dann erscheint nach Klicken des „Drucken“-Buttons die Druckvorschau.

Eventuell können Sie vorher noch wählen, ob Sie alles drucken möchten, oder nur die Markierung und in welcher Darstellung (Liste/Details) gedruckt werden soll.

Um eine Liste auszudrucken, müssen Sie sich in dem Fenster befinden, das Sie drucken möchten, hier bspw. Umsatz-Liste (siehe Kap. 0).

Um die Umsatz-Liste auszudrucken, klicken Sie auf das Drucker-Icon oben in der Iconleiste oder den Button „Mehr“ und dann „Drucken“.

Folgender Dialog wird geöffnet.

Im oberen Bereich wählen Sie, welche Zeilen der Umsatz-Liste Sie ausdrucken möchten. Es gibt drei Möglichkeiten:

Alle Zeilen: druckt alle Zeilen der Umsatz-Liste von Anfang bis Ende

Markierte Zeilen: druckt den von Ihnen in der Umsatz-Liste markierten Bereich.

Bereich: das Auswahlfeld des Bereichs wird nur aktiviert, wenn Sie dieses Optionsfeld anwählen. Geben Sie dort einen Bereich an, bspw. letzter Monat, den Sie ausdrucken möchten. Sie können aber auch einen selbst definierten Zeitraum ausdrucken. Wählen Sie dann „(Zeitraum wählen…)“ und geben Sie die gewünschten Daten ein (siehe Abb.)

Im Bereich Darstellung gibt es zwei Möglichkeiten:

Liste: hier bestimmen Sie, ob die Liste ein- oder mehrzeilig ausgedruckt werden soll. Zusätzlich zu dieser Option wählen Sie, ob im Hoch- oder im Querformat ausgedruckt werden soll.

Details: druckt die Detail-Ansicht der gewünschten Umsätze im angegebenen Zeitraum.

Ein Klick auf „Ok“ schließt das Fenster und öffnet die Druckvorschau mit den von Ihnen ausgewählten Daten in der gewählten Darstellungsform.

Beispiel Druckvorschau: „Alle Zeilen“ und „Liste einzeilig und „Querformat“.


25.3 Beenden

Sie beenden ALF-BanCo Homebanking mit Klick auf das rote Kreuz oben rechts im Programm oder über das Menü „Datei“ und dann „Beenden“.

Tipp: In den „Optionen“ können Sie im Register „Datensicherung“ einstellen, ob beim Beenden des Programms eine automatische Datensicherung erfolgen soll (siehe Kapitel 25.1).

Wenn Sie ALF-BanCo erstmalig beenden, erscheint folgende Meldung (siehe Abb.), vorausgesetzt, Sie haben diesen Punkt nicht schon in den „Optionen“ (siehe Kap. 24) erledigt.

Klicken Sie auf „Ja“ und geben Sie im folgenden Fenster den gewünschten Ordner an (siehe Abb.). Bestätigen Sie mit „Ok“, wird Ihre Angabe gespeichert und Sie gelangen direkt in die Optionen.


25.4 HBCI und Firewalls

Wenn Sie Homebanking mit HBCI in einer Firma nutzen möchten, kann es Probleme geben.

Viele Firmen schützen sich mit so genannten Firewalls gegen ungewünschte Zugriffe von außen. Um HBCI per Chipkarte oder Diskette nutzen zu können, muss aber der TCP/IP-Port 3000 freigeschaltet sein.

Sprechen Sie ggf. mit Ihrem Netzwerkadministrator, ob er diesen Port für HBCI freischalten kann. Überprüfen Sie auch ggf. die Proxy-Einstellungen in den Optionen (siehe Kap. 24.10)


25.5 Sendevorgang

Sobald Sie in der Auftragsliste auf "Senden" klicken, bzw. einen neuen Auftrag angelegt haben und "Sofort senden" wählen startet der Sendevorgang.

Liegen Aufträge für mehrere Kreditinstitute zum Senden vor, so erscheint zunächst ein Fenster mit einer Übersicht, wie viele Aufträge für welches Institut zum Senden anstehen. In diesem Fenster können Sie einzelne Institute abwählen, indem Sie das Häkchen anklicken. Diese Aufträge werden dann nicht gesendet.

Danach erscheint das Sendefenster. Im oberen Bereich sehen Sie den Fortschritt des Sendevorgangs und die Zeit, die der Sendevorgang dauert. Im Bereich darunter sehen Sie Meldungen zum Fortschritt des Sendevorgangs. Dies können auch Fehlermeldungen oder Rückmeldungen des Bankrechners sein. Ganz unten ist ein Icon zum Abbrechen des Sendevorgangs.

Sind nur Aufträge für ein Institut zu senden, dann werden Sie zuerst aufgefordert, Chipkarte oder Diskette einzulegen (bei HBCI) und ggf. Ihre PIN und TANs einzugeben. Dann wird ALF-BanCo eine Verbindung zum Internet herstellen, falls diese nicht schon existiert. Bevor die Aufträge abgeschickt werden überprüft ALF-BanCo gegebenenfalls noch, ob es Online-Updates gibt.

Nachdem alle Aufträge gesendet wurden (oder der Sendevorgang abgebrochen wurde) wird in einem Hinweisfenster angezeigt, wie viele Aufträge erfolgreich ausgeführt wurden (z. B. "Es wurden nur 5 von 8 Aufträgen erfolgreich ausgeführt.").

Das Sendefenster bleibt nach dem Sendevorgang solange offen, bis es mit "Ok" geschlossen wird. Damit haben Sie die Möglichkeit, sich Rückmeldungen des Bankrechners ggf. gleich anzusehen. Soll das Sendefenster automatisch geschlossen werden, wenn keine Fehler aufgetreten sind, so können Sie dies direkt im Sendefenster als Option einstellen.

Sind Fehler aufgetreten, wird als nächstes eine Liste der fehlerhaften Aufträge mit Fehlertext angezeigt.


25.6 Sendeprotokolle

Alle in letzter Zeit durchgeführten Sende-Vorgänge werden in der Datenbank gespeichert. Falls ein Sendevorgang fehlerhaft war, können Sie diesen hier einsehen und gegebenenfalls an den ALF-Support weiterleiten.

Die Sendeprotokolle werden im Menü “Extras” und dann „Sendeprotokolle“ hinterlegt. Sie können diese in die Zwischenablage kopieren oder im Editor öffnen und von dort jeweils weiterbearbeiten, bspw. drucken oder abspeichern.

Sie löschen ein Sendeprotokoll, indem Sie dieses markieren und dann den Button „markiertes Sendeprotokoll löschen“ klicken. Der Button „Alle Protokolle löschen“ entfernt alle Protokolle.


25.7 Auf neue Nachrichten prüfen

Unter „Extras“ – „Auf neue Nachrichten überprüfen“ können Sie ALF-BanCo veranlassen, sofort online zu prüfen, ob es neue Nachrichten Ihres Kreditinstituts für Sie gibt.


25.8 Hilfe

Sie rufen die Hilfe zum Programm auf, indem Sie im Menü „Hilfe“ den Punkt "Hilfe" anklicken. Sie gelangen dann zu diesem Hilfetext und können mit der Navigationsleiste am linken Rand die entsprechenden Hilfethemen ansteuern.


25.9 Handbuch

Das Handbuch und die Hilfe zu ALF-BanCo ist als PDF-Datei auf unserer Homepage www-alf-banco.de hinterlegt.


25.10 ALF-BanCo im Internet

Aktuelles und Interessantes über ALF-BanCo Homebanking finden Sie auf unserer Homepage www.alf-banco.de oder unter www.mein-homebanking.de.


25.11 Support

Mit Klick auf “Support” öffnen Sie die Support-Details, Hotline-Zeiten, etc. auf unserer Homepage www.alf-banco.de.

Bitte beachten Sie, dass bei der Datenübertragung von einem PC zu anderen Computern unterschiedliche Verbindungsprobleme auftauchen können. Dann liegen die Probleme nicht bei ALF-BanCo, sondern in diesem Umfeld. So können beispielsweise die Zugangsprovider nicht richtig konfiguriert sein, oder es gibt technische Probleme bei den Rechenzentren der Banken. Z. B. könnten deren Computer wegen Wartungsarbeiten vorübergehend nicht bereit sein. ALF kann dafür keine technische Unterstützung leisten, dafür ist Ihr Provider zuständig.


25.12 Info

Benötigen Sie Unterstützung zu einem technischen Problem mit ALF-BanCo, ist es äußerst hilfreich, in manchen Fällen sogar unerlässlich, dass Sie dem Support-Team detaillierte Daten von ALF-BanCo zukommen lassen.

WICHTIG: Alle Daten werden sicher verschlüsselt und können nur von der ALF AG wieder entschlüsselt werden.

Klicken Sie dazu im Menü „Hilfe“ auf „Info“ und dann auf den Button „Support-Info“ rechts unten im Fenster (siehe Abb.).

XXX

Das ALF-BanCo Support-Tool wird geöffnet:

Wählen Sie hier oben in der linken Tabelle sämtliche Zeilen (Dateien) mit einem Mausklick an, die Ihnen das Support-Team nennt. Standardmäßig sind die Zeilen „AllCheck Datei“ und „Allgemeine Einstellungen“ markiert. Alle Dateien, die in dieser Listbox markiert werden, werden mit Klick auf den Button „Verschlüsseln und Zippen“ sicher verschlüsselt und als zip-Datei gespeichert. Diese kann dann an den ALF-BanCo-Support gesandt werden.

Im Zweifelsfall klicken Sie auf den Button „alle wählen“ oben rechts im Fenster. Es werden alle Dateien in der Tabelle markiert.

Durch den Button „alle abwählen“ können Sie alle gesetzten Häkchen wieder deaktivieren.

Der Button „Datenbank hinzufügen“ fügt Ihre ALF-BanCo Datenbank in die Listbox mit ein und markiert diese automatisch.

In der Zeile unterhalb der Listbox haben Sie die Möglichkeit, eine eigene Datei hinzuzufügen. Klicken sie dazu auf den Button „Hinzufügen“ und wählen Sie die gewünschte Datei aus.

„Sendeprotokoll hinzufügen“ öffnet ein weiteres Fenster, in dem alle Sendeprotokolle mit Datum angezeigt werden. Trat bspw. ein Übertragungsfehler an einem bestimmten Tag auf, wählen sie das entsprechende Protokoll in der Tabelle aus und klicken Sie unten im Fenster den Button „Übernehmen“.

Sie können dieses Protokoll auch „in die Zwischenablage kopieren“ oder „im Editor öffnen“.

Über den Button „markiertes Protokoll löschen“ entfernen Sie das Protokoll aus der Liste. Der Button „alle Protokolle löschen“ entfernt alle links in der Tabelle angezeigten Protokolle.

Haben Sie ein Protokoll ausgewählt und klicken Sie auf den Button „Übernehmen“, dann wird dieses Protokoll im vorangegangenen Fenster (ALF-BanCo Support-Assistent) in der Listbox oben an letzter Stelle eingefügt und automatisch markiert.

XXX

WICHTIG: Alle Daten werden sicher verschlüsselt und können nur von der ALF AG wieder entschlüsselt werden.

Haben Sie nun alle erforderlichen Dateien markiert, evtl. Sendeprotokolle, eine eigene Datei oder Ihre Benutzerdatenbank hinzugefügt, dann klicken Sie unten im Fenster auf „Verschlüsseln und Zippen“. Die Datei „Support.zip“ wird erstellt und das Verzeichnis bzw. der Datenpfad, wo diese Datei gespeichert wurde, wird angezeigt (siehe Abb.).

Diese Support.zip-Datei kann dann sicher per E-Mail an die ALF-BanCo-Supportabteilung gesandt werden.


25.13 Startbildschirm ändern

Der Startbildschirm von ALF-BanCo ist bei Auslieferung/Kauf auf die Standardansicht voreingestellt. Diesen Startbildschirm können Sie jedoch ganz einfach durch eine Bilddatei Ihrer Wahl im JPG-Format ersetzen.

Im Programmverzeichnis von ALF-BanCo 3 finden Sie im Unterordner „Daten“ die Datei „start.jpg“. Ersetzen Sie diese Datei durch eine beliebige JPG-Datei Ihrer Wahl, der Sie jedoch ebenfalls den Namen „start.jpg“ geben. Beim erneuten Start von ALF-BanCo wird Ihr Startbildschirm dann mit der neuen Datei geladen.


25.14 Zugangsdaten ändern

Um die Zugangsdaten zu ändern, gehen Sie wie folgt vor:

Öffnen Sie ALF-BanCo und klicken Sie im Menü „Konten“ auf „Kontenverwaltung“ (siehe Bild).

Markieren Sie das betroffene Konto, für das sich die Daten geändert haben und klicken Sie auf den Button „Ändern“.

Falls sich Ihre Benutzerkennung und/oder URL geändert hat, korrigieren Sie diese in den Tabs „Konto-Daten“ und „Zugangsdaten“. Bitte überprüfen Sie auch, ob sich möglicherweise Ihre Kunden-ID geändert hat und ändern diese ebenfalls bei Bedarf ab (siehe nachfolgende Bilder).

Bestätigen Sie Ihre Änderung mit Klick auf den Button „OK“ unten im Fenster.


26 USB-Version

Ab Version 2.3.0 ist ALF-BanCo auch als USB-Version im Leistungsumfang der Profi-Version erhältlich. Dafür gibt es ein spezielles Setup, das Sie von www.alf-banco.de herunterladen können.


26.1 Systemvoraussetzungen

Die USB-Version von ALF-BanCo hat die gleichen Systemvoraussetzungen wie die anderen Versionen. Allerdings sind in den meisten Fällen zur problemlosen Nutzung Administrator-Rechte nötig (siehe unten). Auf dem USB-Stick werden für die Programmdateien ca. 30 MB benötigt, Hilfe und Handbuch benötigen ggf. zusätzlich ca. 15 MB, für die Kunden-Daten werden je nach Nutzung noch mal ca. 10-20 MB benötigt. Insgesamt sollte also ca. 60 MB freier Speicherplatz vorhanden sein.


26.2 Installation

Bei der Installation der USB-Version werden keine Verknüpfungen angelegt und alle Daten und Einstellungen von ALF-BanCo werden nur auf dem USB-Stick abgelegt. Sie können die USB-Stick-Version 60 Tage lang testen - wenn Sie bisher ALF-BanCo noch nicht lokal installiert hatten. Nach der Testphase müssen Sie die Profi-Version freischalten, um die USB-Version weiter nutzen zu können.

Wenn bei Ihnen durch eine lokal vorhandene Installation die USB-Version bereits abgelaufen ist, ohne dass Sie diese testen konnten, wenden Sie sich bitte an den Support (http://www.alf-banco.de/support).


26.3 USB-Version starten

Um die USB-Version zu starten, klicken Sie doppelt auf "AlfBanCo2.exe" in dem Ordner, den Sie bei der Installation gewählt haben. Danach erscheint als Voreinstellung ein Start-Bildschirm:

Wenn Sie diesen Start-Bildschirm zukünftig nicht mehr sehen möchten, deaktivieren Sie die Option "Dieses Fenster bei jedem Start anzeigen" und klicken dann auf „Starten“. Dieses Fenster können Sie auch in ALF-BanCo über Extras > Optionen aktivieren und deaktivieren.

In den meisten Fällen benötigt die USB-Version beim Start Admin-Rechte. Wenn Sie die USB-Version ohne Admin-Rechte starten, öffnet sich nach dem Klick auf "Starten!" folgendes Fenster:

Wählen Sie dort bitte einen vorhandenen Benutzer aus oder geben Sie den Benutzernamen und dann das Kennwort ein. Um diese Funktion nutzen zu können, muss der Administrator über ein Kennwort verfügen. Ansonsten müssen Sie die USB-Version direkt als Administrator starten.


26.3.1 Datenübernahme

Wenn Sie die USB-Version an einem PC starten, auf dem bereits eine Version von ALF-BanCo 2 installiert war, haben Sie im USB-Start-Menü die Möglichkeit, durch Klick auf "Übernahme", von dieser lokalen Installation alle Daten zu übernehmen.

Achtung: Dabei werden alle Daten der USB-Installation überschrieben. Sie sollten dies also nicht durchführen, wenn Sie in der USB-Version bereits Daten haben.

Wenn Sie aus der lokalen Version bspw. nur eine Datenbank übernehmen möchten, kopieren Sie diese auf den USB-Stick und wählen in ALF-BanCo "Benutzerverwaltung" > "Neuer Benutzer". Dort wählen Sie dann "vorhandene Datenbank verwenden" und geben die von Ihnen kopierte Datenbank an.


26.3.2 USB-Version und lokale Version

Wenn Sie bisher an einem PC eine "Standard-Installation" verwendet haben und starten an diesem PC nun die USB-Version, ist die "Standard-Installation" nicht mehr lauffähig. Damit diese lokale Version wieder lauffähig ist müssen Sie diese Version einfach noch mal neu drüberinstallieren. Dadurch gehen keine Daten verloren.

Leider ist eine parallele Nutzung der "Standard-Installation" und der "USB-Installation" an einem PC von ALF-BanCo aus technischen Gründen nicht möglich. Wenn Sie dauerhaft eine lokale und eine USB-Version an einem PC benötigen, müssen Sie beide Male die USB-Version installieren, die natürlich auch auf einer Festplatte installiert werden kann.


26.3.3 Update der USB-Version

Wenn Sie ALF-BanCo über Extras > Auf Update prüfen aktualisieren, wird immer nur die ALFBanCo- Version aktualisiert, aus der Sie diese Funktion starten.

Laden Sie das Update manuell herunterl und führen es aus, um die USB-Version zu aktualisieren, muss die USB-Version vorher an diesem PC gestartet und beendet worden sein, damit das Update erkennt, wo die Version liegt.

Nutzen Sie an einem PC zwei Versionen von ALF-BanCo (z. B. zwei USB-Versionen), müssen Sie

die Update-Prüfung für beide Versionen separat aufrufen.


27 Rechteverwaltung

In der Netzwerk-Version von ALF-BanCo können Sie Benutzer mit eingeschränkten Rechten anlegen. Uber die Rechte-Verwaltung legen Sie fest, welcher Benutzer Rechte für eine bestimmte Datenbank haben soll und um welche Rechte es sich handelt.

Bisherige Benutzer in ALF-BanCo werden automatisch zu Administrator-Benutzern mit uneingeschränkten Rechten. Für jede ALF-BanCo Homebanking-Datenbank können nun beliebig viele eingeschränkte Benutzer hinzugefügt werden.

Gehen Sie dazu folgendermaßen vor. Klicken Sie in der Menüleiste auf "Datei" und dann "Rechte-Verwaltung". Folgendes Fenster öffnet sich:

Hier können Sie für die aktuell geöffnete Datenbank neue Benutzer mit eingeschränkten Rechten anlegen über den Button „Neuer Benutzer“ und schon vorhandene Benutzer verwalten.

Mehr:

27.1 Rechte und deren Auswirkungen

27.2 Eingeschränkten Benutzer anlegen

27.3 Benutzer ändern

27.4 Rechte eines Benutzers ändern

27.5 Im- und Export von Rechten

27.6 Datenbank im Netz öffnen


27.1 Rechte und deren Auswirkungen

Es gibt zwei Arten von Rechten in ALF-BanCo: die übergeordneten Rechte und die kontospezifischen Rechte.

Diese Rechte wirken sich meist auf mehrere Funktionen in ALF-BanCo aus:

Recht | Betroffene Funktionen
Übergeordnete Rechte:
Benutzer | Benutzer mit eingeschränkten Rechten anlegen, bearbeiten oder löschen.
Konten und Depots | neues Konto anlegen, Konto löschen, Konto ändern, Wertpapierdepot verwalten, Orders eingeben und versenden, Orderbuch, Import von Konten, Export von Konten
Kontospezifische Rechte:
Sichtbar | Konto oder Depot wird in ALF-BanCo angezeigt
Umsätze | Umsätze anzeigen, Umsätze exportieren, Auswertungen, elektronischen Kontoauszug ansehen, Kategorien bearbeiten
Saldo | Saldo sehen in allen Bereichen (Zahlung, Umsätze, Übersicht – auch Salden von Wertpapierdepots), Export des Saldos bei Umsätzen
Buchen | Anlegen, Bearbeiten und Löschen von: Zahlungen, Daueraufträgen, Terminüberweisungen, Sammelaufträgen, Auslandszahlungen, Empfängern, Kundenmitteilungen, Import von Empfängern und Sammelaufträgen
Aufträge senden | Senden von folgenden Aufträgen: Zahlungen, Daueraufträge, Terminüberweisungen, Sammelaufträge, Auslandszahlungen, Kundenmitteilungen, Wertpapierorders
Abruf | Online-Abruf von folgenden Daten: Umsätze, Salden, Daueraufträge, Terminüberweisungen, Wertpapierdepots


27.2 Eingeschränkten Benutzer anlegen

Um einen neuen, eingeschränkten Benutzer anzulegen, klicken Sie auf den Button "Neuer Benutzer". Folgendes Fenster wird geöffnet:

Geben Sie in diesem Fenster den Namen des Benutzers und sein Passwort ein. Bezüglich der Datenbanken gibt es zwei Möglichkeiten:

1.) Die Datenbank ist lokal auf dem Rechner (z. B. der Festplatte des PC´s) abgelegt:

In diesem Fall muss der neue eingeschränkte Benutzer sich an diesem PC anmelden können. Setzen Sie einen Haken bei der Option "Lokaler Benutzer" (siehe Abbildung oben). Der Benutzer wird dann beim Start von ALF-BanCo im Login-Fenster angezeigt.

2.) Die Datenbank liegt im Netz und es wird von mehreren Rechnern darauf zugegriffen:

- Der Name des jeweiligen Benutzers sollte auf allen Rechnern eindeutig sein und noch nicht ver-wendet werden

- Wenn Sie nicht möchten, dass der neue Benutzer auf dem aktuellen PC im Login-Fenster in der Benutzerverwaltung erscheint, deaktivieren Sie die Option "Lokaler Benutzer"

- Damit ein neu angelegter, eingeschränkter Benutzer von einem anderen PC aus auf die Datenbank im Netz zugreifen kann, muss dieser noch in der Benutzer-Verwaltung eingerichtet werden. In diesem Fall gehen Sie bitte vor, wie in Kapitel 27.6 beschrieben.

Hinweis: In der Rechte-Verwaltung werden die Rechte für eine bestimmte Datenbank vergeben. Die Zugriffsrechte von einem bestimmtem PC aus werden in der Benutzer-Verwaltung geregelt.

Beim Erstanlegen eines eingeschränkten Benutzers hat dieser direkt nach dem Anlegen keinerlei Rechte. Wie Sie die Rechte einstellen und ändern, lesen Sie im nachfolgenden Kapitel.

Haben Sie bereits einen oder mehrere eingeschränkte Benutzer angelegt, hat ein neuer Benutzer die gleichen Rechte wie der zuletzt markierte Benutzer. Die Rechte des vorangegangenen Benutzers werden quasi auf den neuen Benutzer kopiert.


27.3 Benutzer ändern

Um den Namen oder das Passwort eines Benutzers zu ändern, markieren Sie diesen im oberen Bereich der Rechte-Verwaltung. Hier können Sie auch nachträglich festlegen, ob der Benutzer lokal im Login-Fenster in der Benutzerverwaltung angezeigt werden soll.

Klicken Sie dann den Button „Daten ändern“.

Nachdem Sie die Änderungen vorgenommen haben, klicken Sie auf „Ok“. Die Änderungen werden sofort übernommen.

Um einen Benutzer zu löschen, markieren Sie diesen und klicken Sie auf „Benutzer löschen“.


27.4 Rechte eines Benutzers ändern

Möchten Sie die Rechte eines Benutzers ändern, markieren Sie dessen Namen im oberen Bereich der Rechte-Verwaltung.

Im unteren Bereich sehen Sie dann alle Rechte, die diesem Benutzer aktuell zugewiesen wurden.

Die beiden zuerst genannten Rechte „Eingeschränkte Benutzer verwalten“ sowie „Konten und Wertpapierdepots verwalten“ gelten übergeordnet für alle Konten. Ist bspw. die Zeile „Eingeschränkte Benutzer verwalten“ markiert, dann darf der Benutzer (hier Max Mustermann) die Rechte anderer eingeschränkter Benutzer dieser Datenbank ändern, Benutzer anlegen und löschen.

Ist der Bereich „Konten- und Wertpapierdepots verwalten“ markiert, dann hat der Benutzer Zugriff auf die Kontenverwaltung und darf dort Konten verwalten (neu anlegen, löschen, ändern). Zusätzlich darf der Benutzer die Depot-Verwaltung nutzen (Wertpapiere kaufen/verkaufen).

Tipp: Sobald Sie ein Recht markieren, wird unten im Fenster eine kurze Erläuterung zu diesem Recht angezeigt.

Darunter sind die Rechte nach Funktionen wie bspw. „Sichtbar: alle Konten“, „Umsätze sehen: alle Konten“, „Salden sehen: alle Konten“, etc. gegliedert und dann nach den einzelnen, bereits bestehenden Konten unterteilt:

Wählen Sie den Punkt „Alle konto-spezifischen Rechte“ an, werden automatisch alle Häkchen für alle bestehenden Konten gesetzt, d. h. dem Benutzer werden alle Rechte automatisch zugewiesen (siehe nächste Abb.).

Hinweis: Die Schriftfarbe grün zeigt ein gestattetes Recht an. Rot hingegen bedeutet, es wurde kein Recht vergeben (kein Häkchen gesetzt).

Für einen schnellen Überblick bzw. um ein Recht schnell zu verändern, gibt es zu jedem Recht den übergeordneten Punkt "… - alle Konten" (z. B. "Sichtbar: Alle Konten"). Ist dieser Punkt "alle Konten" markiert, ist das Recht automatisch für alle Konten gesetzt.

Bei jedem Recht gibt es zusätzlich den Eintrag "neues Konto". Die Einstellung hier legt fest, ob der Benutzer dieses Recht für neue (zum jetzigen Zeitpunkt noch nicht angelegte) Konten erhält.

Durch einfaches Anklicken der einzelnen Rechte weisen Sie dem Benutzer nun Rechte zu bzw. nehmen Sie ihm Rechte.

In den jeweiligen Rechten werden immer nur die Konten angezeigt, die für den Benutzer auch sichtbar sind, d. h. für die das Recht "Sichtbar" aktiviert ist.

Wenn Sie die Rechte eines Benutzers testen möchten, klicken Sie auf "Rechte jetzt anwenden". Dadurch wird ALF-BanCo mit den Rechten dieses Benutzers gestartet. Um zu Ihrem eigenen Benutzer zurückzukehren, müssen Sie sich wieder über die Menüleiste „Datei“ – „Benutzerverwaltung“ anmelden.


27.5 Im- und Export von Rechten

Mit der Funktion "Rechte exportieren" sichern Sie die Rechte eines Benutzers in eine Datei. Mit "Rechte importieren" spielen Sie diese gesicherten Rechte wieder zurück. Diese Funktion ist z. B. nützlich, um Rechte eines Benutzers von einem PC auf einen anderen zu übertragen.


27.6 Datenbank im Netz öffnen

Liegt die Datenbank im Netzwerk, für die Rechte für einen neuen eingeschränkten Benutzer vergeben wurden, muss der neue Benutzer noch in der Benutzer-Verwaltung eingerichtet werden. Erst dann kann er zukünftig im Anmeldefenster auf diesem PC ausgewählt werden.

Der neue Benutzer kann auf jedem PC, der Zugriff auf das betreffende Netzlaufwerk hat, eingerichtet werden. Dazu muss der neue Benutzer allerdings das Passwort kennen, das ihm in der Rechte-Verwaltung zugeteilt wurde.

Gehen Sie folgendermaßen vor:

Starten Sie ALF-BanCo an dem PC, von dem aus der neue Benutzer zukünftig auf die ihm zugewiesene Datenbank zugreifen will.

Wenn bereits ein Benutzer eingerichtet ist, erscheint das Login-Fenster. Wählen Sie dort den Button "Neuer Benutzer" (wenn noch kein Benutzer eingerichtet ist, wird dieses Fenster übersprungen.)

Wählen Sie im nächsten Fenster "vorhandene Datenbank verwenden".

Über den Button „Durchsuchen“ geben Sie den Pfad und Dateinamen der Datenbank an.

In der Maske „Neuer Benutzer“ wählen Sie „als eingeschränkter Benutzer öffnen“. Wählen Sie den Namen des eingeschränkten Benutzers in der Combobox aus. Geben Sie das Passwort ein und klicken Sie auf "Fertig".


28 Empfängerverwaltung

Eine sehr nützliche Einrichtung ist die Empfängerdatenbank. Bei jedem Anlegen einer Zahlung werden die Empfänger-Daten automatisch in der Empfänger-Verwaltung gespeichert. Möchten Sie einen neuen Zahlungsvorgang mit einem bereits bestehenden Empfänger eingeben, erkennt ALF-BanCo dessen Eckdaten wie Kontonummer, BLZ, etc. und die Daten werden automatisch übernommen. Sie ergänzen diese Angaben lediglich noch.

In die Empfänger-Verwaltung gelangen Sie über das Menü „Konten“ und dann „Empfänger“ oder im Zahlungsformular rechts über den Bleistift-Button.

Hier sehen Sie oben im Fenster eine Liste aller Empfänger. Die Details des markierten Eintrags erscheinen unten in den Textfeldern.

Über die Button „Neu“, „Speichern“, „Löschen“ und „Übernahme“ bearbeiten Sie die Empfängerdaten. Wie Sie dabei vorgehen, lesen Sie in den nächsten vier Kapiteln.

Mehr:

28.1 Neuen Empfänger anlegen

28.2 Empfängerdaten ändern

28.3 Empfänger löschen

28.4 Empfänger übernehmen


28.1 Neuen Empfänger anlegen

Ein neuer Empfänger wird angelegt, indem Sie auf den Button "Neu" klicken. Geben Sie dann alle gewünschten Daten zum Empfänger ein und klicken Sie zur Bestätigung auf "Ok".

Den neuen Empfänger finden Sie sofort in der oberen Liste (alphabetisch nach Spalte „Name 1“ sortiert“).


28.2 Empfängerdaten ändern

Um einen bestehenden Empfänger zu ändern, markieren Sie diesen in der obigen Liste. In den unten angezeigten Details nehmen Sie die Änderungen im zu ändernden Textfeld vor. Anschließend klicken Sie auf „Ok“. Die Empfängerdaten sind jetzt aktualisiert.


28.3 Empfänger löschen

Um einen Empfänger zu löschen, markieren Sie diesen in der obigen Tabelle und klicken anschließend auf "Löschen". Bestätigen Sie den nachfolgenden Dialog mit „Ja“ wird der Empfänger aus der Empfängerverwaltung entfernt.


28.4 Empfänger übernehmen

Über den Button “Mehr” gibt es zwei Optionen zur Auswahl:

Alle Empfänger aus Umsätzen übernehmen:

Mit der Funktion „Übernahme“ werden Empfängerdaten aus Ihren Kontoauszügen (das sind die vorhandenen Umsätze in der Umsatz-Liste) automatisch in die Empfänger-Datenbank übernehmen.

Mit Klick auf „Ja“ durchsucht ALF-BanCo alle vorhandenen Umsätze nach noch nicht eingetragenen Empfängern und fügt diese der Empfängerliste hinzu. Dieser Vorgang kann einige Minuten in Anspruch nehmen.

Die übernommenen Empfängerdaten stehen Ihnen dann ebenfalls für neue Zahlungen zur Verfügung.

Empfänger aus mit ALF-Banco gesendeten Zahlungen übernehmen:

Mit dieser funktion werden Empfänger, die Sie in einem Zahlungsformular angelegt haben und an die eine Zahlung mit ALF-BanCo erfolgte, automatisch in die Empfänger-Datenbank übernehmen.

Die übernommenen Empfängerdaten stehen Ihnen dann ebenfalls für neue Zahlungen zur Verfügung.


29 Gruppen

Die Gruppenverwaltung ist Bestandteil von ALF-BanCo Business. Sie erleichert wiederkehrende Zahlungsvorgänge (Multi-Pay, verfügbar nur in der Business-Version).

Sie öffnen die Gruppenverwaltung über das Menü „Funktionen“ – „Verwalten“ und dann „Gruppen“.

Über den Button „Neue Gruppe“ legen sie sowohl neue Gruppen als auch Untergruppen an. In der oberen Abbildung ist die Übergruppe „Sportverein Beiträge“, die zugeordneten Untergruppen sind Volleyball, Rudern, Fitness und Fußball.

Sie ändern einen Eintrag über den Button „Ändern“ oder löschen diesen durch Klick auf „Löschen“.

Die angelegten Gruppen finden Sie im Bereich Multi-Pay unterhalb des Zahlungsformulars wieder.

Wählen Sie im Auswahlfenster unter dem Zahlungsformular zunächst „alle Gruppen“. Um Zahlungsvorgänge einzelnen Gruppen zuzuordnen, klicken Sie dann auf den Button „Mehr“ und dann „Massenänderungen“.

Im Reiter „Gruppen“ ordnen Sie nun Ihren angelegten Gruppen die Zahlungen zu. Bspw., wenn im Verwendungszweck (VWZ) enthalten ist: „Beitrag“, wird diese Zahlung der Gruppe „Volleyball“ zugeordnet (in diesem Beispiel).

Mit Klick auf „Ok“ übernehmen Sie diese Zuordnung.


30 Multi-Pay

Die Funktion Multi-Pay – wiederkehrende Zahlungen – ist nur in der Business-Version von ALF-BanCo verfügbar. Insbesondere Vereine oder Unternehmen verwalten damit einfach und schnell wiederkehrende Überweisungen oder Lastschriften wie bspw. Vereinsbeiträge.

Sie zuerst links im Treeview aus, ob es sich um Überweisungen oder Lastschriften handelt. Legen Sie dann im Zahlungsformular die einzelnen Zahlungen an. Wählen

Wichtig: Wenn Sie das Zahlungsformular ausgefüllt haben und auf „Ok“ klicken, wird der Vorgang im unteren Bereich zunächst der Auswahl „alle Gruppen“ zugeordnet. Um weitere Zahlungen anzulegen, müssen Sie immer zuerst den Button „Leeren“ anklicken, bevor Sie einen neuen Eintrag machen.

Geben Sie zuerst alle gewünschten Zahlungen über das Zahlungsformular an. Erst danach ordnen Sie die Zahlungen verschiedenen Gruppen zu. Wie Sie Gruppen anlegen, lesen Sie in Kapitel 29.


30.1 Zahlungen einzelnen Gruppen zuordnen

Nachdem Sie sämtliche Zahlungen im Bereich Multi-Pay über das Zahlungsformular erstellt haben, klicken Sie unten den Button „Mehr“ und dann „Massenänderungen“.

Im Reiter „Gruppen“ wählen Sie oben zunächst die gewünschte Gruppe aus. Wie Sie diese Gruppen anlegen, erfahren Sie in Kapitel 29.

In diesem Beispiel heißt die Gruppe „Mitgliedsbeitrag Sportverein“. Diese Gruppe soll allen Zahlungen zugeordnet werden die im Verwendungszweck (VWZ) das Wort „Vereinsbeitrag“ enthalten. Über die Optionsbutton im unteren Bereich des Fensters legen Sie fest, ob diese Änderungen nur für markierte wiederkehrende Zahlungen übernommen werden sollen oder für alle wiederkehrenden Zahlungen gelten.

Mit Klick auf „OK“ erscheint die Meldung, dass in diesem Beispiel 3 Einträge gefunden wurden, die den Vorgaben entsprechen.

Mit Klick auf „Ok“ sehen Sie dann, dass diese Zahlungen der Gruppe „Mitgliedsbeitrag Sportverein“ zugeordnet wurden.

Diese Zahlungen sind nun einer Gruppe zugeordnet und bleiben in dieser Struktur bestehen. Es sei denn, sie ändern diese Zuordnung wieder.


22 Chipkartenverwaltung

In die Chipkartenverwaltung gelangen Sie über das Menü „Konten“ und dann „Chipkartenverwaltung“.

Die Chipkartenverwaltung verwaltet, wie der Name bereits sagt, sämtliche Daten, die Ihre Chipkarte/n betreffen.

Oben im Fenster erscheint jeweils die Meldung, welche Chipkarte ALF-BanCo gefunden hat. Möglich sind folgende Anzeigen:

§ "HBCI Karte mit DDV Verfahren (Typ 0) gefunden"

§ "HBCI Karte mit DDV Verfahren (Typ 1) gefunden"

§ "HBCI Karte mit RDH Verfahren gefunden"

§ "HBCI Karte mit RDH Verfahren des DG Verlags gefunden"

§ "ZKA Karte mit 1024 Bit Verschlüsselung" oder

§ "Karte im Lesegerät ist keine HBCI Chipkarte"

In der Liste darunter werden die Benutzerkennung, die BLZ, das Institut sowie die IP-Adresse angezeigt, die auf der Karte hinterlegt sind.

Über den Button „Anlegen“ legen Sie über die Eingabefelder neue Benutzerdaten an, die dann auf der Chipkarte gespeichert werden. Bei RDH Karten werden auch die Signier- und Chiffrier-Schlüssel-Paare generiert. Hier wird als Fortschritt die aktuelle Aktion in die Meldung-Leiste zurückgeliefert:

§ "Benutzerdaten werden geschrieben"

§ "Schlüsselstatus wird überprüft"

§ "Signier-Schlüsselpaar wird generiert"

§ "Chiffrier-Schlüsselpaar wird generiert"

§ "Signier-Schlüsselpaar wird aktiviert"

§ "Chiffrier-Schlüsselpaar wird aktiviert"

§ "Schlüsselstatus wird aktualisiert"

Über den Button „Ändern“ ändern Sie Ihre Benutzerdaten, die dann auf der Chipkarte gespeichert werden.

Benutzerdaten werden von der Chipkarte gelöscht, indem Sie auf den Button „löschen“ klicken. Bei RDH-Karten werden auch die Schlüsselpaare gelöscht.

Über den Button „Karte lesen“ werden die Chipkarten-Daten ausgelesen.

Bei RDH-Karten können Sie über den Button „PIN ändern“ die PIN abändern.

Über den Button „Schließen“ verlassen Sie die Chipkartenverwaltung.

Nachdem Sie den Chipkartenleser an Ihrem PC eingesteckt haben und nach den Herstellerangaben installiert haben, müssen Sie den Kartenleser natürlich auch noch für ALF-BanCo einrichten, damit ALF-Banco Ihren Chipkartenleser erkennt.

Klicken Sie dazu auf das Menü „Extras“ und dann „Kartenleser für ALF-BanCo einrichten“. Mehr dazu lesen Sie in Kapitel 3.3.1.


25.1.1 Daten sichern

Im Register “Datei” wählen Sie den Namen der neuen Datei, in welche die Datensicherung erfolgt (siehe Abb.). Soll das Backup komprimiert werden, markieren Sie zusätzlich das Feld „Backup komprimieren“. Klicken Sie auf „Weiter“.

Sie gelangen in die “Vorschau”. Es werden alle Daten angezeigt, die gesichert werden.

Ein Klick auf „Weiter“ startet die Datensicherung. Die Datenbank wird in das im Register angegebene Verzeichnis kopiert.


25.1.2 Daten wiederherstellen

Um Ihre Daten wieder herzustellen, wählen Sie im Register „Willkommen“ „Daten wiederherstellen“. Klicken Sie dann auf „Weiter“.

Sie gelangen in das Register „Datei“. Oben in der Zeile wird automatisch das Verzeichnis der letzen Datensicherung angezeigt.

Möchten Sie ein anderes Verzeichnis wählen, klicken Sie auf „anderes Verzeichnis wählen“. Es erscheint zusätzlich der Button „Automatischen Sicherungspfad wieder wählen“, mit dem Sie die ursprüngliche Einstellung wieder aktivieren können.

Wählen Sie nun unten im Fenster eine der angezeigten Dateien aus. Die Sicherungen sind nach Datum sortiert, die aktuellste Sicherung steht immer ganz oben in der Liste.

Es gibt verschiedene Datei-Endungen bei der Datensicherung:

*.BK0-9 - automatische Backup-Sicherung

*ab2 – manuelle Datensicherungen

*.old-Datei Sicherheitskopie der Datenbank, bevor sie konvertiert wird

*.rep Sicherheitskopie bei Datenbank komprimiert und repariert

*.zip bedeutet, dass diese Datei zusätzlich komprimiert wurde.

Klicken Sie dann auf „Weiter“.

Wurde eine korrekte Datei ausgewählt, so wird in der Vorschau der Umfang der einzulesenden Konten, etc. angezeigt. Klicken Sie auch hier auf „Weiter“.

Die Daten wurden erfolgreich wiederhergestellt.


3.4.2.3 Zugangsdaten (vorhandene Sicherheitsdatei)

Alle Daten außer der Kunden-ID werden von der Sicherheitsdatei ausgelesen. Bitte überprüfen Sie die Daten und geben Sie – falls benötigt – Ihre Kunden-ID ein.

Die Kunden-ID muss nur bei wenigen Instituten eingegeben werden (bspw. bei der Deutschen Bank). Meistens müssen Sie das Feld "Kunden-ID" leer lassen.

Die Benutzerkennung erhalten Sie im Vorfeld von Ihrem Kreditinstitut.

Mit Klick auf „Weiter“ wird eine Online-Verbindung aufgebaut. Folgen Sie den Anweisungen.

Vergleichen Sie den elektronischen Bankschlüssel (Zahlen-/Buchstaben-Code) mit dem auf Papier vorliegenden Schlüssel Ihres Kreditinstituts. Stimmen die Schlüssel überein, bestätigen Sie mit „Ja“. Die Online-Verbindung wird fortgesetzt

Stimmen die Schlüssel nicht überein, wählen Sie „Nein“. Der Sendevorgang wird abgebrochen. Kontaktieren Sie Ihre Bank.


3.4.2.4 Konten (vorhandene Sicherheitsdatei)

In der Ordnerlasche „Konten“ werden die Konten angezeigt, die bei Ihrem Kreditinstitut unter Ihrer angegebenen Benutzerkennung gespeichert sind. Im vorliegenden Beispiel sind drei Konten registriert.

Zur besseren Unterscheidung vergeben Sie für jedes Konto einen Namen. Klicken Sie in die Zeile und erfassen Sie in der Spalte Konto-Name einen Namen.

Sie können später in der Kontoübersicht von ALF-BanCo jederzeit Konten hinzufügen oder löschen (siehe Kapitel 16.1).


3.4.2.5 Fertig (vorhandene Sicherheitsdatei)

Sie haben die neue Bankverbindung erfolgreich angelegt. Klicken Sie nun auf „Fertig“ und Sie können mit ALF-BanCo Homebanking arbeiten.

Es erscheint noch die Empfehlung, dass Sie eine Sicherheitskopie von der Sicherheitsdatei anfertigen, die Sie sicher aufbewahren. Denn ohne diese Sicherheitsdatei können Sie nicht auf Ihre Konten zugreifen und Sie müssten bei einem Defekt oder Verlust zuerst Ihren Zugang sperren lassen, um ihn mit einer neuen Sicherheitsdatei neu einzurichten.

Mit Klick auf „Sicherheitskopie erstellen“, öffnet sich ein Dialog. Legen Sie nun eine neue Diskette ein und klicken Sie auf „Ok“.

Die Sicherheitsdatei wird nun auf der neuen Diskette gespeichert.

Sofort erscheint das nachfolgende Fenster. Sie können hier für alle neuen Konten eine Konto-Abfrage durchführen, um die aktuellen Salden und vorhandenen Umsätze online zu holen.

Natürlich können Sie diese Konto-Abfrage auch erst zu einem späteren Zeitpunkt durchführen. Klicken Sie dann auf „Nein“.

Wie Sie nun mit ALF-BanCo Homebanking arbeiten, lesen Sie in Kapitel 0.